Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #232

Q STQUI LONDON DORSET HAMPSHIRE

P r oP pr oep re rtt yy EEx pxe pr tes r t s

“Where service counts...” 01202 317317 www.hearnes.com

01202 30 30 66 www.saxecoburg.co.uk

STproperty QUINTIN group

01202 877123

Regional Property Professionals

IS THIS YOUR DREAM OUTDOOR ENTERTAINMENT SPACE? Find out more on pages 120 & 121.

WWW.BROADVIEW.CO.UK

STQUINTIN


FIND OUT MORE ON PAGES 120 & 121

BLINDS | SHUTTERS | PERGOLAS | AWNINGS CALL 01202 679012 OR VISIT WWW.BROADVIEW.CO.UK


W E LC O M E | F R O M T H E E D I TO R

Welcome

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #232

It is an exciting month ahead with the much loved Bournemouth Air Festival making a welcome return to the coast, filling the sky with spectacular displays to keep everyone entertained and bringing us a step closer to reclaiming a sense of normality! Chintz is becoming the height of chic once more and we love it! The experts tell us how to bring a touch of timeless charm in to your home, centred around florals and nature. Plus we explore the hottest interior design trends set to take off this autumn. The hype of a staycation is set to continue, so whether you feel the draw of relaxing in a country manor or prefer the

Q STQUINTIN Q Q STQUINTIN Q STQUINTIN Q QSQ Q LONDON DORSET

HAMPSHIRE

P r oP pr oep re rtt yy EEx pxe pr tes r t s

buzz of a city break – we have two great options to help inspire your next getaway. Dust off

“Where service counts...” 01202 317317 www.hearnes.com

01202 30 30 66 www.saxecoburg.co.uk

your apron, we have some recipes that are too mouth-watering to miss, including Salted

STproperty QUINTIN group

IS THIS YOUR DREAM OUTDOOR ENTERTAINMENT SPACE? Find out more on pages 120 & 121.

01202 877123

Regional Property Professionals

STproperty QUINTIN group

STproperty QUINTIN group

WWW.BROADVIEW.CO.UK

Independent Estate And Letting Agents Land And Planning Consultants RICS Chartered Surveyors Property Management Mortgage Brokers

property group

01202

Caramel-Stuffed NYC Cookies and an intriguing Rhubarb & Custard Blondie! Local artist

O N T H E C OV E R

Jacqui Sieger shares with us her inspiration behind her highly acclaimed painting the ‘Last

Is this your dream outdoor entertainment

Flight of the Bomber’, plus we have the latest motoring news from Mark Slack. There is so

space? Find out more on pages 120 & 121.

STproperty QUINTIN group

STproperty QUINTIN group

Independent Estate And Letting Agents

House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. House & Lifestyle magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in House & Lifestyle are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

T

C O N T RI B U TO RS

ROS S STALLIO N

VIC K Y AN SC O M B E

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

SAR AH PLU M M ER

A ARO N TE ALE

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

VID EOG R APHER

marc@house-mag.co.uk

sarah@house-mag.co.uk

sales@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #1

FOLLOW US

www.house-mag.co.uk

SEPTEMBER 21

4

Land And Planning Consultants

RICS Chartered Surveyor

Block Management

01202 877 123 stqpropertygroup.co.uk

PUB LIS HER

SUBSCRIBE

Block Management

Mortgage Advice

UINTIN property group

Independent Estate And Letting Agents

GARY PE ARC E

Instagram @housemagazine_dorset

RICS Chartered Surveyor

www.stqpropertygroup.co.uk

01202 877 123 stqpropertygroup.co.uk

much to look forward to this autumn, we hope you enjoy it whilst staying safe and well.

ABOUT US

Land And Planning Consultants

877 123

Mortgage Advice

STproperty QUINTIN group

STproperty QUINTIN group


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

112 Inside issue

232

INTRO 8

NEWS The latest news stories

TA L K I N G B U S I N E S S 39

RUMSEY OF SANDBANKS Glass half full or glass half empty?

63

M OV E O N SA L E S & LETTINGS I wonder what my house is worth?

A R T & C U LT U R E 64

JACQUI SIEGER Atmospheric paintings that transport you to a land unknown

F E AT U R E D P R O P E R T Y 76

Contemporary design meets timeless elegance

134 SEPTEMBER 21

FLEUR LET TINGS

6


CONTENTS SEPTEMBER 2021

92 120 INTERIORS 108

H E A LT H & B E A U T Y

INTERIORS BY H A ROYS

130

Do you prefer a shower, bath or perhaps a sauna in the peace of your own home?

H E A LT H Y H A I R H A P PY B O DY Celebrating the launch of a new book

133

B I O H E A LT H S CA N Are you curious about your health?

OUTDOOR LIVING 120

139

B ROA DV I E W S H A D I N G S O LU T I O N S

PURE WELLNESS Why it’s important to relax

Style meets innovation

122

FOOD & DRINK

R E FO R M E D P L AS T I C S Enjoy your outdoor space year-round

139

THE GREYHOUND INN Tis the season!

108

64

7

H O U S E- M AG .C O.U K


L AT E S T N E W S | S E P T E M B E R

READ ALL ABOUT IT The latest news stories in your area.

SAFFERY WEBINAR – ENTREPRENEURS: DRIVING BUSINESS PERFORMANCE

H O M EO W N E R S E N J OY L I V E M U S I C A N D A P I C N I C T O C E L E B R AT E PA R K S T O N E C O M M U N I T Y ’ S S E C O N D B I R T H D AY Homeowners in Parkstone enjoyed live music, fun games, and an indoor picnic to mark the second birthday of the Vista community. The homeowners who live in Vista, based in Mount Road, dressed up ready for a garden party and socialised in the communal lounge on the ground floor of the over-55s community. A range of garden games were set up in the activity room, and local singer, Rossano Sal, performed a host of hits for the gathered audience of homeowners and visiting family members who sang along and danced to the tunes. Partygoers were also treated to an indoor picnic delicious spread along with Pimms and punch followed by an ice cream station complete with a choice of delicious toppings. There was a homemade twotier cake to toast the anniversary with a glass of bubbles. The event is just one of

a host of activities that the homeowners have enjoyed over the summer, which have included barbecues, afternoon tea, coffee mornings, wine tasting, and bridge and chess clubs. Each low-maintenance apartment features energy-saving appliances in the kitchens, automatic lighting, and step-free showers in the bathrooms, as well as communal facilities including an activity room, treatment room, garden, and parking. Pets are welcome at all Platinum Skies properties, which also feature plenty of space for family to visit and stay. Prices for a Platinum Skies home start from £105,000 with the Platinum Skies flexible shared ownership option. To book an appointment to view the homes available at Vista, go to Platinumskies. co.uk or call the Platinum Skies team on 01202 040996.

Saffery Champness Chartered Accountants held their second webinar of a 12- part series to support Entrepreneurs. Hosted by Alistair Hunt, a partner in the Peterborough Office, this webinar entitled “Entrepreneurs: Driving Business Performance” was joined by Chris Zanone from Centurion Safety Products and Ashley Maile from Treerange Group, who discussed the value of KPIs in driving business performance and growth. The panel discussed the value of key performance measures, how to set them, how to track them and the importance of tailoring them so that they drive the behaviours of your employees and match the culture of your business. Some great advice was given on how to set KPIs to achieve this by focusing on performance measures which will really push your business forward whilst avoiding the trap of chasing the numbers. To see the full webinar, visit Entrepreneurs Webinar | Driving Business Performance Saffery Champness. William Howell, Manager- Audit in the Bournemouth Office said, “This event was well received, with good attendance, and delivered some fantastic snippets of advice on how entrepreneurs can better measure performance to drive their business forward. We look forward to the remainder of the series with upcoming webinars covering topics in business management, tax and strategy.”

PL ATINUM SKIES

SAFFERY CHAMPNESS

www.platinumskies.co.uk

www.saffery.com

SE A PP RTI LE M 2 1B E R 2 1

8 4


S E P T E M B E R | L AT E S T N E W S

G R A D UAT E TA L E N T JOINS DR APERGROUP TEAM IN DORSET Poultry specialist draperGROUP has attracted 3 new graduate starters to their ever - expanding team of staff. Two are Bournemouth University graduates and include Charlotte Draper who joins as Marketing Manager and Fergus Kaye who joins as IT Manager. Harper Adams Agricultural graduate Bethany Walford also joins in the role of Poultry Mentor. MD Matt West said, “As a business we are keen to continue to build and strengthen our existing team in key areas and we are delighted to welcome on board Charlotte, Fergus and Bethany.” Bethany added, “I’m looking forward to helping customers achieve maximum potential from their investment with Draper by advising them on the best forms of management for equipment and stock. I’ll be aiming to develop a strong relationship with all Draper customers to provide a high level of aftercare. I’m also really enjoying learning in a company that has such a diverse team with a wide range of expertise and experience, it’s great to be a part of it.”

C A R E H O M E R E S I D E N T P R A I S E S S TA F F A S ENCORE CARE HOMES L AUNCHES SUMMER S H O R T S TAY S I N I T I AT I V E A care home resident has praised the staff at a Christchurch care home as a short summer stays initiative is launched for older people. Rita Satchwell moved to Fairmile Grange, which is part of Encore Care Homes, following a hospital admission due to a fall. She said that she was initially apprehensive about moving to a care home as she had maintained a level of independence in her own home and worried that this would not be supported by the care staff. However, she says that the Fairmile Grange team have enabled her to continue to do many things for herself with their support, such as going for a short walk and taking part in crafts and flower arranging activities. Encore Care Homes has launched a short summer stays initiative, enabling older people in Dorset and Hampshire to receive flexible, temporary care which is personalised to the individual. Respite

DR APERVENT

ENCORE CARE HOMES

www.drapervent.com

www.encorecarehomes.co.uk

care stays can last from two to six weeks, which could potentially be used as a trial for an older person to experience living in a care home before they decide if full-time, residential care is the next step for them. Encore Care Homes is currently running a promotion for older people to stay for four weeks but only pay for three, enabling them the chance to try out the facilities, benefit from round-the-clock care and support, enjoy a range of homecooked meals, and participate in a host of organised on-site activities. There are four care homes across Dorset and Hampshire providing residential, nursing and dementia-dedicated care at Great Oaks in Bournemouth, Oakdale in Poole, Fairmile Grange in Christchurch and Hamble Heights in Fareham. For more information about respite care, go to encorecarehomes.co.uk/respite

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

95

H O U S E- M AG .C O.U K


L AT E S T N E W S | S E P T E M B E R

Photo credit Dan Tucker

M I C H ELM ERS H MAN O R FAR M TO O PEN N E W LUXU RY S ELF- CATERI N G AC C O M M O DATI O N

S E L L O U T S H O W S R A I S E T H E C U R TA I N O N B U M P E R S E A S O N AT L I G H T H O U S E As the arts industry responds enthusiastically to the restoration of potential full houses Lighthouse, Poole’s centre for the arts, has lined up a bumper autumn season – possibly the busiest in its history – with more than 130 performances and screenings booked before the end of the year. The season gets underway in style with two sell out Concert Hall performances by two very different artists that in many ways encapsulate the breadth of talent that has cemented the reputation of Lighthouse as one of the UK’s leading arts centres. On 2 September, Lighthouse welcomes Australian polymath Nick Cave with longtime collaborator Warren Ellis for the opening night of their first ever tour as a duo. They’re followed a day later by Pam Ayres – whose association with Lighthouse stretches back to its opening season in 1978 – with her latest show, Up in the Attic. And there’s plenty more stardust in store with autumn tour dates for the likes of Jimmy Carr, Grayson Perry, Frank Skinner, John Bishop, Rob Newman and astronaut Tim Peake.

During lockdown, Lighthouse was instrumental in the pioneering hybrid performances of its resident Bournemouth Symphony Orchestra with an awardwinning series of live-streamed concerts that saw its audience increase by almost 30% with 65,000 views. The season continues this autumn for online and in person audiences. Further highlights of a revitalised dance and theatre programme include the welcome return of revered companies such as Gecko, Shechter II, Strictly Theatre and Motionhouse, as well as the award-winning pop-up venue Roundabout at Hamworthy Park with its bespoke theatrical programme featuring four world premieres and a piece commissioned by Lighthouse. And to celebrate the resilience of Lighthouse and its re-emergence from the dark days of the pandemic, from 18 to 20 November it hosts The Global Rainbow, American artist Yvette Mattern’s stunning large-scale public art light installation that will beam seven rays of laser rainbowcoloured lights across Poole, Bournemouth and Christchurch.

Michelmersh Manor Farm is a historic family farm set in idyllic surroundings in the heart of the Test Valley, Hampshire. It has a range of accommodation for visitors to the area with all kinds of opportunities to explore farm life at its best. At the heart of the farm are 3 self-catering options Bluebells, Foxglove and The Manor. And a recent addition is 2 shepherd huts, with mod-cons and glorious views. New in time for Christmas this year will be a new conversion of the listed barn dating back 400 years. It will be offering 2 units, each perfect for a family of 4. Says Fran Drake: “This will be a very exciting new addition to the farm’s holiday lets and we’ll be taking bookings for Christmas this year. We hope to offer visitors the opportunity to have a very different kind of festive season to last year! The barn has been in a state of disrepair for such a long time and it will be wonderful to see it come alive once more and offer a functional use”. Visitors can explore the farm, there are 300 cows which are milked on robotic milking machines, 200 sheep, lambed over the Easter period and there are chickens, guinea fowl, peacocks and horses. Families can enjoy helping with feeding and watching the milking taking place. When tired of farm life there are 5 walks from the farm in a guide book found in each cottage, as well as a games room with table tennis, snooker, table football and darts.

LIGHTHOUSE , POOLE

MICHELMERSH MANOR FARM

www.lighthousepoole.co.uk

www.michelmershmanorfarm.com

SEPTEMBER 21

10 6


S E P T E M B E R | L AT E S T N E W S

ENCORE CARE HOME RESIDENTS CLINK GLASSES AFTER SPONSORED SILENCE FUNDRAISER Care home residents in Christchurch can enjoy a drink from their own fully-stocked bar after the Wellbeing Manager completed a fundraising sponsored silence to finance the new feature. Kim Butters, Wellbeing Manager of Fairmile Grange, and Mike Lyons, Managing Director of Encore Care Homes, cut the ribbon to officially open the bar, called The Merry Fairmilers, which comprises of a range of beers, wines, spirits, mixers and soft drinks, complete with bar mats and scampi fries. The care home residents enjoyed a party on National Prosecco Day to celebrate the special occasion with balloons, cakes, a buffet, and drinks provided by the new bar. To raise money to pay for the bar and the all-important supply of alcohol, Kim took on a tough personal challenge which involved not saying a word for a whole day. Kim was supported in the challenge by her colleague, Andrea Davey, Wellbeing Assistant, who had to speak on behalf of Kim during the silence. In total, the Wellbeing team raised £500 to fund the bar which is free for all of the residents to use on a day-to-day basis, as well as for birthday parties, wedding anniversaries and special events. For more information about the care services, go to Encorecarehomes.co.uk

H I G H S H E R I F F O F D O R S E T D E D I C AT E S P O S T H U M O U S A W A R D AT C E L E B R AT O R Y E V E N T I N M E M O RY O F C A N O N JA N E L LOY D High Sheriff of Dorset, Michael Dooley, presented a posthumous award to Rev Canon Nigel LLoyd, in memory of his late wife, Canon Jane LLoyd. The celebratory event took place at Lewis-Manning Hospice Care where Jane had been a trustee for 9 years, before her death earlier this year. Many moving tributes were made by guests, who included her immediate family, granddaughter, Lewis-Manning trustees, friends and former colleagues. David Moss, Chair of University Hospitals Dorset advised, “I was involved in Jane’s appointment as Poole Hospital chaplain back in 1985. She was the first full time chaplain at the hospital and also the first female chaplain. It’s amazing that she worked at Poole Hospital for 36 years, right up until her death in April after a short battle with cancer. She made a huge contribution to the NHS, the local community and the church. I am very happy to be able to pay my respects to Jane this evening.” Lewis-Manning Hospice Care Chairman of the Board of Trustees Jeremy Allin said, “Jane joined the hospice as a trustee back in 2012 and made a big impact. She gave a lot of pastoral guidance to the trustees, she was the heart of our trustees and kept us focused on the pastoral care that our staff deliver.” Jane’s husband Rev Canon Nigel LLoyd commented, “If Jane was with us this evening she would be slightly bemused at

ENCORE CARE HOMES

LEWIS - MANNING HOSPICE CARE

www.encorecarehomes.co.uk

www.lewis-manning.org.uk

her award! It is very humbling to receive it and share memories with her friends, family and colleagues. She touched the lives of thousands of people in the community. We received so many cards when Jane died, many that started with ‘You don’t’ know who I am but…’ and it really put into perspective just how many people Jane was there for at a very poignant and a lot of the time difficult times in people’s lives.” Closing the event Michael Dooley reflected on the memories of Jane, “We were very privileged to have her with us. She was a beautiful person, inside and out, with a heart of gold. Many people will be talking about Jane for a long time, in recognition of the great and valuable services she gave to the community.” Jane’s 8-year-old granddaughter Keira Bendall summarised her feelings from being at the event and said, “It makes my heart feel really warm and happy inside to hear everyone saying nice things about my granny. She always gave me lots of cuddles.”

E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R IN SANDBANKS & SURROUNDING AREAS

www.rumseyofsandbanks.co.uk 01202 707357 | office@rumseyofsandbanks.co.uk

11 7

H O U S E- M AG .C O.U K


DIAMOND HOME IMPROVEMENTS First Choice For Windows, Doors & Conservatories and more... 451 Ashley Road, Parkstone, Poole BH14 0AX Tel: 01202 733775 Visit: www.diamondhome.co.uk Email: info@diamondhome.co.uk


A REFLECTION OF QUALITY Nothing gives the look of your home more class and style than the addition of elegant replacement windows and doors. With Dorset having such a diverse range of architecture, it is important to replace windows and doors with styles that retain the original character of a building. Diamond can meet this requirement with our high quality products including the Sunflex Bi-fold & Sliding Doors and our new luxury range of BeL’M Aluminium Entrance doors. • Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • Solidor Composite doors • Wood-effect uPVC windows & doors • Veranda, Canopies & Awnings • Exclusive Bel’M aluminium doors


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WESTBOURNE £300,000

BRANKSOME PARK £350,000

An immaculately presented and very spacious two bedroom two reception room ground floor apartment situated in the popular tree-lined Portarlington Road which is just a short level walk to the shops, bars and restaurants in Westbourne whilst also being close to the beach.

An exceptionally well presented three bedroom first floor apartment situated in a well maintained purpose-built development which is set in the heart of Branksome Chine. First floor | Three bedrooms | Two bathrooms | Modern kitchen | Lounge diner | Balcony | Garage

Two bedrooms | Two reception rooms | Modern kitchen | Contemporary bathroom | Private patio | Garage

ALUM CHINE £1.395M

BOURNEMOUTH £275,000

A stunning and contemporary detached house set behind electric gates which occupies an exclusive position backing directly onto Alum Chine. This individual and architecturally designed property boasts four double bedrooms, three bathrooms, stunning kitchen/living room as well as a turntable driveway ahead of a double garage.

A beautifully refurbished two bedroom first floor apartment which is set in an enviable position just moments from the cliff top and beach on the West Cliff of Bournemouth. The property benefits from contemporary fittings and accommodation throughout and a south facing balcony which enjoys sea views.

Impressive and contemporary detached house | Four bedrooms | Three Bathrooms | Large lounge diner | Turntable Driveway | Double Garage

First floor | Two bedrooms | Lounge diner | New contemporary kitchen & bathroom | Balcony with sea views

WESTBOURNE | 01202 767633 westbourne@winkworth.co.uk

winkworth.co.uk/westbourne

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


NUMBER ONE ESTATE AGENT IN WESTBOURNE.

Excellent services received from Alex and William. Both of them are very professional, friendly and efficient. Their fees are very competitive and good value for money. Highly recommended to anyone who is looking for a professional and responsive letting services in the area.

««««« Excellent service provided by Winkworth Westbourne, I cannot speak highly enough of

Don’t just take our word for it, we have over 200 reviews on Google with a score of 4.9 out of 5.

them. My sale was extremely complicated for various reasons, the agent I worked with had the patience of a saint and couldn’t

Winkworth Westbourne have once again sold and let more properties than any other agent in Westbourne and Branksome Park throughout the whole of 2020.

have been more helpful.

«««««

1

1

No. Remaining 67 agents combined

LETS AGREED SINCE 31ST JANUARY 2020

No 1 out of 81 Offices

No. Remaining 62 agents combined

SALES AGREED SINCE 31ST JANUARY 2020

No 1 out of 76 Offices

Winkworth Westbourne 01202 767633 winkworth.co.uk/westbourne Source: Rightmove Intel Data. Postcodes, BH4 8, BH4 9, BH13 6 - 31/01/2020 – 01/02/2021

See things differently.


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

CLIFTON ROAD, LOWER PARKSTONE £1,000,000

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BH14, ASHLEY CROSS £1,000,000

A substantial detached four double bedroom family home set in a popular quiet residential cul-de-sac in Lower Parkstone. The property is well presented throughout, offering spacious and versatile accommodation and also benefits from a double garage.

A unique opportunity to acquire this versatile detached immaculately presented family home, situated within short walking distance of Ashley Cross Village. The current accommodation is in excess of 2,300 sq./ft and is situated on a large south facing plot. 5 Bedrooms | 2 Reception Rooms | 3 Bathrooms

4 Bedrooms | 2 Receptions | 3 Bathrooms

LAGADO CLOSE, LILLIPUT £874,000

CALEDON ROAD, LOWER PARKSTONE £800,000

A private detached three double bedroom bungalow situated in the popular cul-de-sac Lagado Close in the heart of Lilliput, being just a short walk to Lilliput shops and local beaches. The property also benefits from a detached garage.

An immaculately presented detached five bedroom family home set on an excellent secluded plot and situated in a popular quiet residential road in the heart of Penn Hill Village. The property also benefits from a detached garage.

3 Bedrooms | 2 Bathrooms | Generous off road parking

5 Bedrooms | 3 Receptions | 2 Bathrooms

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

HORNING ROAD, BRANKSOME £400,000

CANFORD ROAD, POOLE £350,000

acres of land

Branksome, situated close to local amenities and a short walk to the chine and Branksome train station. There is a large outbuilding in the rear garden.

situated in the popular Heckford Park within walking distance from Poole Hospital, local shops, parks and schools.

3 Bedrooms | 2 Receptions | Bathroom | Outbuilding

3 Bedrooms | 2 Receptions | 1 Bathroom

Four bedrooms | fourwell-presented bathrooms | garden room | hall | drawing room | studio complexA| spacious dining room | winefamily cellar home | integrated | small lake arboretum | over six A bright and spacious detached 1930’s family home situated in Edwardian offeringgaraging good sized accommodation throughout,

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BELLE VUE ROAD, SOUTHBOURNE £700,000 - £725,000 GLENDALE ROAD, HENGISTBURY HEAD £700,000 A Rare opportunity to purchase a beautiful bungalow, proudly sitting in an expansive plot, just 200 meters to the cliff tops and less than one kilometre to Southbourne High Street. With two double bedrooms, a beautiful farmhouse style kitchen / dining room and an expansive lounge with an additional conservatory. 0.26 Acre Plot | Two Double Bedrooms | Long Private Driveway | Secluded Front Garden | Detached Garage | Ample Off Road Parking | 200m To Cliff Top | 700m To Local Convenience Stores | Loft Space

This bright and spacious bungalow is set on a substantial plot, on an idyllic road between the River Stour and stunning sandy beaches. The property features three bedrooms, a large lounge and the secluded rear garden is idyllic and spacious. Bright & Spacious Rooms | Sunny & Secluded Rear Garden | Large Lounge/dining Room | Sought After Location | Three Double Bedrooms | Detached Garage | Scope to Extend STTP | Modern Conservatory

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a

MIDDLETON BOSCOMBE £425,000 THE WAREHOUSE, BOSCOMBE £230,000 garden room and aGARDENS, large studio complex including a EAST workshop and dark room . The property currently has very high ceilings and brick parapets

A perfect opportunity to purchase a beautifully modernised family home with open plan living. NO FORWARD CHAIN! The terraced house is situated around the end of a peaceful cul-de-sac and benefits from allocated parking and bike storage. The house Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complexhas | dining room | winemodernised cellar | integrated garaging lakea arboretum | over been wonderfully with a fitted kitchen| small including gas hob which is six Gated Cul-de-sac | Valid NHBC | Three Bedrooms | Kitchen/diner | Close To Parks & Amenities open to the spacious lounge and dining room. |acres Spacious Lounge | Large Bathroom | Landscaped Garden | Parking For Two vehicles | Excellent of land Situated in a gated Cul-de-sac, this beautifully decorated home is perfect for a family. surrounding the roof which has good storage space. Built in 2012, the property has been well maintained and the NHBC is still valid until 2022. Middleton Gardens is superbly situated for local parks, amenities and transport links.

Transport Links

BATTERSEA | 020 7228 9265

SOUTHBOURNE SALES | 01202 434365 battersea@winkworth.co.uk

winkworth.co.uk/battersea southbourne@winkworth.co.uk

Two Bedrooms | Modern Bathroom | Open Plan Living | Fitted Kitchen | Built in Appliances | Allocated Parking | Excellent Location | Modern Decor

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


HOUSE & LIFEST YLE | ISSUE 232

Even when we can’t be there... we’re still here. Introducing... 360 virtual tours Using our professional 360 camera we’re able to capture your property from every angle, so potential buyers can tour your home without leaving theirs. Call us on 01202 434365 or email us on southbourne@winkworth.co.uk to to find out more winkworth.co.uk

PROFESSIONAL MORTGAGE ADVICE NEW PURCHASES | REMORTGAGE | BUY-TO-LET

Did you know we offer...

FREE

MORTGAGE ADVICE FOR NHS STAFF! Visit cherryfinance.co.uk /incentives

EXPERT ADVICE � WIDE RANGE OF MORTGAGE PRODUCTS ACCESS TO SPECIALIST LENDERS � INDIVIDUAL APPROACH

Let us blow your mind… 01202 925 365 • cherryfinance.co.uk

Design / Branding / Marketing / Advertising / Websites / Digital / Print

Basepoint Business Centre, Aviation Business Park, Enterprise Close, Christchurch, Dorset BH23 6NX

01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

As a mortgage is secured against your home or property, it could be repossessed if you do not keep up the mortgage repayments.

SEPTEMBER 21

18


Designers & Suppliers of the “WOW” factor since 1987 01202 546 546 sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


R E TA I L T H E R A P Y | E M B R AC E T H E N E U T R A L S

01

02

03

05 04 06 07

08

Retail therapy

EMBR ACE THE NEUTRALS

09

10 11

01 | JOE BROWNS Marvellous Macrame Cushion, £35; Marvellous Macrame Pouffe, £80 ~ 02 | FURNITURE VILLAGE Cotswold Scandi Bed Frame, £499; Azzate Round Side Table, £99 ~ 03 | CUCKOOLAND Bloomingville Halfdan Vase, £49.90 ~ 04 | CUCKOOLAND Woood Kace Pendant Light - cuckooland, £119 ~ 05 | FURNITURE VILLAGE Ercol Marinello Small Fabric Sofa, £1,500; Oyster Bay Accent Chair, £695; Earth Ladder Shelving Unit; £499 ~ 06 | SOFOLOGY Rex Table Lamp, £179 ~ 07 | CUCKOOLAND Zuiver Floss Grey Coffee Table, £269 ~ 08 | CUCKOOLAND Hoss Set of 3 Mango Wood Coffee Tables, £385 ~ 09 | CUCKOOLAND Rayners Floor Lamp, £120 ~ 10 | JOE BROWNS Woven Storage Basket, £18 ~ 11 | CULT Marlon Dining Chair, Cream Luxe Boucle With Black Leg, £129

SEPTEMBER 21

20


Call us f FREE q or a uote

01202 53642 2

FALL IN LOVE WITH YOUR CONSERVATORY AGAIN! Before

After

Transform your conservatory into a cosy living space with the Ultraroof lightweight tiled roof system

Guaranteed Best Prices from Day One!

 10 year guarantee on all new installations WE HAVE NOW MOVED! OUR NEW WIMBORNE  All works are independently insured by HomePro 9.92/10 on Checkatrade SHOWROOM IS OPENING SOON.

best products available CALL

VISIT US AT

d by Which? Trusted Traders  Our customer service is second to none

BUY NOW PAY LATER available with no deposit* ✓ Only the best products available ✓ 5/5 Stars on customer feedback centre ✓ Supporting local charities

✓ 10 year guarantee on all new installations ✓ All works are independently insured by HomePro ✓ Our customer service is second to none

selves on our customer service skills paired with extensive expert knowledge. We appreciate b is different and that styles, tastes and security needs vary with every customer. Whether WARMER ROOF COMPOSITE DOORS g for a Warmest new conservatory, to upgrade your double glazing, a bespoke composite door or a roof on the market • Wide range of finishes and styles 48mm Timber Core Door • 80 different styles & • Building • Fantastic Enjoy all year round 20 Colours choose from control approved range of furniture room, our experienced team of home improvement specialists will to provide exactly what you ffordable price. surveyors and fitters are fully and aNTC qualifi ed. door or a unique Livin room, our Whether youAll are our looking for a new conservatory, to upgrade yourtrained double glazing, bespoke composite experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and fitters are fully trained, MTC qualified and employed. (*Terms and conditions apply.)

2 | info@swainandrands.co.uk | www.swainandrands.co.uk 01202 536 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

ISIT YOUR OUR SHOWROOM - 17 Gillam Road, Bournemouth,Dorset, BH10 6BW LOCAL LEADING CONSERVATORY, WINDOWS & DOOR EXPERTS! 14 Riverside Park, Station Road, Wimborne BH21 1QU


PROMOTION

The Misconceptions of Marriage Having practiced in Family Law for over a decade, I have found that there are a number of false beliefs that people say to me time and time again, so in this article I am going to clear up some of the most popular ‘myths’ surrounding separation and divorce. “If I move out of the family home, I will lose my rights” The right to attend and occupy a property is governed by the Land Registry title. Whether married or not, if a property is held in joint names, then, (subject to any court orders) both parties are free to come and go from the property without restriction. If a property is held in one party’s sole name, a spouse would be entitled to occupy the address under their matrimonial home rights, and enter a restriction on the Land Registry title. For unmarried couples, it is possible to obtain an Occupation Order for an ex-partner. “We lived together as partners, so that’s the same as being married” No. Cohabitation does not give a couple the same rights as marriage, there is no such thing as ‘a common law spouse’ in England and Wales and I have stunned many clients who learn, after their relationships have broken down, that they are going to have to fight for the return of any investment or contribution made to a partner’s property. If two people are planning to move in together, it is important to consider a Cohabitation Agreement. This will record the intention for the property and any contributions now, in the future and in the event of a relationship breakdown.

Otherwise, it will be left to chance and the discretion of a Judge, who will have to try and decide what parties intended when they decided to live together. “What we decided for the children now, won’t dictate the future” One criteria considered when determining arrangements for children is ‘the impact of any change in circumstances.’ Temporary arrangements can become a routine and considered the status quo that becomes the starting point for the consideration of a Court. “Assets split in divorce are those gained during a marriage or in joint names” Courts consider everything held in joint or sole names of either party, including those accumulated before marriage, and any resources available to them, such as trust assets. If someone is entering marriage with assets that they want to protect, then it is important to use a Pre-Nuptial Agreement. This will record what parties are bringing into the marriage, and what should be ‘ring-fenced’ to be kept by one party in the event of a divorce or separation. “Pre-Nups aren’t legally binding” In 2010, the Supreme Court gave a ground-breaking ruling in the case

LIFE ISN’T ALWAYS PLAIN SAILING

We’re here to help you navigate in the right direction contact@duttongregory.co.uk 01202 315005

BOURNEMOUTH, POOLE, CHANDLER’S FORD, WINCHESTER AND LONDON

Jonathan Whettingsteel Partner and Family Law Specialist of Radmacher v Granatino that said if parties enter into any agreement freely, knowing and understanding its implications, it is legally binding. This was confirmed in later cases in 2012 and 2018, so it is now recognised that Pre and Post-Nuptial Agreements are legally recognised. “What happened to my friend will be the same for me” There are a number of criteria that are written in law that the court are required to consider and apply when determining a case. Every person and relationship is different and their case should be treated as such - just one factor can bring an entirely different outcome. “I’ll get a solicitor if things go wrong” Getting independent legal advice early on means you will understand what you are entitled to, know your options and will be fully prepared to sign the documents that will dictate your future because, once you’ve signed, it is unlikely anything can be done to change the situation after. Jonathan can be contacted at j.whettingsteel@duttongregory.co.uk or on 01962 624405. For more information, visit www.duttongregory.co.uk.


SEE YOUR BATHROOM IN VIRTUAL REALITY You wouldn't buy a house without viewing it first, so don't buy your bathroom without seeing it first. VR Experience now available in both Showrooms. Contact us for more information.

WWW.THEBATHWORKS.CO.UK 118 Gore Road, New Milton, BH25 6SJ / 01425 600230 823 Wimborne Road, Bournemouth, BH9 2BE / 01202 525211 sales@thebathworks.co.uk


THROOP | £1,900,000 A rare opportunity to acquire a stunning barn conversion retaining many beautiful features. Situated in the idyllic location of Throop Village the property features a stunning dining area with vaulted ceiling and occupies a private plot of approximately 1 acre with outbuildings and double garage.

MOORDOWN | £425,000

WEST CLIFF | GUIDE PRICE £630,000

A stunning detached character home located in a sought after residential location, within favoured school catchments. Offering three bedrooms, living room, high specification kitchen and bathroom, external home office/studio and utility and a south facing rear garden.

An exceptional three double bedroom first floor apartment situated in an exclusive gated development within the sought after West Cliff location. Featuring three luxury bath/shower rooms, high specification kitchen, garage and residents parking. Share of freehold.

EAST CLIFF | £295,000

TALBOT VILLAGE | GUIDE PRICE £460,000

BOSCOMBE SPA | GUIDE £270,000

A spacious three double bedroom first floor apartment located within the premier East Cliff location moments from bBournemouth town centre and the award winning sandy beaches. Featuring a southerly facing balcony, modern kitchen and bathroom and garage. No forward chain.

A spacious three double bedroom detached bungalow located within the popular area of Talbot Village. Featuring two shower rooms, conservatory and spacious living/dining room. Private corner plot, garage and ample off road parking.

MOMENTS FROM THE BEACH! A beautifully presented top floor apartment boasting fantastic sea views. Offering two double bedrooms, re-fitted bathroom, living/dining room, enclosed balcony and modern kitchen. Offered for sale with no onward chain.

01202 317317 | Bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


BOURNEMOUTH | £1,200,000 A substantial detached character home situated in a premier location within the highly sought after Meyrick Park. Offering generously sized and flexible accommodation the property features six bedrooms, two reception rooms, annexe and a large sunny aspect rear garden.

THROOP | OIEO £350,000

EAST CLIFF | GUIDE PRICE £450,000

A new semi detached house located in a sought after location within easy reach of Bournemouth town centre and beautiful Throop Village. Finished to a high specification throughout and featuring three bedrooms, kitchen/breakfast room and private rear garden. 10 Year building warranty.

A spacious three bedroom fifth floor apartment located in an exclusive development within the highly sought after East Cliff location moments from seafront and town centre. Balcony with sea views. Secure underground parking. Share of freehold. No forward chain.

WEST CLIFF | GUIDE PRICE £375,000

BOSCOMBE | £180,000 - £230,000

BOURNEMOUTH | £170,000

A stunning two double bedroom top floor apartment located in the premier West Cliff location moments from the award winning beaches. The property features a modern fitted kitchen living room with superb far reaching sea views and two modern bath/.Shower rooms. Allocated parking. No forward chain.

ONLY 3 REMAINING! A selection of just 9 brand new 1 & 2 bedroom apartments within easy reach of both Bournemouth and Christchurch town centre and award winning sandy beaches. Holiday lets allowed, with a 10 year guarantee, parking, due for completion in August 2021.

A superbly presented one double bedroom apartment with private garden located in the heart of Bournemouth town centre within a short walk of award winning sandy beaches. Making an ideal investment or first time buy the property benefits from a long lease and is offered for sale with no onward chain.

01202 317317 | Bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


WEST PARLEY | £1,300,000 This re-modelled, substantially enlarged and superbly modernised four double bedroom, two en-suite shower room, two en-suite bathroom, four reception room detached family home has an immaculately kept 100ft west facing rear garden, generous off-road parking and integral double garage. Positioned on a good sized plot measuring in excess of 1/3rd of an acre in one of Ferndown’s most sought after locations within 150 metres of the heathland.

FERNDOWN | £850,000

DUDSBURY AVENUE | GUIDE PRICE £650,000

This immaculately presented and substantially enlarged five double bedroom, two bathroom, one shower room, four reception room detached executive style family home has a double glazed conservatory overlooking a private 55ft south facing rear garden whilst situated in a peaceful, yet sought after cul-de-sac location.

Glenwhommie Cottage comes to the market for the first time in 70 years. The property has managed to retain its charm and many original features which include picture rails, internal doors, quarry tiled flooring and sash windows. The ground floor accommodation has been enlarged adding an additional reception room which has been used as a library.

FERNDOWN | OIEO £465,000

BOURNEMOUTH | GUIDE PRICE £450,000

FERNDOWN | OIEO £360,000

This well proportioned and conveniently located four bedroom, two reception room, one bathroom, one shower room detached family home has a south facing garden, whilst situated in a peaceful cul-de-sac and conveniently located for all local amenities.

A substantially enlarged and modernised three double bedroom, two reception room detached family home with a private 50ft rear garden, single garage and generous off-road parking. Enjoying a peaceful cul-de-sac location in a popular residential area. The property has had many recent improvements and a large ground floor extension has been added.

This well-presented and extremely spacious three double bedroom, one bathroom, one shower room, two reception room first floor apartment has a lift and stairs, enclosed balcony/conservatory, single garage and a share of the freehold. Convenient and sought after location.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 6-8 Victoria Road, Ferndown


WEST MOORS | GUIDE PRICE £750,000 This well maintained and superbly positioned four double bedroom, one bathroom, two shower room, two reception room detached family home has a double glazed conservatory overlooking a 115ft private west facing garden with a single garage, car port and in and out driveway, situated on a good sized corner plot measuring in excess of ¼ of an acre.

WEST MOORS | OIEO £600,000

FERNDOWN | £450,000

This deceptively spacious and extended four double bedroomed, two shower room, detached family home has a southerly facing enclosed rear garden, single garage and generous offroad parking. This substantially enlarged family home is approaching 2,300 sq ft. Adjoining the single garage is a utility room with sauna and shower room, this portion of the property would make an ideal home/office.

This well proportioned and superbly positioned three bedroom, one bathroom, one shower room detached family home has a single garage and driveway whilst occupying a good sized corner plot in the heart of the popular Holmwood Park development. The property has been owned by the current owner since it was originally constructed approximately four years ago. The property now comes to the market offered with no onward chain.

TOWN CENTRE | GUIDE PRICE £400,000

GOLF LINKS ROAD | £379,950

FERNDOWN | GUIDE PRICE £375,000

This generous sized and conveniently located two double bedroom, one bathroom, one shower room detached bungalow has a double-glazed conservatory with a 45ft enclosed garden, whilst tucked away in a quiet yet convenient spot approximately 700 metres from Ferndown town centre.

A generous sized and immaculately presented three bedroom, two bathroom ground floor apartment with its own private patio and a single garage. Lustrum Hall is an exclusive development in one of Ferndown’s most sought after locations. This beautiful apartment has the added benefit of the share of the freehold.

This immaculately presented and generous sized three double bedroom, one bathroom, one shower room duplex apartment has a lift, a southerly facing balcony and a private 12ft roof terrace. The property also has allocated parking and could also be offered with no onward chain.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 6-8 Victoria Road, Ferndown


PARKSTONE | £330,000

LILLIPUT | £750,000

A well-proportioned 2 double bedroom, 2 reception room bungalow with a good sized kitchen, refitted modern bathroom, cosy lounge and set on a good sized plot with parking at the front for 2 cars and a good size rear garden. There is a lovely outlook from the rear of the property over the garden and onto a wooded outlook.

A rare opportunity to acquire this meticulously restored 3 bedroom semi detached Lady Wimborne cottage, built in 1873 and recently refurbished, this property has been sympathetically modernised throughout to exacting standards. The cottage sits on a large plot with current planning permission to convert and extend the detached garage into an annex. The cottage has a cosy sitting room, refitted kitchen with integrated appliances, conservatory and shower room on the ground floor with the 3 bedrooms on the first floor.

POOLE | £269,000

UPTON | £499,950

POOLE | OIEO £175,000

A 2 bedroom 4th floor apartment set within the popular Aqua development that was constructed in 2007 by the award winning Linden Homes. This apartment is situated on the front of the development (so not looking onto the harbour) however gets the midday and afternoon sun from its southerly facing balcony that has a sea glimpse.

An immaculately presented 3/4 bedroom detached chalet house that has been greatly improved and restored by the current owners during the 7 years they have lived there. The home has flexible accommodation to include spacious ground floor living space with a fully fitted kitchen/dining room, sitting room/bedroom 4, further reception room and a conservatory.

Conveniently located in Poole Town Centre, just a few hundred metres from the shops, bus and railway stations, is this superb and particularly spacious recently converted ground floor apartment with one bedroom, a fabulous open plan lounge/kitchen/dining room, parking space and entryphone system.

POOLE | £210,000

POOLE | £425,000

POOLE | OIEO £350,000

A delightful top floor 2 double bedroom apartment which is beautifully presented throughout and benefits from a wraparound balcony which looks over the front and side of the development. Vista offers retirement living for the over 55’s and is the perfect place to enjoy a stress free, enriched lifestyle, a haven set amidst the pine trees, topography lending itself to far reaching views across the water to Brownsea Island.

A substantial 3/4 double bedroom, 2 reception room, semidetached house. Offering superb accommodation set over 3 floors, the ground floor offers a fully fitted kitchen with breakfast bar, lounge leading through to a dining/reception room and a conservatory off the rear of the property. The south facing, 70ft rear garden is one of the largest in this stretch of the road.

First time to the market is this top (third floor) spacious retirement apartment for the over 60’s with 2 bedrooms, 2 shower rooms, office, and balcony with golf course and far-reaching harbour views. The property is in its original condition, so may benefit from updating, but has been well cared for and been a very happy home.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


h

O

er ov

99 9.

it W

N

0 20

s! ew vi re

WHY MOVE WHEN YOU CAN IMPROVE WITH UNIQUE CONSTRUCTION! Refurbishment | Extensions & home remodelling | New builds | Loft conversion Patios & driveways | Kitchens | Bathrooms | Conservatories | And more...

WE ARE A FAMILY RUN, EXPERIENCED, FRIENDLY BUILDERS IN POOLE, BOURNEMOUTH, CHRISTCHURCH AND DORSET WITH OVER 16 YEARS OF EXPERIENCE. We are a friendly and reliable team of people, who work hard to maintain our reputation as one of Dorset’s most trustworthy building companies. We pride ourselves on offering a hassle-free and affordable service, where the customer’s needs always take priority, as do excellent quality workmanship and operating to modern standards. As a company, we are confident that we can meet all your requirements on your next building project and also exceed your expectations when it comes to quality and affordable builders in Dorset. All of our team are highly skilled in the building trade and have built up a wealth of experience over the last several years, so no job is too demanding for us as we have all been trained to deal with every situation that the building trade can offer.

Unique Construction are a very professional company. Friendly, efficient, hardworking and considerate. Would recommend to anyone and would certainly contact for future renovations.

DON’T JUST TAKE OUR WORD FOR IT, WITH A SCORE OF 9.99 READ MORE OF OUR CUSTOMERS REVIEWS ON CHECKATRADE.COM.

GET A NO-OBLIGATION QUOTE 01202 904295 | 07772 914668 | info@uniqueconstruction.uk.net To see a gallery of our work visit www.uniqueconstruction.builders


HOUSE & LIFEST YLE | ISSUE 232

ASK THE EXPERT

T H E W O N K Y TA B L E Just over a month on from the government closure of hospitality businesses and the beginning of the countrywide lockdown, I want to extend our warmest wishes to everyone during what is truly one of the toughest times we will see in our lifetime. Hospitality owners and operators are becoming increasingly reliant on the government’s financial support and with tourism being one of the leading economical revenue streams in Bournemouth and all along the South Coast it is vital that business owners are able to access the support they so desperately need to survive. From a small “group of mates discussing the ‘what just happened’ moment when we were closed” and following a desire to help the wider community to make the most of Government’s Grant availability, accessing and dealing with the Job Retention Scheme and pooling thoughts and fears on “the Phased Return”, The Wonky Table was born. The group has now spread across the whole conurbation including Christchurch, Poole, Bournemouth and Wimborne. Now with over 80 Hospitality Owner/Operator participants representing over 140+ venues from all over the conurbations the group is growing every day. Staying connected is more important than ever. I only set the group up to share some thoughts back in March but TWT is getting bigger and bigger, we now want to make public our existence with all those in the Hospitality Industry in the hope that we can unite to share knowledge, resources and advice. The next step is getting ready (and making sure everyone is ready) for Post-C19. Ultimately, if there has ever been a time for us to come together, it is now.

Bournemouth 01202 421111

Parkstone 01202 715815

The Wonky Table welcomes all Hospitality owners and operators in the area and is a collective promise to give the industry the voice it needs to return with the strongest possible footing. For more information and to join the group, search for “The Wonky Table” on Facebook.

Poole 01202 725400

www.hklaw.uk SEPTEMBER 21

www.zim-braai.co.uk | 01202 068010 99 Commercial Rd, Poole, BH14 0JD

30


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Bournemouth Road, £POA • Impressive three bedroom detached family home located in Ashley Cross village

• Three bedrooms & family bathroom with separate toilet

• Additional sitting room / home office / snug

• Large loft space with potential to extend STPP

• Large driveway with parking for several vehicles

• Secluded garden benefiting from West facing sun

• Superb size living room with dining area & working fireplace

• Garages to the front of the property dating back to 1850s with roof storage

• Kitchen breakfast room with several free standing appliances

3

1

2

C

Cornelia Crescent, £365,000

St Osmunds Road, £235,000

St Osmunds Road, £760,000

Penn Hill Avenue, £249,950

A well proportioned detached family home located in a quiet cul de sac Cornelia Crescent Branksome.

Well presented recently refurbished first floor apartment.

1930s 3/4 bedroom extended detached property.

Superb two bedroom first floor apartment on Penn Hill Avenue.

3

1

2

E

2

1

1

C

3

1

2

D

2

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

2

1

C


in association with

Alum Chine | 01202 744944

£975,000

A stunning four bedroom family home, located along a well regarded road just a short distance from Westbourne village with its array of boutique shops and popular cafes and eateries and within walking distance of Alum Chine leading directly to the seven miles of award winning beaches of the South coast. An exceptionally spacious detached family home, offering four bedrooms, off road parking, a private front and rear garden and a beautiful outlook - to name just a few of its many attributes. Four double bedrooms | Garden room/home office | Two receptions and conservatory | Fully integrated kitchen | Well proportioned lounge/dining room | Bathroom and ensuite | Walking distance to Westbourne village | Large decked garden with access to alum chine | Easy walking distance of beach | Integral garage and parking EPC D

St. Leonards | 01202 855595

OIEO

£800,000

A beautiful, detached three bedroom house, which was built approximately seven years ago to a high standard with the benefit of a separate, self contained annex. The house is situated in a desirable semi rural location with stunning views of the surrounding greenbelt countryside with local forest walks on your doorstep. Semi rural location with stunning views | Most attractive detached modern house | Fabulous self contained 1 bedroom annex | Beautiful forest walks/rides on your doorstep | Excellent home and income potential | Equestrian land and riding on doorstep | Three double bedrooms | Three bathrooms | Open plan kitchen diner | Sunny gardens with views | EPC B

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Verwood | 01202 829777

Guide price £795,000

NEW BUILD - READY PRE-CHRISTMAS 2021 - Fine and Country Homes from Edwards are delighted to bring to the market this newly built three bedroom detached bungalow on an exclusive development close to all local amenities, bus routes and only a short walk to Ringwood Forest. New build | Detached bungalow | Exceptional standard | Underfloor heating throughout | Dressing room and en-suite | Stylish kitchen/diner | Large utility room | Integral garage | Spacious driveway | Short walk to Ringwood Forest | EPC TBC

Verwood | 01202 829777

OIEO £650,000

Annex potential (STPP) – bespoke home office - Fine and Country Homes from Edwards are delighted to bring to the market this wonderful four bedroom detached bungalow occupying a sizeable plot just a stone’s throw from Ringwood Forest and Potterne Park. Stylish and spacious this beautiful home offers annex potential (STPP), and a bespoke log cabin/home office and a fabulous south westerly facing rear garden. Wonderful detached bungalow | Four bedrooms | Stunning kitchen/diner | Large dining area | Sizeable lounge with bifold doors | Huge front driveway | Fabulous south westerly rear garden | Bespoke log cabin/home office | Detached double garage | EPC D

www.fineandcountry.com


in association with

Stapehill | 01202 855595

OIEO £650,000

Beautifully presented, character five bedroom home on private gated estate set in approximately 70 acres of established grounds with lake and formal gardens, stunning views and direct access to gardens, open plan kitchen/dining/living room. Two bathrooms and en-suite – own private garden. Two garages. Stunning gated 70 acre development | Beautiful five bedroom home | Views over the formal gardens | Private South facing garden | Double Garage | Two bathrooms plus en-suite | Charming character features | Open plan living/dining/ kitchen | Must be viewed! | EPC B

Wimborne | 01202 842842

Guide price £650,000

Ferndown | 01202 855595

Guide price £650,000

Three double bedroom detached family home - within walking distance of town centre - newly fitted bathroom - immaculately presented - well proportioned and versatile accommodation - garage and parking - beautiful garden - viewing highly recommended

A quality detached three double bedroom bungalow enjoying a desirable cul de sac location. Recently remodelled and modernised to a high standard including the roof being re-tiled. Stunning open plan kitchen/diner, quality double glazed conservatory, south facing garden and detached double garage.

Detached family home | Three double bedrooms | Newly fitted bathroom | Kitchen/ dining room and utility room | Separate lounge | Family room | Garage and parking for two cars | Delightful rear garden | In catchment for reputable schools | EPC D

Quality three double bedroom detached bungalow | Desirable quiet cul de sac location | Recently remodelled and updated | New roof Dec 2019 | Beautiful south facing garden | Stunning conservatory | Stylish open plan kitchen/diner | Family bathroom & separate wet room | Detached double garage | No forward chain | EPC D

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

St. Leonards | 01202 855595

OIRO

£550,000 Blandford Forum | 01202 842842

Guide price

£545,000

Built in 2019, a delightful chalet set in a desirable location. Kitchen/dining room, beautifully appointed en-suite shower room & ground floor family bathroom. The property is set down a shared private drive with a delightful, secluded west facing garden. Finished to a high standard throughout.

This superb contemporary style home is located in the popular village of Spetisbury near Blandford and enjoys farmland views across the Stour Valley. Completed in 2018 the spacious and light accommodation includes four bedrooms and top floor open plan living with balcony and a private rear terraced garden.

3 bedroom Chalet | Superb Kitchen/Dining room | Fabulous living room | Beautifully appointed en-suite shower room | Ground floor family bathroom | Set down a private driveway | Finished to a high standard with integrated appliances | Well planned accommodation Approx. 1200 sq ft | Secluded south west facing garden | EPC B

Contemporary family home | Four bedrooms | Open plan living space | Bathroom and ensuite | Double garage | Farmland views to the front | Popular village location | Remainder of building guarantee | EPC B

Verwood | 01202 829777

Kinson | 01202 744944

Guide price £450,000

An exceptionally well presented and fully refurbished link detached bungalow tucked away at the end of a small cul de sac. This property offers three bedrooms, a sizeable lounge diner, conservatory, garage, and south easterly rear garden, and is ideally located within walking distance of Verwood town centre and amenities, bus routes, and Potterne Park. Detached bungalow | Exceptionally presented | Refurbished | Three bedrooms | Sizeable lounge diner | Conservatory | Private south easterly rear garden | Garage | Close to Potterne Park | Double glazed and GFCH | EPC D

£410,000

A three double bedroom, detached family home is conveniently located within easy reach of local amenities and transport links and a short drive to the coastal towns of Bournemouth and Poole with award winning beaches. Occupying a corner plot there are gardens to front, side and rear. Detached family home | Three double bedrooms | Stylishly appointed kitchen | Generous lounge/dining room | Family bathroom and cloakroom | Neatly landscaped garden | Garage and car port | Convenient location | Beautifully presented throughout | EPC D

www.fineandcountry.com


PROFESSIONAL PHOTOGRAPHY | FLOORPLANS | 360 TOURS

RENT GUARANTEE INSURANCE | IN DEPTH REFERENCING | LEGAL ASSISTANCE

AS WE ENTER IN TO THE BUSY AUTUMN MARKET, MAKE SURE YOUR RENTAL PROPERTY RECEIVES THE ATTENTION IT DESERVES. With stunning marketing including full video tours, professional photography, superb floorplans to name but a few, call Edwards to talk for advice on achieving the very best from your investment.

CALL OUR EXPERIENCED LETTINGS TEAM ON 01202 039918

www.edwardestates.com


H O L I DAY H O M E O W N E R S H I P | TA L K I N G B U S I N E S S

Glass Half Full or Glass Half Empty? There’s always more than one way to look at things. I’m the sort of person that always looks for

supply in the summer holidays so every

The next bit of interpretation is the self

week should sell and how soon is a function

fulfilling prophesy or skewed data set to be

of presentation and price married with the

slightly more technical. I once went to see

length of time a property has been available.

a property in an excellent location that was

the positive in everything- I was glad when I

looking at joining us as their bookings were

ruptured a disc because I lost some weight,

When a property has 20 weeks booked

poor. It was a normal sized 3 bed place

had a nice lie down and the surgeon says

by the end of January the owner is really

but set up to sleep 10-12 with bunk beds

it’s now stronger than the other discs. My

happy and may even send bottles of wine

and sofa beds. My immediate comment

wife on the other hand when offered a drink

or chocolates into the office to thank us

was that the place needed to be reduced

might well observe that not only is the glass

for doing such a great job. On the other

to a sleeps 5 or 6 in comfort but the owner

half empty, it’s the wrong sort of water and

hand how would we tell if we have got the

said that couldn’t possibly be the answer

she’s not thirsty anyway.

pricing hopelessly wrong for a property and

as everyone who booked used all the extra

charged too little? Yes that’s right, you’d

beds. Clearly this was a skewed data set-

I’ve been writing about holiday property

know because you would sell lots of weeks

the sample was people who had booked

marketing for years and I’ve constantly

really early in the year! If the pricing is dead

somewhere with everyone crammed in on

returned to the theme of using data not

right on a property then it probably has one

the cheap. If we set up a horror themed

emotion to make decisions in the business.

or two summer holiday weeks left by May

apartment with black walls dripping with

One of the articles that sticks most in my

which will fill up in the next month or so

blood and skeletons in the corners all the

mind was a few years ago when I was

but this is not what makes an owner happy

guests who came would say that they liked

convinced

booking

so that leaves me with a further dilemma-

the decor but I’m not convinced we would

holidays later and wrote about how we were

do I set prices for optimum revenue or to

be maximising bookings at the property!

going to have to adjust to this new reality, but

maximise owner satisfaction? Trouble is if I

Actually there probably is a market for

when I ran the numbers it turned out not to

ask they will normally say they want optimum

holiday dungeons but we won’t go there.

be true at all, in fact bookings were coming

revenue but what they mean is they want to

in slightly earlier on average than before.

sell the most weeks earliest. Sometimes my

I’m still a big fan of looking at the data but

job is like being on one of those staircases in

maybe I’m kidding myself as there’s still

The problem is that no matter how much

an Escher painting where you keep climbing

as much art in the conclusions as there

data you have there is always scope to

but end up back where you started. (see

is science.

interpret it in different ways so we can end

‘Relativity’ on the Escher Wikipedia page)

that

people

were

up right back in glass half full/empty territory. The strict technical truth is that every week Let’s take a simple and uncontroversial bit

we sell was too cheap and every week we

of data and conclusion- If you haven’t sold

didn’t sell was too expensive but thinking

all your summer holiday weeks by the end

about this too much will simply drive you

of May then your agent is doing something

to the funny farm so we are back to being

wrong. That’s completely clear except that

slightly less technical about things- if

if you have sold all your summer holiday

bookings are below average then we’ll

weeks by the end of May then your agent is

try and send more traffic to the page or

doing something wrong!

reduce the price which is broadly speaking

Simon Tolson owns Rumsey of Sandbanks,

what would have been done before we

a holiday letting agency.

had any data.

Contact Simon on 01202 707357.

What on earth am I on about? This is a

simon@rumseyofsandbanks.co.uk

perfect example of something that can be interpreted both ways- Demand exceeds

Plus ca change, plus c’est la meme chose!

39

www.rumseyofsandbanks.co.uk

H O U S E- M AG .C O.U K


Candles

on the lake

Reflect, remember and celebrate loved ones by taking part in our memory walk and floating candles on the lake event.

Saturday 16th October 6pm – 8pm, The Ark, Poole Park Make a donation for your candle today on our website.

Lewis-Manning Hospice Care

lewis-manning.org.uk

Charity Registration No.1120193


There’s a lot that goes into your bathroom before you do. At Ripples, we work slightly differently from others. Our talented bathroom designers try to get to know you first. They chat with you about what you like and what you don’t like. They go over your ideas, your torn out pages from magazines, your Pinterest boards - whatever it is that inspires you. Before we do anything, we find out exactly what you’re looking for, and then we make sure as much of you goes into our ideas as possible. We don’t do one size

fits all solutions, but we do take dreams and ideas and turn them into bespoke designs for your new bathroom. From the moment you step into our showroom to the moment you step into your new bath, we make the whole process as smooth and stress-free as it can be. It’s the Ripples effect. Let’s have a chat about what we can do for you.

C R E AT I N G B E A U T I F U L B AT H R O O M S S I N C E 19 8 8 RIPPLES BOURNEMOUTH, 34 -36 SE AMOOR ROAD, WESTBOURNE, BOURNEMOUTH, DORSET, BH4 9AS | 01202 766886

ripplesbathrooms.com


W H AT ’ S O N | B O U R N E M O U T H A I R F E S T I VA L

Bournemouth Air Festival set to be the greatest RAF line up in years Red Arrows, Battle of Britain Memorial Flight and Typhoon all confirmed The Royal Air Force Aerobatic Team the Red Arrows will be looping, rolling, and putting the famous red, white and blue coloured trails on as they take to the skies of the UK’s greatest air event this year. The RAF line up will also feature the awesome Typhoon and much loved Battle of Britain Memorial Flight (BBMF).

Coming back with gusto the Red Arrows will display Thursday 2nd, Friday 3rd, Saturday 4th and Sunday 5th September. Typhoon and the BBMF also performing across all four days – this is the first time all three RAF display teams have been part of the festival line up since 2016. Squadron Leader Tom Bould, who is the new Red 1 and Team Leader for 2021, said: “Bournemouth is certainly one of our favourite UK venues, like so many display teams we missed the thrill of home airshows last year. “We’re all certainly looking forward to entertaining the hundreds of thousands of spectators on the beach, it’s going to be really special to be back where we belong, performing and inspiring the next generation of pilots and engineers.”

A B OV E BBMF | Credit Paul Johnson Flightline UK & Bournenemouth Air Festival

LEFT RAF Chinook -| Credit BCP Council and Bournemouth AIr Festival

SEPTEMBER 21

42


B O U R N E M O U T H A I R F E S T I VA L | W H AT ’ S O N

As always spectators will be amazed by the team’s

Councillor Mohan Iyengar, Portfolio Holder for Tourism,

pinpoint precision as they demonstrate their breath-

Leisure and Culture said; “Since the start of 2021 we’ve

taking

astonishing

been determined to make this the year of ‘bounce back’.

aerobatics – which will include a number of new

To engineer the fastest possible recovery for businesses

manoeuvres for the 2021 display season. The Typhoon,

and for jobs – and to help people back outdoors. We’re

with it’s new dedicated call sign of ANARCHY1, also

staying positive – our Festival Coast Live is now well

makes a welcome return as does the Battle of Britain

under way with preparations – we just need the weather!

Memorial Flight – which this year features the full line

And this latest news from our partners in the Air Festival

up historical line up Lancaster, Hurricane and Spitfire.

is a massive boost for everyone involved.”

Flight

synchronised

formation

and

Typhoon

Exact Red Arrow display times to be confirmed, for

Display Pilot said; “The team had a great time at the

more information please check social media and

Bournemouth Air Festival in 2019 and can’t wait to be

bournemouthair.co.uk nearer the time.

Lieutenant

James

Sainty,

2021

back again later this year!” The annual Bournemouth Air Festival on land, in the air Jon Weaver Air Festival Director added; “It’s fantastic

and at sea, with fantastic day to night entertainment,

to have confirmation of not only the incredible

takes places 2nd – 5th September 2021. A free festival,

Red Arrows but also the Typhoon and BBMF. We all

located across a unique seafront site, he perfect place

missed the air festival last year and great news like

to watch the action is at the heart of the festival, in the

this does give us real positivity that we will be in a

VIP hospitality marquee, for more information please

great position by the end of the summer. As always

visit bournemouthair.co.uk

we’ll keep our preparations rolling forward while staying attuned to any further developments and

BELOW

government announcements.”

Red Arrows 1 | Credit BCP Council Bournemouth AIr Festival

43

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 232

Protecting Your Tomorrow

Local Independent Broker with over 160 experts

Find the right insurance service for you... • • • • •

I am so impressed with the respect and professionalism shown to me during the process and I have no hesitation in recommending A-One Insurance.

We have moved all insurances over to A-One as our previous broker just wasn’t doing anything to support us. A-One have put in every effort to explain the complex world of insurance to us so that we understand what we are buying, have saved us money and ensured we are fully covered.

I had cause to make a claim, A-One were excellent, responding quickly and providing clear guidance on making the claim. It was finalised in just 3 days!

0333 222 1030 | aoig.co.uk | info@aoig.co.uk House Magazine 03 v2.pdf

1

25/08/2021

10:21

O! TO

AN LIS EC

PERTY RO

OUR P TY

W C

M

Y

CM

MY

CY

CMY

K

Book your epic staycation today! shoreabode.co.uk | 0800 048 5111

SEPTEMBER 21

44

Commercial Personal Lines Property Marine Healthcare

Provided as Standard • Your own Personal Account Handler •

In-house Claims Department

A-One Insurance Group comprises separate companies, who are authorised and regulated by the Financial Conduct Authority.


Planning application? We’ve got the know-how to get your project off the ground. Site appraisals Changes of use Certificates of lawfulness Pre-application negotiations Planning applications and appeals Planning Enforcement matters Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


Bourne Valley Road, Branksome £375,000 **SUBSTANTIAL FOUR BEDROOM SEMI-DETACHED HOUSE** Previously 5 bedroom HMO, currently tenanted at £1325pcm, potential for 8% gross yield, entrance hall, lounge/diner, kitchen, four double bedrooms, four piece bathroom, shower room, driveway parking. EPC Rating = TBC

Richmond Park Road, Queens Park £375,000 **A VERY APPEALING THREE BEDROOM SEMI-DETACHED MODERN HOUSE** Set in a secluded position via a driveway which leads to just two houses built in 2004. Superb central location, two bathrooms, ground floor cloakroom, secluded rear garden, double glazed, two parking spaces. EPC Rating = TBC

Alexandra Road, Poole £185,000

St Catherines Road, Southbourne £350,000

**TWO BEDROOM FIRST FLOOR APARTMENT WITH ALLOCATED PARKING** Entrance hall, kitchen/reception room, two well-proportioned bedrooms, family bathroom, long lease, gas central heating, entry phone system, no forward chain. EPC Rating = TBC

**IMMACULATELY PRESENTED TWO DOUBLE BEDROOM GROUND FLOOR SEASIDE APARTMENT** Features include; private garden laid to decking, modern fitted kitchen with breakfast bar and integrated appliances, luxury double shower room, high ceiling, secure entry intercom system. EPC Rating = C

Playfields Drive, Branksome £375,000

Ashley Road, Bournemouth £229,950

Attention Buy-To-Let Investors **SUBSTANTIAL FOUR BEDROOM DETACHED HOUSE** Currently tenanted at £1350pcm, entrance hall, lounge/diner, conservatory, kitchen, utility room, two bathrooms, w/c, parking, outbuilding, rear garden, EPC Rating = TBC

**SUPERB NEWLY CONVERTED TWO DOUBLE BEDROOM FIRST FLOOR FLAT** With two bathrooms and own entrance. Situated in a small block of five and located within easy access of shops and the sea front. Finished to a high standard throughout, gas central heating, new lease, holiday lets permitted, vacant. EPC Rating = TBC

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ | 241 Ashley Road, Poole, BH14 9DS

01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


LOV E T T E STAT E & L E T T I N G AG E N T | TA L K I N G B U S I N E S S

Have you seen our Giraffe? Introducing the latest ground-breaking virtual tour technology by Giraffe360, that will not only make your property stand out from the rest but open it up to a much wider market

We are always looking to improve and move with the times within the property sector, that’s why we have decided to upgrade our camera’s to the ground-breaking, world leading 270MP HD virtual tour camera’s created by Giraffe360. WHAT DOES THIS MEAN TO OUR CLIENTS? Market Leading Virtual Tour Of Your Home –

Using

our

brand

new

HD

Giraffe360 camera’s, we are able to create HD walkthrough virtual tours of your home. These can be used on all the leading property portals, as well as for virtual properties viewings if a potential buyer/ tenant is from out of the area. The tours are shot in such extreme high definition, walking through the property virtually feels like you are actually there! 98+% Floor Plan Accuracy – Mismeasured

each and every property with the same

spaces can lead to buyers negotiating

care and attention as if it was their own.

sellers down from the forecasted property

With this in mind, we take great pride in

price. The Giraffe360 technology provides

offering a tailored marketing package that

high confidence by delivering consistency;

will suit each and every one of our clients’

floor plans at 98%+ accuracy.

requirements.

Professionally

edited

wide

angle

WHAT IS THE COST OF USING

photography – The technology in the

GIRAFFE360 ON YOUR HOME?

Giraffe360 camera employs 96MP HDR

NOTHING. We truly believe each home

photography to make, which will make

deserves the same attention that’s why we

property bounce off the page not only on

are offering this service free of charge.

our own website, but Rightmove, Zoopla and OnTheMarket too.

Giraffe technology is just one element of our extensive marketing package. To

HAVE YOU SEEN OUR GIRAFFE?

find out more about our award-winning

As an award-winning Estate Agent in

service, get in touch with the sales team on

Bournemouth and Poole, Lovett treat

01202 303044.

C O N TAC T

ADDRESS

01202 303044

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ

lovettinternational.com

241 Ashley Road, Poole, BH14 9DS

47

H O U S E- M AG .C O.U K


Superior visit our

showroom

We invite you to visit our newly refurbished showroom which features our wide range of gas and electric fires. now open saturday ’ s by appointment only.

New Forest 1200 Electric Fire


New Forest 1600 Electric Fire

Opening times: Mon – Fri: 8 am – 5 pm Sat: By Appointment Sun: Closed

Location: 10 Avon Trading Park Reid Street, Christchurch Dorset, bh23 2bt

gas fires | el ec tric f ire s | s tove s | f ire p l ace s www.superiorfires.co.uk | 01202 588632

Fre park e avai ing lable


BESPOKE MARKETING MARTIN&CO Estate & Letting Agents Welcomes Home Owners, Landlords and Investors

We pride ourselves on showcasing our properties to the highest standard of quality both in terms of presentation and proactive, well-informed marketing. We take the time to get to know your home and tailor our service to individual needs. We also provide outstanding communication from viewing feedback and weekly marketing updates to tracking your sale throughout the exchange and completion process and feeding back to you every step of the way.

Martin & Co Bournemouth, 192 Seabourne Road, Southbourne, BH5 2JB

01202 559922 bournemouth.martinco.com bournemouth@martinco.com

We provide Landlords fully managed hands-off services with FREE rent and legal protection. We are totally compliant and our staff are ARLA trained. We look to maximise your ROI. Our reputation is our future and that is why we ensure we go the extra mile in every property transaction we have the pleasure to deal with. Our 5-star reviews show our commitment to get our clients the best possible opportunities.


TR

OF

UN

UE LOCK T H YO UR VA E PR L OP U ER E TY

LETTING MANAGEMENT & CO-HOSTING TRIPADVISOR • AIRBNB • HOMEAWAY

HOLIDAY LETTING INCOME FROM

£250 UP TO £2500 PER WEEK! 01202 437 888 | www.bournecoast.co.uk


01202 523212 Email. info@homerestates.com

Pizzeria...

Exclusive offer with Enjoy a free meal for two at Bellaggio Pizzeria in Winton, up to £25 per voucher*...

...with every new valuation.

£25 VOUCHER

CALL US TODAY TO BOOK YOUR FREE VALUATION *Terms and conditions apply, offer ends 30th September 2021. Free valuation and a free meal up to £25.

FOR SALE

Beswick Avenue £520,000 SOLD

Weymans Avenue

FOR SALE

Priestley Road £345,000 SOLD

FOR SALE

White Oaks Close £520,000 SOLD

Brixey Road

Malvern Road

FOR SALE

Parley Mews £450,000 SOLD

Priory Road

MORE PROPERTIES REQUIRED www.homerestates.com 27-29 Columbia Road, Bournemouth, BH10 4DZ


BOLD BEAUTIFUL BESPOKE A GALLERY OF BEAUTIFUL GLASS TO INSPIRE VISIT OUR NEW WEBSITE A showcase of exceptional projects Browse a gallery of homes transformed by beautiful glazing. Bold. Beautiful. Bespoke Discover slimline sliding systems and bifold doors designed to change the way you live.

Visit odcglass.co.uk to begin your ODC experience SEE US AT LONDON HOMEBUILDING & RENOVATING SHOW - 24TH-26TH SEPT

The ODC Experience Begin the journey. Make an appointment with our expert team. Let us transform your home with light. ODC DOOR & GLASS SYSTEMS LTD. SALES: 03300 586 792 CUSTOMER SERVICES: 03300 586 793 EMAIL: sales@odcglass.co.uk POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF

SL ID I N G D OO RS | FOLDING DOOR S | WINDO WS | R O O FS & R O O FL I GH T S | GL AS S S T R U CT U R ES | DOORS


END OF SUMMER OFFER MODERN QUARTZ

UP TO

60%OFF SELECTED SLABS QUARTZ COLLECTION

FURTHER 5% OFF FOR HOWDEN CUSTOMERS


STYLISH QUARTZ

High Quality Worktops QUARTZ & GRANITE Offering unbeatable prices and a swift turnaround time, Portman Stone can help your dream kitchen become a reality. With a friendly, professional and high quality service you are sure to find the worktop solution that’s right for you. Visit our Christchurch showroom today for any advice you may need and a free quotation.

SHOWROOM & FACTORY

No1 Airfield Way, Christchurch, BH23 3PE. TEL 01202 484 340 | www.portmanstone.co.uk


T R AV E L | B U R L E I G H C O U R T

Where to find relaxed country manor chic in the heart of the Cotswolds With new owners, fresh interiors and a warm welcome, Grade II listed Burleigh Court makes for an ideal Cotswolds escape, says Abi Jackson. My only knowledge of croquet comes from Alice In Wonderland. Unlike Lewis Carroll’s fantastical scene, however, at Burleigh Court Hotel, we don’t have live flamingos as mallets and curled hedgehogs for balls. Still, as my girlfriend and I enjoy a pre-dinner match on the lawn, there is certainly a hint of storybook charm.

A Grade II listed 19th century manor house in the heart of the Cotswolds, Burleigh Court is nestled on a hillside above the market town of Minchinhampton, overlooking Stroud’s golden valley. Ivy and pink roses creep up its weathered Cotswold-stone walls and there’s a delightfully dishevelled edge to its gardens and four-acre grounds, with flower-lined paths and shadowed crannies tucked behind hedges, begging to be explored. In fact, a wander around the grounds – there’s a kitchen garden and art deco plunge pool out the back, and hammocks out on the lawn – is a great way to build up an appetite. Or you could simply enjoy an aperitif on the terrace. Thankfully for us, here for a relaxed weekend break, there’s time for all three – and an Aperol spritz in the early-evening sunshine, soaking up the valley views, takes the sting out of being thrashed at croquet.

SEPTEMBER 21

56


B U R L E I G H C O U R T | T R AV E L

Husband and wife team James and Corinna Rae took ownership of Burleigh Court in March 2019. They were “two people getting tired of London and wanting to do something different with our lives,” says Corinna, with no previous hotel experience (James was in banking and Corinna worked with human rights organisations) but lots of ideas and a clear aim. “Country charm with a touch of luxury,” explains Corinna. “And a ‘home away from home’ feel with an emphasis on hosting.” Their first task was embarking on a phased refurb. The hotel already had a bit of a loyal client base, but the Raes had their work cut out to achieve the style and chic-yet-relaxed ethos they envisioned. “There was a lot of ripping up carpets!” notes Corinna, who says a lot of the items they brought in were family antiques. Little did they know a global pandemic was around the corner, bringing the travel industry to a halt. Despite the challenges, Corinna and James embraced the opportunity to connect with the local community during

lockdown,

selling

veg

boxes,

afternoon

teas and takeaways.

A B OV E Valley views from the terrace at Burleigh Court Hotel | Burleigh Court Photography/PA

LEFT The plunge pool at Burleigh Court Hotel | Burleigh Court Photography/PA

RIGHT Burleigh Court Hotel | Burleigh Court Photography/PA

57

H O U S E- M AG .C O.U K


T R AV E L | B U R L E I G H C O U R T

In a way, it enabled them to lay their roots with an even deeper appreciation of the area and build on their goal of keeping things as local and sustainable as possible – sourcing meat and produce from farms and suppliers within a 30-mile radius, as well as their own garden kitchen. Now, they’re “in a good place”, says Corinna. They still have ideas they plan to introduce – like morning yoga sessions – but there’s already plenty to entice guests and bookings have been rolling in fast. We’ve timed our visit for the launch of their Wild Foodie Foraging experience, which anyone staying at the hotel and non-guests can book onto (check their website for dates of future events). Professional forager Martin Bailey leads our group of ten. We begin in the gardens, with a brief introduction to foraging sensibly and the importance of being absolutely certain something’s safe before eating it (“Don’t much on a hunch!”), before heading up the road. An Area of Outstanding Natural Beauty, the Cotswolds is fervent foraging ground. We soon find ourselves on a sweeping meadow, scattered with wildflowers, shrubs and elderflower trees. Martin helps us identify some species – we spot three-cornered leek (from the garlic family), broad leaf plantain, yarrow, wild thyme and sorrel and even chew on a few.

A B OV E Martin Bailey leading a foraging experience at Burleigh Court Hotel | Abi Jackson/PA

RIGHT Burleigh Court Hotel | Abi Jackson/PA

FA R R I G H T The lounge and the fourposted bed romantic room at Burleigh Court Hotel | Abi Jackson/PA

SEPTEMBER 21

58


B U R L E I G H C O U R T | T R AV E L

After a couple of hours, we head back to Burleigh Court and enjoy a Wild Food Lunch together on the back terrace, chatting like old friends and tucking into colourful plates with ingredients freshly plucked from the kitchen garden. I have a forager’s salad followed by risotto with broccoli, peas and foraged leaves. One session isn’t enough to transform you into a fullyfledged forager ready to live off the land – but a morning immersed in nature, chatting, learning and braving the odd taste along the way is a great way to spend the day. This area has loads of scenic walks, with plenty of options whether you’re a full-day hiker or more of a stroll-to-the-pub type. Other nearby activities you could explore include mountain e-biking and golf, and of course the Cotswolds is famous for its beautiful old towns and villages, with markets, tearooms and cobbled streets galore, for those with a car. Leave time to switch off and relax at Burleigh Court itself, though, and soak up some country manor chic. Their lounge is an ideal spot for curling up with a book and tea in the day, or a drink in the evening if it gets chilly out (they sometimes do jazz nights too). Each of the hotel’s 18 bedrooms are individually designed – including some which are family and dog-friendly, as well as a spacious romantic master with four-poster bed and spa bath.

59

H O U S E- M AG .C O.U K


T R AV E L | B U R L E I G H C O U R T

Corinna and James were determined for the food to be a highlight too. Their historic, oak-panelled restaurant already has two AA rosettes, with seasonal menus designed to champion sustainability with a fine-dining feel – all while keeping the atmosphere relaxed. There are exciting plant-based options (like a pea and potato samosa starter, with balsamic red onions and aubergine caponata), seafood (hand-dived scallops, and delicious pan-fried cot with saffron aioli) plus farm-to-fork meat. Everything we order is a treat – a dinner where you can’t stop talking about how good your food is, between sips of wine and satisfied sighs, which is handy when the pandemic has stripped us of having much else to talk about! Thankfully, savouring some silence is easy when you have sweeping valley views, a cocktail in hand and a blazing firepit crackling away, as the sun goes down on the terrace. HOW TO PLAN YOUR TRIP Weekday B&B stays cost from £119 per night. The Wild Foodie Foraging Experience is available on select dates July-October, costing from £60 per person. To book, call 01453 883 804 or visit burleighcourtcotswolds.co.uk. Words by Abi Jackson, PA

A B OV E The dining room at Burleigh Court Hotel | Burleigh Court Photography/PA

LEFT Food at Burleigh Court Hotel | Burleigh Court Photography/PA

SEPTEMBER 21

60


One of the largest teams of property solicitors in the South. Trethowans provide the complete range of residential property services both locally and nationally, including: • • • •

Buying and Selling Auctions Equity Release New Build

info@trethowans.com

• • •

Property Transfers Re-Mortgages Deeds Registration

01202 338585

www.trethowans.com


HOUSE & LIFEST YLE | ISSUE 232

Your Local Trusted

Electrician Satisfaction Guarantee

Fully Qualified and insured

Accessory replacements Additional lights / sockets Fuse board upgrades Out building supplies Full / Partial rewiring

Exceptional Service Honest Assessment Electrical Safety Checks Data / Phone points CCTV & Security systems

Call Russell on:

01202 923112

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #200

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

FREE news edit.

at our Look shutters new

GET MOVING IN Bespoke lift installation, engineering and maintenance

with Quay Living

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

SEPTEMBER 21

62

Service ity al

ee

“Where service counts...”

e ti m e G u a

ra

Service ity al

ee

150,000 readers.

FREE design. L if

nt

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59

19/07/2018 09:59


M OV E O N S A L E S & L E T T I N G S | TA L K I N G B U S I N E S S

I wonder what my house is worth? You will not be surprised, how many people are asking themselves this question, especially when seeing a property in your road going up for a price that you could only dream of and then finding out it sold!

So be honest… how often have you thought

F R E E 6 PA G E M A R K E T A P P R A I S A L O F Y O U R PROPERT Y THROUGHOUT SEPTEMBER

‘ I wonder how much my home is worth’? At Move On, we understand that you may not be ready right now to sell, but you are still curious? It could be you are thinking next year, but if the price is right now, it may be worth bringing your plans forward? We are offering during September a free 6 page detailed market appraisal of your property, and we really don’t mind if you are just curious! ABOUT US Move On Sales and Lettings area multiaward winning agency and have been established

for

15

years

under

the

ownership of Sharon Canning. Sharon became a landlord at the age of 19 and has worked in the real estate industry for 36

years and personally owns a portfolio of

Contact Sharon via sharon@moveon.biz

properties that also include HMO’s and

or 01202711169 for an up to date market

Service

appraisal of your property, you just might

Accommodation/Holiday

lets.

Selling or buying to live in or rent out is

be pleasantly surprised.

Move On’s speciality.

C O N TAC T

ADDRESS

WEBSITE

01202 711169

420 Poole Rd, Branksome,

www.moveonrentals.com

sharon@moveon.biz

Poole, BH12 1DF

63

H O U S E- M AG .C O.U K


A R T & C U LT U R E | J AC Q U I S I EG E R

Atmospheric paintings that transport you to a land unknown Local artist Jacqui Seiger is painting the world one brush stroke at a time

Mesmerising artwork Jacqui Sieger is a modern contemporary impressionist artist who creates beautifully absorbing masterpieces of the sea and landscape around us. Over her two decades within the art world, Jacqui has developed her own unique style and now creates artwork structured mainly from a multi-layer technique of illuminous acrylic paint and oils – a pioneering effect that changes the mood of the piece as the light moves around the room. Each painting showcases its own stunning scene, allowing you to select the artwork that speaks to you or a special person in your life. Simply make your choice, order from Jacqui Sieger the Gallery and take advantage of free delivery within a 12-mile radius of Poole. Painting the ‘Last Flight of the Bomber’ Jacqui and a member of the Fine Art trade Guild were inspired to paint the ‘Last Flight of the Bomber’ as it flew unexpectedly over Sandbanks late one afternoon after the Shoreham Air Crash. Unable to fly over Shoreham Air Show, the Vulcan Pilot decided to fly out over Poole Bay and over towards Swanage. The sky was just turning red with the sunset and the reflection on Poole bay was amazing. Painted from memory it took Jacqui nearly two months to finish as she paint in thin layers of oil, obtaining a 3D effect on the piece. The original painting was gifted to the Vulcan Trust to raise money for restorations for the Vulcan, Spirit of Britain. Prints are available to purchase for £850 (plus £10 postage) on the best German watercolour paper, size 88mm x 62mm.

SEPTEMBER 21

64


J AC Q U I S I EG E R | A R T & C U LT U R E

Buying Jacqui’s artwork Jacqui’s work can been seen at her gallery near Ringwood which is open everyday, there is plenty of parking and wheelchair access. You can buy most prints, greeting cards and some original paintings either from the online shop or in-store, all on the best artist watercolour paper or artist’s canvas. Print prices start from £55 and greeting

cards

Commissions

£1.95

on

most

(plus

postage).

subjects

are

accepted and at reasonable prices. Simply call to propose a piece of your choosing. Visit www.jacquisieger.com to view her work or call Jacqui to make an appointment to visit her gallery on 07702 421980.

CALL

EMAIL

VISIT

07702 421980

jacquitheartist@gmail.com

www.jacquisieger.com

65

H O U S E- M AG .C O.U K


NUMBER TWELVE SALTERNS REST HARBOUR VIEW NAUTILUS HARBOUR LOOKOUT

BROAD REACH

ALLURE

BOATHOUSE ROSE COTTAGE ECHO BEACH

SANDY FEET FAIRWINDS FERRY WALK

RED SAILS

MANSARD COURT HAVEN COURT GOLDEN GATES

Established 1908 •

Relaunched 2018 •

A growing portfolio of 100+ exclusive holiday homes •

A collection of homes and apartments •

Specialists in Sandbanks holidays •


SANDACRES TIDES VIEW DEJA BLUE

WAVES SUNDOWNER SANDARA

SHORE LODGE THE UPSIDE DOWN HOUSE

OVGAR BEACH HAVEN

SEASIDE SIZZLE HEMING WAYS

SHERWOOD

HIDEAWAY BAY HARBOUR VIEW RONA BEACH SANDBANKS COURT SANTOY UTOPIA

HOOK SANDS

VILLA DOLCE VITA

BEACH WALK

SANDHILLS PENINSULA COURT SANDCASTLES

TIMBERCROFT

SUNSET SEAHAVEN

BREAKERS HOLWELL

SUNSHINE BEACH THE VISTAS DENE CLIFF

COMPASS POINT

CHINE WALK MAXWELL LODGE HEPWORTH HOUSE

SEAS THE DAY

PINEWOOD

PINES VIEW

9 miles of golden sand •

Chain ferry connecting the Purbecks •

www.rumseyofsandbanks.co.uk

Best dog-friendly beach in the UK •

Watersports - from sailing to kitesurfing to paddleboarding •

• 01202 707357 • office@rumseyofsandbanks.co.uk


tions

ur

by

treetops treetops

treetops

Canford Cliffs £1,800 PCM

Ashley Cross LET AGREED

Superb apartment near sought after Canford Cliffs. Walking distance to the village and a pleasant walk down to Sandbanks Harbour and beaches. With a good size balcony for outside dining. Available now for rent at £1,800 pcm. Parking space, furnished, open plan lounge kitchen, dining room. Viewing CUSTOMER appointments being booked now! Such high demand for LIKES 3 & 4 excellent homes.

LET AGREED on this lovely 2 bedroom flat in Ashley Cross in 24 hours! More property like this urgently required!

treetops

treetops

treetops

treetops

treetops Font for treetops : Bauer Bodoni BT Black tree: 100% yellow, 50% cyan tops: 30% Black

scheme Poole

rent

Bournemouth Town Centre

A Stunning Selection of

All 46 of these beautiful new build apartments in Bournemouth town centre were Let Agreed by Brown & Kay in a very short time & so Three Bedroom Apartments frame earlier One, this year!Two We had many enquiries and good quality 1, 2 and 3 bedroom homes are still highly sought after do call us to discuss renting out your Situated In properties! The Heart Of Bournemouth 15 St Stephen’s Road, Bournemouth, Dorset BH2 6DQ

Call Brown & Kay to arrange a viewing Poole 01202 676 292 | Westbourne 01202 765 995

www.brownandkay.co.uk


With so many tenants in the market...

...best let us handle your lettings needs! In a market with so many prospective tenants, why not let us look after your rental property. As exclusive members of Relocation Agent Network, in this area we know and understand lettings.

If you have a property available to let, contact your local Relocation Agent Network agent today.

Call Brown & Kay today Poole 01202 676 292 | Westbourne 01202 765 995

www.brownandkay.co.uk


7

INTERIORS | DESIGN TRENDS

of the hottest interior design trends taking off right now As the sun sets on summer, interior design hub Houzz shines a light on the next big looks. When it comes to trends in the home, it’s safe to say the past 18 months have revolved around desks and workstations – but what next? “As we move into the latter half of 2021, interiors look set to take a softly, softly approach, with a renewed focus on wellbeing and versatility,” says Amanda Pollard, senior editor for home renovation and design platform, Houzz.co.uk. To get a feel for what the future holds, Pollard shares what’s popular, and which of these trends design professionals in the Houzz community predict you’ll be seeing more of in the coming months… Goodbye open-plan “As homes have worked harder than ever over the last year, renovators are searching for stylish ways to divide up space for multiple uses,” says Pollard. “Fewer homeowners have been searching for ‘open plan living’ on Houzz this year. “Instead, as people search for ways to find a balance between separation and connection, search terms like ‘internal glass door’, ‘room dividers’ and ‘pocket door’ have seen a rise in interest (up by 109%, 29% and 15% respectively during 2021, compared to 2020).”

SEPTEMBER 21

70


DESIGN TRENDS | INTERIORS

LEFT Dutchbone Rumour Room Divider, £197.10 (was £219), Cuckooland | PA Photo/ Cuckooland

RIGHT Savoy Oro Porcelain Tiles, Porcelain Superstore, other items part of bathroom room set | PA Photo/ Porcelain Superstore

BELOW Spabathroom trend | PA Photo/Camilla Ropers/Houzz

Spathrooms “Bathrooms were already taking a step away from the classic, functional white space, with homeowners making bolder decisions for their wash spaces in recent years. However, 2021 is definitely the year of the ‘spathroom’,” says Pollard, “with homeowners creating spaces that are perfect for a little rest and relaxation.” Contemporary and chic, these large format tiles mirror precious stones, especially with threads of gold and a shiny surface. Savoy Oro Porcelain Tiles, £73.44 per box (1 box will cover 1.44 metres square), Porcelain Superstore “To create a zen atmosphere, designers are turning to tactile natural materials, with stone, marble and wood all featuring heavily, as well as plenty of plants. We’re even seeing luxurious steam showers, deep Japanese-style soaking baths and ‘smart’ bathrooms cropping up in the most popular photos.”

71

H O U S E- M AG .C O.U K


INTERIORS | DESIGN TRENDS

Comforting colours, earthy tones & tactile textures “Over the past year, many of us have sought solace in the outdoors, and we’re seeing this translate into design trends, with homeowners favouring shades and materials we associate with the natural world,” adds Pollard. “Comforting colours such as nudes, beiges and browns are a staple in many of the new featured photos, as well as textures like bouclé.” Green is also having a moment, particularly in the kitchen, overtaking blue as the hue of choice. “It’s not just the kitchen getting the green treatment though, as the search terms ‘green bathroom’, ‘green living room’ and ‘green bedroom’ have increased in popularity since 2020,” adds Pollard. COAT’s newest collaboration with Dan Lovatt features a limited-edition paint colour with muted undertones in a ‘grubby greyish green,’ available in a range of COAT’s paint finishes, suitable for indoors and outdoor use. COAT Paints x Dan Lovatt Darlington Green (Flat Matt, £40 for 2.5L, COAT Paints) works like a dream with neutral accents to channel the mid-century vibe, which is all about reviving old classics – also trending big time.

A B OV E COAT Paints x Dan Lovatt Darlington Green, Flat Matt, 2.5L, on walls, COAT Paints | PA Photo/COAT Paints

RIGHT Interior panelling to illustrate panelled surfaces trend | PA Photo/Rachel Loewen/ Houzz

SEPTEMBER 21

72


DESIGN TRENDS | INTERIORS

Panelled surfaces

An added bonus, loft conversions lend themselves

“Panelling has become more and more popular, up by

perfectly to decorative wallpaper, which accentuates

48% in searches this year – and within the most saved

the height and makes a real feature of the eaves. Wisteria

photos on the platform, we’re seeing walls adorned with

in Latte/Slate, £120 per roll, Woodchip & Magnolia

a variety of styles.” A multifunctional space, Pollard says the surge in Surprisingly versatile, Pollard says there’s a style to suit

using up all possible space is happening for a variety

any room or home, from subtle shiplap, traditional shaker

of reasons, whether it’s to create a home office, zen

styles, or more modern linear cladding designs. Also,

relaxation space, playroom or even a guest room that

interior designers report a rise in enquiries requesting

can be called on for any self-isolation needs.

panelling, especially for bedrooms and hallways. Utilizing unused space “As homes take on more tasks, it’s perhaps not surprising homeowners have been making sure they’re using every

ABOVE

inch of theirs. ‘Loft conversion’ saw a massive 107%

Wisteria in Latte/Slate wallpaper, other items part of room set,

increase in searches during the first half of the year,

Woodchip and Magnolia | PA Photo/Woodchip and Magnolia

compared to the same period in 2020,” Pollard notes.

73

H O U S E- M AG .C O.U K


INTERIORS | DESIGN TRENDS

Curves and fluting “With a move towards a more comforting aesthetic, curved and fluted designs are rising in popularity, with designers and architects on Houzz using them to add softness to spaces otherwise filled with hard surfaces.” Pollard also says archways, rounded furniture and curved kitchen islands all feature heavily within the most popular photos on Houzz this year. Outdoor living rooms “Where 2020 saw an interest in grow-your-own and gardening tasks, this year it’s all about creating a relaxing outdoor room, with spaces set up for cooking, dining, relaxing and socialising,” notes Pollard. “Recent photos uploaded to Houzz feature cosy garden seating areas, kitted out with rugs, comfortable sofas, layered cushions and heaters.” Last but not least, Pollard says landscape designers are seeing a spike in enquiries (up by 116% in January versus the same period last year), and report clients are looking to their garden as an extension of their living space to use it into the evening and cooler months. We’re happy to say, the future’s looking bright and beautiful. Words by Sam Wylie-Harris, PA

A B OV E Pair of Klara Dining Chairs, Blush OakEffect, £149 (other items from a selection), JD Williams | PA Photo/ JD Williams

LEFT Outdoor living area | PA Photo/CM Glover/ Houzz

SEPTEMBER 21

74


The oldest established estate agents in Ringwood, with all viewings and negotiations being carried out by experienced members of staff.

NEW BUILD

CROW £1,100,000 BRAND NEW EQUESTRIAN HOME WITH A 10 YEAR GUARANTEE. Ideally situated on approximately 2.4 ACRES, with further land available subject to negotiation. Extensive parking and potential for a large garage, annexe or Stabling STPP. The exterior design is very much in keeping with the semi-rural surroundings yet enjoys a contemporary interior for the modern family. Features include solid interior oak doors, Amtico flooring, smart meters, auto lighting and under floor heating throughout the ground floor.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


F E AT U R E D P R O P E R T Y | F L E U R L E T T I N G S

STOP PRESS – Two properties already reserved!

Contemporary design meets timeless elegance – Now available to rent! These exclusive apartments at Meyson House, in the heart of Wimborne, really do represent Dorset living at its finest!

Each apartment features well designed

detail in the finish shows how much care has

stylish kitchens, sleek high spec bathrooms,

been taken by the Landlords to provide their

underfloor heating (with remote control

new Tenants with a very special place to live.”

app), a video entry system, plantation style blinds and soft grey carpeting throughout.

Rents will range from £925 a month for a one-bedroom apartment with lofty ceilings,

The kitchens are fully fitted with integral

and the two-bedroom apartments range

fridge freezers, washer/dryers, ovens and

from £1,250 to £1,350 a month for a two

breakfast bars, with styles from modern and

bedroom, two bathroom apartment with a

glossy to a chic take on the more traditional

private terrace! There is also an exclusive

shaker style kitchen – there is something

Penthouse Apartment at £1,950 per month.

here to suit every taste. Are you looking for the ultimate All of the apartments will be fitted with a

Penthouse Apartment?

flat screen TV in both the living room and

If so, then you will want to live in this

master bedroom too. You will love coming

Penthouse.

home to your new apartment!

its vaulted ceilings, will provide you with

bars.

two bedrooms, two dressing rooms and

lovers will thoroughly enjoy this location

Debbie Boyes, Partner at Fleur Lettings

two bathrooms over two floors, a personal

with its array of festivals throughout the

says “We are really honoured that Meyson

parking space … and the most amazing

year to suit every taste.

Properties has trusted us with finding super

private roof garden offering spectacular

Theatre just around the corner offering a

Tenants for their exclusive development.”

360 degree views over Wimborne Minster

fantastic choice of entertainment, you will

Debbie continues, “The most beautiful part

and the surrounding countryside. The roof

have plenty to enjoy.

of this development is that every apartment

terrace even comes complete with its own

or one of the other local stores, just around

is completely unique, and the attention to

mature olive trees! If you want somewhere

the corner for the ingredients to cook up a

extraordinary to live, then this has to be the

tasty supper in your fantastic kitchen for a

property for you!

quiet night in!

This incredible space with

Feel at home in Wimborne Wimborne

is

a

boutique shops, cafes, restaurants and Foodies to history buffs to music

With the Tivoli

Or pop to Waitrose,

Even those who are looking for a quieter

quintessential

English

pace of life will enjoy living here. A mere

market town overflowing with history,

stone’s throw out of Wimborne and will

which can be found down every street, in

find yourself in the middle of stunning

hidden courtyards as well as in the Saxon

countryside; head South for the day you

Minster church itself.

and you will discover the beautiful beaches that the South Coast has to offer, East to the

SEPTEMBER 21

If you are thinking that Wimborne is a

New Forest or West where you can discover

sleepy town, you couldn’t be more wrong!

some of the most beautiful Dorset villages

Step out of your front door to enjoy an

and National Trust properties including

abundance

Kingston Lacy.

of

unique

76

and

individual


F L E U R L E T T I N G S | F E AT U R E D P R O P E R T Y

“Join Fleur Lettings for great rates – stay with Fleur Lettings for the great service!”

and professional service, where your Letting

We work hard for our Landlords, and the

Agent knows you, knows your properties

TESTIMONIALS we receive are a credit to

and knows your Tenants, then you have

our wonderful Team! You can see a few of

found a great Team at Fleur Lettings to look

these on our website at fleurlettings.net.

after your valuable investment. Whether you are looking to buy your first rental property

If you don’t feel like this about your current

or you have a portfolio of properties, our

letting agency – you really should be with

Team is your ideal business partner.

Fleur Lettings, so call us for a chat about how we can help you.

If you are working, you have easy access

We offer you competitive rates, with a NO

to Poole, Bournemouth and Southampton

VAT guarantee on Fleur’s fees. We will look

CONTACT FLEUR LETTINGS

and their mainline train stations to London

to either match your current Letting Agents

Call 01202 001080

Waterloo. Or why not use the second

fees and charges, or improve on them.

Email info@fleurlettings.net

bedroom in your apartment for a home office!

And, of course, you will immediately save on the cost of the VAT.

Wimborne offers an eclectic lifestyle, with natural beauty, history, entertainment and

We are a Team of property professionals,

plenty of local produce; could this be the

bringing together decades of experience

dream location for your new home?

– as Landlords, Developers, Financiers and Letting Agents – so we really understand

These properties won’t stay on the market

the property business from the inside out!

for very long, so call Fleur Lettings today on 01202 001080 to book a viewing to

Supported by a fantastic network of Trades

choose your beautiful new home at Meyson

and Professionals, we can offer you advice

House, Wimborne.

and assistance to make your investment run as smoothly as possible.

FLEUR LETTINGS… a fresh approach to Lettings!

Don‘t be fooled by our fun and funky Lettings

Landlords, if you don’t love your Letting

Boards... they have been carefully designed

Agent, then you should be with Fleur

to stand out and make your property very

Lettings! If you are looking for a personal

noticeable to prospective Tenants!

77

H O U S E- M AG .C O.U K


4

3

£1,600,000

5

St Ives Wood, St Ives

Sway Road, Brockenhurst

Stunning contemporary chalet style house in one of Ashley Heaths most sought after locations. Having been recently refurbished and extended, this family home offers spacious and versatile accommodation over two floors; including four bedrooms, three bathrooms (two of which en suite) and a stunning open-plan kitchen/dining room. The property is approached via a tarmac driveway providing generous parking and a large double garage. The property is situated in a sought after and established residential road in St Ives, within walking distance of St Ives Primary School. Also nearby is the beautiful Ringwood Forest, incorporating Moors Valley Country Park and golf course. Moors Valley offers a range of outdoor pursuits including walking, cycling and horse riding. Energy Performance Rating: C Please contact the Ringwood office to arrange a viewing

O.I.E.O £850,000 4

2

3

Brockenhurst:

Burley:

Lymington:

t. 01590 622 551

t. 01425 404 088

t. 01590 674 222

Please contact the Burley office

2 2 4 Please contact the Brockenhurst office

£1,399,950

3

Please contact the Ringwood office to arrange a viewing

3

Energy Performance Rating: E

5

The quiet hamlet of North Gorley and situated in an enviable position within the magnificent New Forest National Park. Offering excellent access to great dog walking, cycling and horse riding on the nearby Gorley Common.

A beautifully presented four bedroom detached property, set in an idyllic location, moments from the open forest. EPR: C

Coach Hill Lane, Burley

A substantial country property situated in the idyllic hamlet of North Gorley within the beautiful New Forest National Park. This five-bedroom family home has been remodelled and extended over the years to provide spacious and versatile accommodation, including a two-bedroom self-contained annexe (which could easily be incorporated into the main house), ideal to let out as a home and income opportunity, or for dual family living. Set in approximately 1.75 acres, the property further benefits from a large, detached garage/workshop, separate studio, landscaped gardens and enclosed paddock with direct forest access.

An impressive five bedroom detached family home set on the popular west facing side of Sway Road. EPR: C

£1,225,000

North Gorley, Fordingbridge

www.spencersnewforest.com


2 3

Copythorne

O.I.E.O £695,000

2

3

2

1

2

1

4

An extremely rare opportunity to purchase a smallholding with a detached park home and a substantial agricultural barn set in 3.4 acres of land.

www.spencersnewforest.com www.spencersnewforest.com

Please contact the Brockenhurst office

t. 01590 624 814 t. 0207 839 0888

Lettings: London:

Please contact the Burley office

0

Please contact the Brockenhurst office

Ossemsley, New Forest

www.spencersnewforest.com

3

2

2

2

4

Please contact the Ringwood office to arrange a viewing

Dilton, Brockenhurst £399,950

POA

A unique and rare opportunity to purchase a superb, duplex apartment offering the ultimate London penthouse lifestyle, in the heart of the New Forest.

This modern property is conveniently located within walking distance of the town centre including doctors and dentists and all three Ringwood Schools, yet is just a short distance away from the beautiful New Forest offering thousands of acres of natural heath and woodland ideal for walking, cycling and riding. Energy Performance Rating: E

Please contact the Brockenhurst office

Emery Down, Lyndhurst

£165,000

A rare opportunity to purchase approximately 1.79 acres of prime equestrian land in the heart of the New Forest National Park.

0

0

Ringwood: Ringwood:

t. 01425 462 600 t. 01425 462 600

0

3

A tastefully characterful 1900’s detachedtwo-bedroom family home situated in a stunning New Forest A fully refurbished bungalow National location. EPR: Drenovation including new which hasPark undergone complete gas central heating, plumbing and rewire. Located within 4 3 Ringwood 2 Town, the property Please contact close proximity of benefitsthe Brockenhurst office from off-road parking and contemporary kitchen/breakfast room that leads into a low maintenance rear garden.

An extremely rare opportunity to purchase a smallholding with a detached park home and a substantial agricultural barn set in 3.4 acres of land.

£850,000

O.I.E.O £695,000

Cloughs Road, Ringwood Copythorne

Please contact the Brockenhurst office

2

A characterful 1900’s detached family home situated in a stunning New Forest National Park location. EPR: D

2

£850,000

4

4

Please contact the Ringwood office to arrange a viewing

Please contact the Burley office

t. 01425 462 600

2

Ringwood:

2

0

4

Energy Performance Rating: C

£799,950

£1,225,000

A beautifully presented four bedroom detached property, set in an idyllic location, moments from the open forest. EPR: C

2

3

Coach Hill Lane, Burley

0

£1,600,000

A rare opportunity to purchase approximately 1.79 acres of prime equestrian land in the heart of the New Forest National Park.

£165,000

Sway Road, Brockenhurst

This peaceful and pretty village has a village An impressive five bedroom detached family home set on the popular west facing shop/post office, a 1st and a middle school (both very side of Sway Road. EPR: C highly praised by Ofsted), several good public houses, two5 hotels with which also include 3 restaurants 3 Please contacta the Brockenhurst office Country Club and a Stately Home.

Dilton, Brockenhurst

Emery Down, Lyndhurst

A superb opportunity to purchase a sublime, late Victorian farmhouse set in an idyllic location just off Hare Lane near Cranborne. The property benefits from spacious living accommodation, well-proportioned bedrooms and a large open bay car port. The property has a large garden and complete privacy throughout. Historically the property was a small mixed farm set licensed to run as Gold Oak Bar.

Ossemsley, New Forest

Please contact the Brockenhurst office

A unique and rare opportunity to purchase a superb, duplex apartment offering the ultimate London penthouse lifestyle, in the heart of the New Forest.

POA

Hare Lane, Cranborne

Please contact the Burley office

London: London:

t. 0207 839 0888 t. 0207 839 0888

Lettings: Lettings:

t. 01590 624 814 t. 01590 624 814


£1,295,000 4

3

2

Brockenhurst:

Burley:

Lymington:

t. 01590 622 551

t. 01425 404 088

t. 01590 674 222

Please contact the Burley office

2 2

A beautifully presented four bedroom detached property, set in an idyllic location, moments from the open forest. EPR: C

4 Please contact the Brockenhurst office

3

Please contact the Brockenhurst office to arrange a viewing

3

Sway Road, Brockenhurst

Occupying a glorious position in the New Forest National Park this charming character property sits centrally in its land and is surrounded by beautiful gardens with open paddock land to the rear direct forest access to the front. Ideally situated for the coast, Forest and the facilities of Lymington, all aspects of the area's enviable lifestyle are on the doorstep.

5

Thatch Cottage is both characterful and practical, enjoying much of the period charm associated with it’s era with a wealth of exposed beams. Although quaint, the overall accommodation is a useful size with little head height issues having been extended both in Victorian times as well as 1990. The property would now benefit from some modernisation and we understand still offers some potential to extend, subject to the usual consents being granted.

An impressive five bedroom detached family home set on the popular west facing side of Sway Road. EPR: C

£1,225,000 Coach Hill Lane, Burley £1,600,000

Pickney Lane, Lyndhurst

www.spencersnewforest.com


www.spencersnewforest.com www.spencersnewforest.com

Please contact the Brockenhurst office Please contact the Brockenhurst office

t. 01590 624 814 t. 0207 839 0888

Lettings: London:

Please contact the Burley office

0

t. 01425 462 600

Ringwood:

0 0

Please contact the Brockenhurst office

Emery EmeryDown, Down,Lyndhurst Lyndhurst

POA POA

AAunique duplex apartment offering uniqueand andrare rareopportunity opportunitytotopurchase purchasea superb, a superb, duplex apartment offering the ultimate London penthouse lifestyle, in the heart of the New Forest. the ultimate London penthouse lifestyle, in the heart of the New Forest.

22

33

Please thethe Brockenhurst office Pleasecontact contact Brockenhurst office

2

44

2

Ossemsley, Ossemsley,New NewForest Forest

www.spencersnewforest.com

2 2

4

2 2

Please contact Burley office Please contact thethe Burley office

£165,000 £165,000

A rare opportunity to purchase approximately 1.79 acres of prime equestrian A rare opportunity to purchase approximately 1.79 acres of prime equestrian land in the heart of the New Forest National Park. land in the heart of the New Forest National Park.

0 0

0 0

Ringwood: Ringwood:

t. 01425 462 600 t. 01425 462 600

0

0

3

O.I.E.O O.I.E.O £695,000 £695,000

A rare opportunity to purchase approximately 1.79 acres of prime equestrian land in the heart of the New Forest National Park.

£165,000

Please contact Please contact the the Brockenhurst Brockenhurstoffice office

An extremely rare opportunity to purchase a smallholding with a detached park An extremely rare opportunity to purchase a smallholding with a detached park home and a substantial agricultural barn set in 3.4 acres of land. home and a substantial agricultural barn set in 3.4 acres of land.

3 3

22

An extremely rare opportunity to purchase a smallholding with a detached park home and a substantial agricultural barn set in 3.4 acres of land.

Dilton, Brockenhurst Brockenhurst Dilton,

22

2

22

3

33

Copythorne

44

44

O.I.E.O £695,000

£850,000 £850,000

characterful1900’s 1900’s detached detached family family home home situated AAcharacterful situated in in aa stunning stunningNew NewForest Forest National Park location. EPR: D National Park location. EPR: D

£1,225,000 £1,225,000

beautifullypresented presentedfour fourbedroom bedroomdetached detachedproperty, property,setsetin inananidyllic idyllic AAbeautifully location,moments momentsfrom fromthe theopen openforest. forest.EPR: EPR:C C location,

4

2

Please contact the the Brockenhurst Brockenhurstoffice office Please contact

Please contact the Brockenhurst office

Copythorne Copythorne

33

A characterful 1900’s detached family home situated in a stunning New Forest National Park location. EPR: D

33

£850,000

55

3

An home set set on on the thepopular popularwest westfacing facing Animpressive impressivefive fivebedroom bedroom detached detached family family home side of Sway Road. EPR: C side of Sway Road. EPR: C

CoachHill HillLane, Lane,Burley Burley Coach

Dilton, Brockenhurst

£1,600,000 £1,600,000

Ossemsley, New Forest

Please contact the Brockenhurst office

A unique and rare opportunity to purchase a superb, duplex apartment offering the ultimate London penthouse lifestyle, in the heart of the New Forest.

POA Emery Down, Lyndhurst

Sway Sway Road, Road, Brockenhurst Brockenhurst

Please contact the Burley office Please contact the Burley office

London: London:

t. 0207 839 0888 t. 0207 839 0888

Lettings: Lettings:

t. 01590 624 814 t. 01590 624 814


3

Milford-On-Sea, Lymington

Sway Road, Brockenhurst

A substantial and versatile period home with over 5000 sq ft of accommodation to include a spacious attached annexe, triple garage and boat store, wine cellars and stunning south facing grounds with swimming pool and croquet lawn. Set in the heart of the beautiful coastal village of Milford on Sea on a quiet leafy "no through road" walking distance from both the safe swimming beaches and village centre. This rare property has retained many original features and was designed by the renowned architect "Ravenscroft" as one of the local houses of distinction in the early 1900's. Retaining many ornate timber features and large bay windows; viewing is highly recommended.

Please contact the Lymington office to arrange a viewing

£2,400,000 6

4

5

Brockenhurst:

Burley:

Lymington:

t. 01590 622 551

t. 01425 404 088

t. 01590 674 222

Please contact the Burley office

2 2 4 Please contact the Brockenhurst office

5

£1,600,000

6

3

£2,750,000

3

Please contact the Lymington office to arrange a viewing

5

Conveniently positioned for the open spaces of Pennington Common immediately to the south and the New Forest National Park to the north, the house is also within easy reach of the shops in Pennington Village as well as Lymington High Street.

A beautifully presented four bedroom detached property, set in an idyllic location, moments from the open forest. EPR: C

Coach Hill Lane, Burley

This exceptional Grade II Listed house, believed to be the former Rectory to St Mark's Church and positioned on the edge of Pennington Common, offers beautifully presented accommodation throughout with high ceilings, large windows and a layout that is particularly practical for modern life. All principal rooms overlook the immaculate south facing garden and there is also a large gated drive and separate double garage block that currently houses a snooker room with a loft room above.

An impressive five bedroom detached family home set on the popular west facing side of Sway Road. EPR: C

£1,225,000

Ramley Road, Lymington

www.spencersnewforest.com


2 3

Copythorne

Please contact the Lymington office to arrange a viewing

4

3

2

2

2

1

4

An extremely rare opportunity to purchase a smallholding with a detached park home and a substantial agricultural barn set in 3.4 acres of land.

www.spencersnewforest.com www.spencersnewforest.com

Please contact the Brockenhurst office

t. 01590 624 814 t. 0207 839 0888

Lettings: London:

Please contact the Burley office

0

Please contact the Brockenhurst office

Ossemsley, New Forest

www.spencersnewforest.com

3

Energy Performance Rating: D

O.I.E.O £695,000

Please contact the Brockenhurst office

2

2

4

The property is situated in the hamlet of Hordle which is a semi-rural location between Lymington, the popular market town famed for its river and marinas and New Milton, which offers comprehensive leisure and shopping facilities with an excellent range of schools nearby. To the north east is the New Forest village of Brockenhurst which has a mainline railway station providing a half hourly service to London Waterloo with a journey time of approximately 90 minutes.

Dilton, Brockenhurst £549,950

POA

A unique and rare opportunity to purchase a superb, duplex apartment offering the ultimate London penthouse lifestyle, in the heart of the New Forest.

2

A characterful 1900’s detached family home situated in a stunning New Forest A charming characterful period cottage providing spacious accommodation National family Park location. EPR: D including four double bedrooms, parking and a generous garden. The property is located in the heart of Hordle, a short walk 3 2 to the4popular village primary school. Please contact the Brockenhurst office

Emery Down, Lyndhurst

£165,000

A rare opportunity to purchase approximately 1.79 acres of prime equestrian land in the heart of the New Forest National Park.

0

0

Ringwood: Ringwood:

t. 01425 462 600 t. 01425 462 600

0

3

£850,000

An extremely rare opportunity to purchase a smallholding with a detached park home and a substantial agricultural barn set in 3.4 acres of land.

Hordle, Lymington Copythorne

O.I.E.O £695,000

Please contact the Brockenhurst office

3

A characterful 1900’s detached family home situated in a stunning New Forest National Park location. EPR: D

3

£850,000

4

4

Please contact the Lymington office to arrange a viewing

Please contact the Burley office

t. 01425 462 600

2

Ringwood:

2

0

4

Energy Performance Rating: D

£1,350,000

£1,225,000

A beautifully presented four bedroom detached property, set in an idyllic location, moments from the open forest. EPR: C

2

3

Coach Hill Lane, Burley

0

£1,600,000

Ossemsley, New Forest

Sway Road, Brockenhurst

Lymore Valley is an unspoilt backwater where property rarelyfive becomes available. by the An impressive bedroom detachedBypassed family home setfar on the popular west facing busier Lymington Road that carries most traffic side of Sway Road. EPR: C between Lymington and Milford, this hedge and tree lined lane is sparsely populated yet conveniently positioned of contact Milfordthe Brockenhurst office 5 for the 3 beaches 3 and restaurants Please and Lymington's Georgian High Street.

Dilton, Brockenhurst

Emery Down, Lyndhurst

Positioned in the highly sought after Lymore Valley, the unspoilt countryside between Lymington and Milford on Sea, this idyllic country cottage offers traditional charm that marries effortlessly with modern convenience inspiring a peaceful and relaxing home that is both conveniently positioned for facilities yet only a stone's throw from woodland and coastal walks. A beautifully manicured garden, ample parking, double garage and separate studio completes this rare property.

A rare opportunity to purchase approximately 1.79 acres of prime equestrian land in the heart of the New Forest National Park.

£165,000

Please contact the Brockenhurst office

A unique and rare opportunity to purchase a superb, duplex apartment offering the ultimate London penthouse lifestyle, in the heart of the New Forest.

POA

Milford-On-Sea, Lymington

Please contact the Burley office

London: London:

t. 0207 839 0888 t. 0207 839 0888

Lettings: Lettings:

t. 01590 624 814 t. 01590 624 814


TA L K I N G B U S I N E S S | A N T L E R

Housebuilders must get social… and fast Social media is no longer an option for developers, it is an essential channel to reach potential homebuyers of all ages, locations and demographics. Having a strong presence on social platforms is hugely beneficial to a developer. A professional looking feed or grid says good things about the company’s approach, well-considered posts help to build a strong brand, to improve brand awareness and targeted ads can help you to attract your ideal buyers, rather than the masses. Having a social media account isn’t enough; it must feature interesting posts, opportunities to interact and target the right audience to have any positive effect. Housebuilders large and small struggle to create engaging content and deliver a consistent feed. Housebuilders have a real opportunity to embrace social media and attract your idea homebuyer. Other sector players such as estate agents and rental companies are reaping the rewards of a consistent and considered approach. The new homes sector should experience the same returns on sensible social media investment. Unless you’re in a position to hire someone to manage your social media it can be difficult to achieve a professional social media presence. Ad hoc posts without a plan can result in a confusing message and might not reach your desired audience. Intermittent pictures of staff birthday cakes, new joiners and the office dog are fine now and then, but they don’t deliver on what must be the purpose of social media; increased brand awareness and engagement, and of course, increased sales. It’s important to have a strategy and to stick to it. Plan your posts and make sure you have a good mix of compelling content honed for your ideal audience. Stories are the place for more informal messages and time-sensitive content. By making simple guidelines you can ensure your team stays on track.

SEPTEMBER 21

84


A N T L E R | TA L K I N G B U S I N E S S

Video is becoming more important on social media channels. Instagram and Facebook are now prioritising video content and engagement is up to 10 times greater with video over still images according to HubSpot. Apps make posting videos to social media really easy, but it is important to ensure your content is professional and on-brand. Understanding who you’re talking to is important in any form of marketing. With social media, you’re open to the public, but that doesn’t mean you have to use a wide net approach. Think about your audiences as a hierarchy; which is your most important audience group? We’d suggest it’s most definitely the potential home buyer. Yes, you want to communicate with local

communities,

local

government

bodies,

investors and even other developers, but your customer must be your priority. If your post isn’t for them, why not and how could you make it more If you’re not a big social media user, or perhaps you

engaging for them?

don’t check your brand’s channels regularly, perhaps now is a good time to review how your social media may appear to potential home buyers. Thinking about the above, what would a potential buyer take away from your social posts? Does it inspire them to consider one of your developments for their next home? If not, why not? Review, plan and execute. Finally, social media isn’t just a megaphone to put your content out there; you must interact too to get the very most from social platforms. Reply to comments, answer questions and comment on other people’s relevant posts. Engagement is a key factor in how platforms decide where to display your posts and how often. If this sounds like something you need to be doing, but you don’t have the time or resources to do it yourself, we can help. Antler offers a comprehensive social media management service, taking away the pain of content generation and posting. We’ll devise a strategy based on your goals, set a plan and implement it on your behalf. We can even manage your engagement with others too if you don’t have the time to do it in-house.

C O N TAC T

WEBSITE

01489 290290

www.antleragency.co.uk

hello@antleragency.co.uk

85

H O U S E- M AG .C O.U K


SALES • LE T TINGS • BLOCK MANAGEMENT

Block Management 01202 391663 | Sales & Lettings 01202 553335 | www.burnshamilton.co.uk Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF


C

LE

BRA

YEA

O

F

SE

SALES • LE T TINGS • BLOCK MANAGEMENT

T

G

50 2021

IN

E

RS

RVIC

E

Highfield Hall, Fordingbridge £292,000

Riverside Court, Tuckton £205,000

Stunning Apartment | 2 Double Bedrooms | Master Bedroom with En-Suite | Impressive Gated Entrance | Allocated Parking | Close to Fordingbridge | Beautifully Decorated | Separate Entrance

Retirement Property in beautiful Tuckton | Close to local shops, river walks and Christchurch | Balcony | Must be seen

Surrey Road, Bournemouth £235,000

Portchester Place, Bournemouth £172,500

Lovely bright two bedroomed apartment | Close to Westbourne & Bournemouth Gardens | Underground Parking & Storage

Two Bedroom Flat | Off Road Parking | Central location | Close to Amenities | Near Train & Bus Stations | 15 mins walk to beach | White Gloss Kitchen

SALES • LE T TINGS • BLOCK MANAGEMENT

Call now for your

Terrace Road, Bournemouth £125,000

FREE SALES & LETTINGS VALUATIONS 01202 55 33 55

Investment Opportunity | One Bedroom Flat | Please call 01202 553335 for details

Block Management 01202 391663 | Sales & Lettings 01202 553335 | www.burnshamilton.co.uk Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF


Homes that reflect your personality. Affordable new builds, property refurbishment, remodelling and extensions.

We understand that you want your home to perfectly compliment your personality. That’s why we work closely with you to build a home that works for your lifestyle. We specialise in affordable new builds that combine creative design, skilled craftsmanship and attention to detail. Your vision is our vision. We’ll be with you every step of the way as we build your dreams into reality.

M: 07774 759576 | 07980 564494

E: info@hiprojects.co.uk

WWW.HIHOMES.CO.UK


Preserving the legacy of successful business owners

Why do ethical business owners deserve to get paid well when selling a successful business? There are untold reasons why successful business owners who want to sell ethically, deserve to get paid well. Firstly, selling ethically means that you care about how well the new buyer is going to preserve your legacy. Meaning, you want to get paid well for selling your business, MOREOVER, you also want to ensure that your staff are looked after and the culture you have built over the years, along with your company name and location are maintained. All too often, a trade buyer will do whatever it takes to maximise profitability from acquiring your business. This often includes “streamlining the business”, such as making redundancies, moving the offices to lower cost locations, increasing prices to customers and cutting corners on quality and service level to your customers. Surely there is a better way? If you want to find out more about how we can help you contact Robbie Mair, 07900 555217 or you can visit www.K-ZenGroup.com.

To see if K-Zen Group can help you contact us on 07900 555217.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


01202 519761 sales@corbinandco.com www.corbinandco.com 1567-1569 Wimborne Road, Bournemouth, BH10 7BB

KINSON | £450,000 | 4 BED

NORTHBOURNE | £469,950 | 4 BED

WALLISDOWN | £365,000 | 2 BED

SO ST LD C

FERNDOWN | £650,000 | 4 BED

We’ve sold more property across BH10 & 11 in 2021 than any other agent!* • Members of the Guild of Property Professional with a network of over 800 branches across the UK • NO UPFRONT FEES / NO SALE, NO FEE

INSTRUCT US TO SELL YOUR PROPERTY FROM THIS ADVERT & RECEIVE OUR REDUCED RATE OF 0.83% + VAT (*According to Rightmove date period 1/1/21 - 22/8/21)

Debbie Corbin

Lisa Pearce

Matthew Tucker

Kyall Pearce

Paula Young

Haydn Garwood

Nelly


T R AV E L | K I N G S C R O S S

Why London’s King’s Cross might have just nailed the future of shopping Claire Spreadbury rediscovers the joys of reallife retail in the capital’s coolest part of town. There was a time when I would have shuddered at the idea of eating and shopping alone. But as I sit on a minimalist wooden seat at Cafe Bao, in London’s Pancras Square, sinking my teeth into a perfectly plump bun, I’ve never felt less lonely. King’s Cross is buzzing with people – in a way that feels good right now. This area of London has been actively undergoing regeneration for a good decade now. But what it’s striven to achieve so far has made Kings Cross the place to go. It’s very cool, but not intimidatingly cool. If you look around, you’ll see every generation enjoying the space.

A B OV E Lower Stable Street Market, Coal Drops Yard, King’s Cross | John Sturrock/PA

RIGHT Cafe Bao | John Carey/PA

SEPTEMBER 21

92


K I N G S C R O S S | T R AV E L

LEFT Everyman presents Summer Love, screen on the canal at Granary Square, King’s Cross | John Sturrock/PA

BELOW All Our Stories flags by designer Bethany Williams in Coal Drops Yard, King’s Cross | John Sturrock/PA

In Granary Square, young couples are curled up watching sport on the big outdoor screen, supping beers in the summer sunshine, while kids splash about in the water fountains, watched over by parents, topping up their energy with takeaway coffees. And friends are everywhere here – making up for lost time when we were all shut away. It all feels gloriously cosmopolitan and relaxed. I meander down to Lower Stable Street in Coal Drops Yard – a shopping destination and foodie hotspot, where creative types are working outside on their laptops. The shops here are a wonderful mix of high street stores, designer labels, independents, second-hand treasure chests and tattoo parlours. There are places here I’ve never seen anywhere else. Boutique by Shelter is a brilliant concept, selling second-hand or unwanted goods that have been cherry picked to perfection. It’s a double whammy of goodness, decreasing the purchase of brand new stuff, while increasing sustainability and raising money for the homeless. And they also use the space for events and to raise awareness of campaigns.

93

H O U S E- M AG .C O.U K


T R AV E L | K I N G S C R O S S

RIGHT Roseur store, King’s Cross | John Sturrock/PA

BELOW Lina Stores | Lina Stores, Kings Cross/PA

FA R R I G H T German Gymnasium | German Gymnasium, Kings Cross/PA

Roseur – a small store set up by artist Sophie Kim – sells a rainbow of dried flowers, and next door pumps out beats while broadcasting as a radio station called Voices. And Earl of East is a super-cool lifestyle emporium, a creative business selling all manner of homewares including beautiful spherical watering cans, vintageinspired wine glasses, funky oversized sunglasses and hand-poured candles. Essentially, you’d be happy to walk out with anything in the shop. Start a conversation with anyone local and you’ll get a friendly reply. One shopkeeper gesticulates enthusiastically as she tells me how great all the events are around here, and how I simply must seek out the ‘Bookbarge’ – the floating book shop, Word On The Water. As an outsider, I feel truly welcome, which is quite rare in the big smoke, and am still astounded by how calm and casual everything is all weekend long. Bars and restaurants are busy, but everywhere feels spacious and at ease. I have bags bulging with purchases, and am already planning when to come back and who to bring with me. When it comes to food, I want to eat everywhere. Names that need no introduction grace street corners here, with Great British Menu banquet winner Pip Lacey setting up Hicce diagonally opposite Dishoom.

SEPTEMBER 21

94


K I N G S C R O S S | T R AV E L

I’m in awe of the architecture at German Gymnasium –

Over at Lina Stores, an Italian deli and diner where

an all day Grand Cafe in a former gym built by German

everything is colour-coordinated in striped sorbet

gymnasts in the 1800s. Inside the two-floor expanse

shades of turquoise and white, I’m a little bit in love.

you can still see hooks in the beams from where ropes

The candy cane curtains, matching pinnies and

and trapezes used to be suspended. Look up when

headscarves, over-spilling deli counter and Limoncello

you take a tinkle and you’ll clock cute Germain ladies

Spritz (wild oregano infused limoncello with Prosecco

painted on the ceilings, dancing along to a Sound of

and soda, £9) are all getting a big tick from me.

Music-esque soundtrack. It’s loud, buzzing and child-friendly, and the perfectly The German beer slips down like silk – try a Rothhaus

portioned raviolini con burrata, £8, might just be the

Hefeweizen for £7.25 a pint, or a double pint of Rothaus

best pasta dish I’ve ever eaten.

Pilsner for £13. A Holstein Schnitzel will set you back £25.50, but cost doesn’t appear to be putting off punters,

At Redemption Roasters – the UK’s first prison-based

as the tables are heaving – and apparently it’s a ‘quiet’

coffee company, where they train offenders to become

night. I’m happy to save room for dessert, though, as the

baristas – supervisor Ben attempts to educate me

hazelnut praline, £6.50, and strawberry and elderflower

(I don’t drink coffee because I don’t – normally –

coupe, £8, are well worth waddling out the door for.

like the taste).

95

H O U S E- M AG .C O.U K


T R AV E L | K I N G S C R O S S

He brews me a shot by Mageyo Washing Station in Bujumbura, Burundi, and I have to admit, I genuinely enjoy it. Not at all bitter, with notes of redcurrant, chocolate and Earl Grey tea, it slides down really smoothly. Word has clearly got around, as huge queues form at all times of the day. Come dusk, however, people are sniffing out a different kind of brew just opposite at the tiny House Of Cans, who specialise in canned drinks – mainly craft beers, but wine, water and cider are also available. They work with artists to produce cans so beautiful, it feels wrong to recycle them. The beer is delicious, but a takeaway can will set you back just as much as a pint in a pub (four pint-sized cans cost £27). With all this on your doorstep, and an international train station in case you fancy travelling further afield, there is no better place to stay than in the original railway hotel, the Great Northern Hotel, which has been around since 1864.

Rooms are bijou, and though some extra storage for clothes wouldn’t go amiss, everything else is small but perfectly formed. The deep blue ceiling and wood panelled walls provide an air of luxe, and the delectable double rain shower makes up for fact there’s no bath. Restaurant Plum + Spilt Milk carries the colourways through, with a stunning addition of glass pendant clusters, the swirling filaments adding a glorious glow. Wooden and metallic edging makes the space feel special, the large windows flooding the room with daylight for a relaxed breakfast setting, while cosying up the space come evening. On my visit, the rain clears up just in time for the Independent Label Market, which has been taking place across 17 cities for a decade. Stands are set up selling vinyl, T-shirts and badges, live and loud music blasts out from the decks, and DJs and music lovers excitedly rummage through records, anxious to make a purchase. Coal Drops Yard has taken the ailing retail world and transformed it. This isn’t somewhere you come when you need a new coat. You come here for the overall

SEPTEMBER 21

96


K I N G S C R O S S | T R AV E L

experience. You wander, you browse the multi-concept shopping spaces, you sit for a beer and a catch up, eat some fantastic food and have a thoroughly enjoyable day, whether you like shopping or not. The people are friendly and the vibe is cool. Add in some themed markets and surely, this is the future of retail as we know it. While we continue to shop online for the mundane stuff, we can soak up the experience of shopping at independents and boutiques, from people with a genuine passion for their products. I don’t think I’ve ever loved shopping alone so much in my life. HOW TO PLAN YOUR TRIP Rooms at the Great Northern Hotel start from £170 a night. For more information, visit gnhlondon.com. For more information about upcoming events and markets, visit kingscross.co.uk/whats-on. For

more

information

about

King’s

Cross,

visit

kingscross.co.uk. Words by Claire Spreadbury, PA

FA R L E F T T O P One of the beers at House Of Cans | Claire Spreadbury/PA

FA R L E F T B O T T O M The Drops Fashion Market, Coal Drops Yard, King’s Cross | John Sturrock/PA

A B OV E & L E F T The Great Northern Hotel | Great Northern Hotel/PA

97

H O U S E- M AG .C O.U K


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

LOOK INTO OUR SUCCESSFUL VIP HOME FINDING SERVICE! Are you struggling to find a suitable property? We have recently invested heavily in this VIP service, utilizing a technology-based company that assists our clients with a more thorough and detailed search using algorithms to generate information from a variety of online sources. This then enables us to reach out to people on your behalf who have not yet engaged the services of a local property professional. The introduction to this “off market” property could benefit your forward move as each “off market” property is specifically identified for you therefore you will be the first one to view which will reduce potential bidding wars!

CONTACT US NOW ON 01202 877123 OR EMAIL AT ALICIA@STQPG.CO.UK

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

THE ST QUINTIN GROUP ARE SUCCESSFUL IN SELLING LAND

IF YOU ARE CONSIDERING SELLING ANY PLOTS OF LAND (WOODLAND/ FARMLAND/ EQUESTRIAN/ LAKES ETC) IN SOUTHERN ENGLAND THEN IT IS WORTH NOTING THAT

WE DO NOT CHARGE VENDORS/LANDOWNERS FOR THE SALE OR MARKETING.

Recent land activity - 44 Acres on the outskirts of Fordingbridge. 15 acres of land within The New Forest National Park. 7 Acres of land in Cowes, Isle Of White. 8 acres of woodland in Ringwood. 3.5 acres of woodland in Corfe Mullen, Wimborne. 4.5 Acres of mixed woodland/ pasture land with Fishing Lodge in Lymington. 12 Acres in Lytchett Minster . 4 plots sold in Southampton. 5 plots in Yeovil. Land on the outskirts of LISS, Hampshire. Land in West Coker, Somerset.

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Ferndown £824,950

Binnegar OIEO £750,000

Ferndown £650,000

Lovely detached family home | Set in total privacy | Large gardens totalling approx 0.66 acre | Four double bedrooms | Kitchen/diner | Study | Swimming pool (requires new liner) | Summerhouse | Triple garage

Stunning detached thatched cottage | Beautiful grounds totalling approx 0.57 acre | Three bedrooms (en-suite to master) | Kitchen/breakfast room | Study | 2 Story double garage

Sought after location | Four bedroom detached house | Two reception rooms | Kitchen/breakfast room | Two bathrooms | Stunning garden | Conservatory | Ample off-road parking

Ferndown OIEO £600,000

Ferndown £450,000

Broadstone OIEO £399,950

Four large double bedrooms | Two large reception room | Modern kitchen/breakfast room | Three bathrooms (to en-suite) | Gas central heating | Double glazing | Large private garden with summer house | Garage | Off road parking for 4+ vehicles | Lovely location

Beautifully presented townhouse | Modern and fresh feel throughout | Four bedrooms | Family bathroom, one en-suite and downstairs w/c | Southerly facing garden | Off road parking | Detached single garage

Sought after location | Stunning family home | Three bedrooms | Modernised throughout | Open plan kitchen/ diner | Off road parking | Detached single garage

Poole £1,795,000 Feature detached residence | Beautifully presented with sea views | 200 Metres from shore line | Vacant possession Modern kitchen and bathrooms | Mature grounds in historic location | Home to Royal Yacht Club and Sandbanks Yacht Club

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

St Leonards £830,000 Countryside Location | 3/4 Bedrooms | Kitchen/diner | Living Room with wood burner | 4 Bathrooms (2 en-suites) 1 Bedroom self-contained annex | Low maintenance garden | Off road parking

St Leonards £799,950

Godshill £729,950

Ferndown £629,950

Quiet residential area | Spacious four bedroom detached house | Garden room | Two bathrooms | Double garage | Private plot | Driveway | Front and rear gardens

New Forest location | Stunning detached cottage | Three bedrooms | Living room with window seat | Dining room with wood burner | Extensive grounds | Off road parking

Sought after location | Beautifully presented detached bungalow | Three double bedrooms (en-suite to master) | Spacious kitchen | Large lounge/diner | Boutique style bathroom | Conservatory | Double garage | Ample off-road parking

Bransgore £599,950

Bournemouth £439,950

Poole OIEO £385,000

Stunning three bedroom detached bungalow | Bright and airy living area | Conservatory/day room | Beautiful rear garden | Charming summerhouse | Large driveway | Detached garage

Peaceful location | Three bedroom modern detached bungalow | Single garage | Off road parking for multiple vehicles | Spacious family bath and shower room | Covered outdoor eating area | South facing garden

Share of freehold | No forward chain | Spacious two bedroom penthouse apartment | Oversized balcony | Double glazed | Large reception hall | Spacious lounge | Dining area | Single garage | Well maintained grounds

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


PROPERTIES OF THE MONTH

WESTBOURNE £275,000

HENGISTBURY HEAD £700,000

ALUM CHINE £975,000

Top floor apartment just a short distance from

This bright and spacious bungalow is set

A stunning four bedroom family home

the beach. Two double bedrooms, modern

on a substantial plot with three bedrooms,

offering off road parking, a private front and

kitchen, southerly balcony and garage.

a large lounge and a secluded rear garden.

rear garden and a beautiful outlook

HEARNES

WINKWORTH SOUTHBOURNE

E D WA R D S

www.hearnes.com 01202 317317

www.winkworth.co.uk 01202 434365

www.edwardestates.co.uk 01202 744944

VERWOOD OIEO £650,000

BOSCOMBE £180,000

STAPEHILL OIEO £650,000

This wonderful four bedroom detached

A beautifully presented apartment less than

Beautifully

bungalow occupying a sizeable plot with

a mile from the beach. Offering 2 double

bedroom home on private gated estate with

annex potential (STPP) and rear garden.

bedrooms, living room and stunning kitchen.

its own private garden and two garages.

Properties of the month LOWER PARKSTONE £1,000,000 A

substantial

detached

four

double

bedroom family home offering spacious accommodation and a double garage. WINKWORTH POOLE www.winkworth.co.uk 01202 733000

presented,

character

E D WA R D S

HEARNES

E D WA R D S

www.edwardestates.co.uk 01202 829777

www.hearnes.com 01202 317317

www.edwardestates.co.uk 01202 855595

SEPTEMBER 21

102

five


PROPERTIES OF THE MONTH

POOLE £1,795,000

ASHLEY CROSS POA

ALUM CHINE £1,395,000

Beautifully presented detached residence

Impressive three bedroom detached family

A stunning detached four double bedroom

with sea views with modern kitchen and

home with secluded garden benefiting

house with three bathrooms, kitchen/living

bathrooms, mature grounds.

from West facing sun and large driveway.

room, turntable driveway and double garage.

ST QUINTIN PROPERT Y GROUP

C L E A R WAT E R

WINKWORTH WESTBOURNE

www.stqpropertygroup.co.uk 01202 877123

www.clearwater.co 01202 738338

www.winkworth.co.uk 01202 767633

CROW £1,100,000 Ideally situated on approximately 2.4 acres, extensive parking and potential for a large garage, annexe or stabling STPP. W O O L L E Y & WA L L I S www.w-w.co.uk 01425 482380

ST LEONARDS £830,000

WIMBORNE Guide price £650,000

WEST CLIFF £625,000

3/4 Bedrooms home in a countryside

Three double bedroom detached family

Stunning top floor apartment boasting

location with a 1 bedroom self-contained

home with a newly fitted bathroom, garage,

three bedrooms, two bath/shower rooms,

annex, low maintenance garden and parking

parking and beautiful garden.

large kitchen, balcony and garage.

ST QUINTIN PROPERT Y GROUP

E D WA R D S

HEARNES

www.stqpropertygroup.co.uk 01202 877123

www.edwardestates.co.uk 01202 842842

www.hearnes.com 01202 317317

103

H O U S E- M AG .C O.U K


INTERIOR & EXTERIOR SIGNS

Custom graphics and signage for businesses of all sizes. We design, print and install interior and exterior signs for Bournemouth, Dorset and across the UK. If you are looking for high quality bespoke signage and service, give us a call!

www.wethinksigns.com

COMMERCIAL & DOMESTIC

Specialists in wraps, vehicle graphics, tinting and paint protection. We wrap a wide range of commercial, domestic and architectural surfaces. Why replace when you can wrap! Give us a call!

www.thinkwraps.com

From tweaks to extreme makeovers, why replace when you can wrap? 01202 301130 EMAIL. sales@wethinksigns.com TELEPHONE.

STUDIO 1 & 2A, THE GREENHOUSE, MANNINGS HEATH RD, POOLE, BH12 4NQ


ASK THE EXPERT

ASK THE EXPERT

When to marketing E P Cit comes R AT I N G Tyour O business House & Lifestyle magazine C Hcan AN GCall E 01202 I N 287165. 2025? help.

E P C R AT I N G T O CHANGE IN 2025?

The Government is in current consultation to bring

The Government is in current consultation to bring

forward the change in EPC ratings from E to min ‘C’ from

forward the change in EPC ratings from E to min ‘C’ from

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #213

2028 to 2025.

2028 to 2025.

With the current climate changes being heavily in the news

With the current climate changes being heavily in the news

at the moment, the government is keen to do their bit.

at the moment, the government is keen to do their bit.

From 2025 all new builds will be banned from putting in

From 2025 all new builds will be banned from putting in

Gas boilers to drive us away from ‘gas’ as a carbon-based

Gas boilers to drive us away from ‘gas’ as a carbon-based

fuel and they are looking to replace the boilers with a heat

fuel and they are looking to replace the boilers with a heat

source air pump.

source air pump.

The government introduced a ‘Green Homes Grant’ in

The government introduced a ‘Green Homes Grant’ in

September 2020, where they paid two thirds of the invoice

September 2020, where they paid two thirds of the invoice

and we paid one third with a cap of £5000. However, this

and we paid one third with a cap of £5000. However, this

was closed on 31st March 2021 due to various hitches and

was closed on 31st March 2021 due to various hitches and

at our lack of skilled workforce. There is talk of them looking Look shutters at

lack of skilled workforce. There is talk of them looking at

new

FACING A SEPARATION?

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

another type of grant – let’s hope so!

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

another type of grant – let’s hope so!

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

Landlords will not be able to issue new tenancies unless 01202 315005 769 01202 2401594 0117 370

Landlords will not be able to issue new tenancies unless

their property is rated ‘C’, just like we did with the current

their property is rated ‘C’, just like we did with the current

system when they banned F and G ratings from the rental

system when they banned F and G ratings from the rental

sector in April 2018.

sector in April 2018.

Turn to page 59 for more information.

Service ity al

ee

www.cricklewoodkitchens.co.uk

L if

nt

01202 488808

01202 317317 www.hearnes.com

100% Q u

Our Family Team are here to support you, just call

“Where service counts...”

e ti m e G u a

ra

justshutters.co.uk justshutters.co.uk

T2718 JS Sign Board 813x610 (6).indd 8

Just Shutters Bristol -

19/07/2018 09:59

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

The older the property, the more likely you are to be a D or

T H E FA C T S

The older the property, the more likely you are to be a D or

E. I would highly recommend you looking at your current

E. I would highly recommend you looking at your current

£95

EPC and seeing if you have a potential rating of ‘C’ and

EPC and seeing if you have a potential rating of ‘C’ and

Advertise from are on how perto month. what the recommendations achieve this.

what the recommendations are on how to achieve this.

If they insist on landlords upgrading properties to the

If they insist on landlords upgrading properties to the

pump system, this could have a negative design. impact on the

pump system, this could have a negative impact on the

rental sector as it just wouldn’t be affordable for many

rental sector as it just wouldn’t be affordable for many

landlords and the return on investment could take several

landlords and the return on investment could take several

years to recoup! As they say, ‘watch this space’.

years to recoup! As they say, ‘watch this space’.

Have a good week! Sharon Canning

Have a good week! Sharon Canning

FREE

Around

150,000 readers.

FREE

If you would like a friendly, no news obligation chat regarding edit.

If you would like a friendly, no obligation chat regarding

buying, selling, renting or investing in property, then please

buying, selling, renting or investing in property, then please

email sharon@moveon.biz or telephone 01202 711169.

email sharon@moveon.biz or telephone 01202 711169.

W W W. H O U S E- M AG.C O.U K

T. 01202 711169 E. Sharon@moveon.biz

T. 01202 711169 E. Sharon@moveon.biz

W. www.moveonrentals.com

W. www.moveonrentals.com

105

H O U S E- M AG .C O.U K


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

STORAGE SOLUTIONS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

ANGLED ROOMS

MEDIA UNITS

HOME OFFICES

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


ARADA - BRUNNER - CHARNWOOD - CHESNEYS - CHILLI PENGUIN - CONTURA - DOVRE - DRU - EVONIC FIRES FONDIS - GAZCO - HUNTER - LOTUS - NORDPEIS - OPUS - ONYX - PARKRAY - RAIS - SPARTHERM - STOVAX - VARDE

FIND OUR SHOWROOMS

CONTACT US

13A & 13D RIVERSIDE PARK WIMBORNE, BH21 1QU

01202 888561 WWW.FIREBYDESIGN.CO.UK INFO@FIREBYDESIGN.CO.UK


I N T E R I O R S | I N T E R I O R S BY H A R OYS

Interiors by Haroys ask:

Do you prefer a shower, bath or perhaps a sauna in the peace of your own home? Interiors

destination

or over-the-phone service, to ensure we

showroom where a customer can just walk

by

Haroys

is

a

take you from concept to an uninterrupted

in from the street, gain some inspiration

bathing or showering experience.

for one’s own bathroom whilst obtaining valuable professional inputs for design,

Focusing on complete bathroom solutions,

product and technical issues to help you

Interiors by Haroys offer everything you

achieve that dream bathroom.

could dream of in the bathroom space through respected and award winning

At Interiors by Haroys you are sure to

global brands who conform to the highest

receive first-hand experience from our

quality standards. With advice from taps,

design team and receive help to source

sanitaryware, showers, wellness products

all your required relevant products. Unlike

– such as plug in and go personal sauna

big chains, as an independent we are able

units, modern shower enclosures, integral

to provide a very personal service, to take

cisterns, the latest in bathtubs, water

the time to listen to your requirements and

heaters and bathroom accessories, we

provide an unmatched customer support

can help you decide the best option

We’re committed to helping our customers

that goes beyond the larger stores, online

for your space.

turn their dream bathroom into a reality and with our team of well-trained design consultants

and

customer

service

professionals, we’re ready to help. establishing

the

needs

of

By

discerning

customers, we are able to offer design inputs and expert advice in the selection of products and services that will meet your expectations, whilst taking care of everything from installation, service and maintenance - offering customers total peace of mind. If you desire something more than just a shower or a bath, we are also able to offer a selection of wellness products from saunas to steam rooms, so why not be the envy of your neighbours! For example, a sauna is key to wellbeing. Traditionally made of wood and using dry heat to induce perspiration, we can now provide electric infra red saunas, which are neat and easy to install and clean.

SEPTEMBER 21

108


I N T E R I O R S BY H A R OYS | I N T E R I O R S

• Skin Cleaning and Rejuvenation

-

Saunas open clogged pores allowing for removal of daily grime from dirt and pollution to oil, and makeup. There are also improvements in skin problems such as acne, rashes, burns, eczema and psoriasis with regular use of a sauna. Scars, even keloids, may be gradually softened with the help of heat and moisture. So now you’re thinking, “Do I have space for a sauna too?” why not come and see us in our new Westbourne showroom to see an example of our work? We open next month and will look forward to welcoming you then! For more information on Interiors by Haroys visit our website at www.haroys.co.uk, with a new website ready for unveiling shortly, or please telephone 01202 686236.

Sweating is one of the main ways our bodies

• Immune System Enhancement - A typical

rid themselves of toxins. Proving popular with

sauna session will cause a temporary

sportsmen and women and celebrities alike,

increase in body temperature by 1 to 3

just 15 minutes in one of our Jaquar saunas

degrees Fahrenheit. Fever is the body’s

can provide a day’s sweat, and the benefits

defence against bacteria, microbes and

of this aid in many medical conditions.

consequent infection and results in boosting immunity for general wellbeing.

• Detoxification - Saunas stimulate the body to release fat-soluble toxins and

• Stress Relief – A very common complaint

other toxic chemicals in sweat via pores,

these days is stress. Continuous strain

more effectively than any other form

on our nervous system can lead to high

of heat therapy or exercise. The list of

levels of stress but 15 minutes in the

chemicals claimed to be removed from

sauna can reduce stress considerably.

the body includes: mercury, lead, copper, cadmium, manganese, sodium, chloride,

• Pain Relief and Control – The heat in a

arsenic, nickel, benzenes, recreational

sauna can help melt away muscular pain,

drugs, prescription drugs, anaesthetics,

cardiovascular and other skin conditions.

cholesterol, urea, nicotine, sulfuric acid.

C O N TAC T

WEBSITE

L O C AT I O N

01202 686236

www.haroys.co.uk

91 Poole Road, Westbourne,

sales@haroys.co.uk

Bournemouth, Dorset, BH4 9BB

109

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 232

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we only source the best products, offering you classic and contemporary solutions for every taste.

For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

01202 848628 info@tuscanyblinds.com www.tuscanyblinds.com

SEPTEMBER 21

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

110


WE ARE ALWAYS HERE FOR OUR CUSTOMERS AND NOW OFFER A HOME DESIGN SERVICE, JUST CALL OUR SHOP FOR DETAILS.

FUSION LIGHTING 18a High West Street | Dorchester | Dorset | DT1 1UW

We’d like to thank all of our customers for their continued support.

WE ARE OPEN 9.30 am - 5 pm , MONDAY - SATURDAY. AND OUR NEW WEBSITE HAS BEEN REVAMPED AND IS AVAILABLE 24/7 01305 251543 | www.fusion-lighting.co.uk | sales@fusion-lighting.co.uk


INTERIORS | CHARMING CHINTZ

Timeless charm: Why chintz is the height of chic once more With a shift towards heritage designs centred around florals and nature, chintz is enjoying a revival, says Sam Wylie-Harris. Far from a chance encounter, chintz is back on the scene. Even the name has a lovely ring to it. Chintzy, ritzy, she’s the grand old dame of florals and vintage furnishings – and very much in vogue. Originally from India, chintz (derived from the Hindi word ‘chint’) started life in the early-1600s as a glazed calico, often printed with oversized flowers. An intricate play on pattern, Portuguese and Dutch traders brought swathes of the stuff to Europe and by the late-1700s, such was its surge in popularity, English mills were producing European style florals on cotton cloth. By the 1900s, the Victorians coveted chintz as much as their gin palaces. However, its grand scale prints fell out of fashion after the first world war, resurfaced in the 1940s and ebbed until the 1960s – when Jackie Kennedy famously renovated The White House and featured a bedroom in ‘orange blossom chintz’. The pendulum swung again in the Eighties, and its country charm status was sealed with ruffles and frills galore, as we flounced through the beautiful world of Laura Ashley.

RIGHT John Lewis & Partners Fougere Wallpaper – Dusty Rose, £40 per roll; Classic Bobbin Console Table – Grey, £179; Bubble Ceramic Table Lamp, £62.50 (was £125), Moritz Velvet Dining Chair, £259 (other items from a selection), John Lewis | PA Photo/John Lewis

SEPTEMBER 21

112


CHARMING CHINTZ | INTERIORS

113

H O U S E- M AG .C O.U K


INTERIORS | CHARMING CHINTZ

Having thrived for years, the iconic brand had to close its doors last year – but it’s back big time too, and a partnership with Next and a new collection has reintroduced some of Laura Ashley’s best-loved signature prints. Today, chintz is turning heads again, both in fashion and florals. “Chintz interiors are having a revival, with more time spent at home we’re seeking out stimulation and interest in our interiors like never before,” says Wil Law, partner and home design stylist, John Lewis. “Highly decorative patterns on walls and curtains, embellishments on every furnishing, and shapely forms in furniture all liven the home, boosting its visual interest and tactility.” “Chintz also celebrates natural motifs that connect us to the outdoors in a different way to the ever popular houseplant trend,” says Law. “Ditsy florals, leaf trails and animal prints are at the heart of chintz patterns and feel very English countryside.

RIGHT Laura Ashley Wisteria Pencil Pleat Curtains, from £60-£120, other items from a selection, Next | PA Photo/Next

“Chintz has that English charm, often seen in National Trust or English Heritage properties and, as we’re unable to travel as freely, perhaps we’re leaning into interior inspiration closer to home.” Beyond the literal definition of chintz, relating to floral patterns, Law suggests the broader interior style that captures its character has a relaxed feel, and prioritises comfort. “It’s all about sinking into the deep, cosy sofas that are swamped in cushions and throws, and sleeping in beds that are layered with soft and charming textiles,” Law notes. If you’re beginning to work chintz into your home, first and foremost, Law says to choose some characterful patterns on your soft furnishings, and begin to layer these. “For a more contemporary take on the trend, don’t go for the matching look. Instead pick distinct patterns and ensure

LEFT John Lewis & Partners Juliette Wallpaper – Multi, £40 per roll; Selva Organic Cotton Double Duvet Cover Set – Multi, from £60-£90, John Lewis | PA Photo/John Lewis

SEPTEMBER 21

114


CHARMING CHINTZ | INTERIORS

you’re mixing different scales of design, from ditzy to broad, so that each can make its own statement, yet as a collection look harmonious,” Law suggests. “Alternatively, for an easier to live with and arguably fresher chintz look, ensure you’re mixing in some block colours to set off the patterns and provide visual relief. Combinations like a patterned chintz lampshade against a bright wall colour, or a decorative wallpaper broken by a rich velvet sofa, can look joyful and bold, celebrating the charm of chintz, without feeling themed.” Along with complementary furnishings, floral, chintzy wallpapers add texture and depth, and there’s a style to suit everyone. “We’ve definitely noticed a shift in interiors tastes and trends in recent years, with a move towards heritage designs centred around florals and nature,” says Nina Tarnowski, founder & designer for Woodchip & Magnolia. “Period-style dramas like Bridgerton and The Crown have fuelled a resurgence in vintage styles, while trends like Cottagecore, a comforting blend of nostalgia and nature, have also soared in popularity. “For an understated approach to the chintz trend, try introducing a statement wallpaper across all four walls in a calming hue, creamy whites or pale pinks work well and off set against brighter accessories for a pop of colour,” suggests Tarnowski.

ABOVE English Weekend Petal Stripe Duvet Cover Set, from £10; Vintage Floral Duvet Cover Set, from £10; Check Throw, £15; Pink Velvet Cocktail Chair, £75; Clover Cushion, £7; Berber Cushion, £10; Diamond Macrame Cushion, £12, George Home | PA Photo/George Home

LEFT Faded Glamour Vintage Green Wallpaper, £120 per roll (other items part of room set), Woodchip & Magnolia | PA Photo/Woodchip and Magnolia

115

H O U S E- M AG .C O.U K


INTERIORS | CHARMING CHINTZ

LEFT Pavilion Gardens in Sage Green, £120 per roll, Woodchip & Magnolia | PA Photo/Woodchip and Magnolia

BELOW Lorene Armchair – Rosewater, £839 | PA Photo/Soho Home

“If wallpaper across all four walls feels slightly daunting, wallpaper the lower half of the walls and paint the upper half or you could go for a full-on Eighties revival and opt for wallpaper borders instead!” For a bolder take on chintz, try working striking floral fabrics into your wallpaper scheme. “Choose

Ben Stokes, founder & interior designer for KAGU

a complementary pattern and upholster an accent

Interiors, agrees: “Over the last year, interior tastes have

chair or statement sofa in your living room, or if you’re

shifted, with many homeowners shopping for vintage

decorating a smaller room, install a patterned roman

pieces or embracing retro trends with a modern twist

blind or pair of curtains.

– chintz being one of them. To incorporate this trend into your home, choose accessories in clashing vintage

“For an old-meets-new scheme, use contrasting vintage

pattern, it’s an understated take on chintz that will keep

inspired floral wallpaper, with a modern abstract pattern

your overall scheme relatively modern.”

across your upholstery,” says Tarnowski. Stokes says rugs are a great place to start: “Use this Beyond the flounce-filled heyday of the Eighties,

as a base for your colour scheme and tie in additional

Tarnowski says she’s noticed a shift in tastes and colour

patterns with the same colour palette, through

palettes, with the new generation of chintz lovers not

cushions and lampshades. Finish your scheme with

afraid to mix things up, such as powdery pinks pairing

rustic style furniture; an oversized chest or low coffee

beautifully with masculine dark greens.

table will work in a living room setting, whilst a standing wardrobe or vintage clothes rail are great additions for

“Indeed – greens, blues and yellows are all on the rise,

the bedroom,” adds Stokes.

offering a blend of masculine and feminine that suits today’s gender-fluid generation,” she says.

SEPTEMBER 21

Words by Sam Wylie-Harris, PA

116


CHARMING CHINTZ | INTERIORS

RIGHT Garrat Dark Chestnut 4 Drawer Console Table by Laura Ashley, £575 (other pieces from a selection), Next | PA Photo/Next

BELOW Hampi Mint Cushion, Tatie Lou | PA Photo/ Tatie Lou

117

H O U S E- M AG .C O.U K


Decking - Porcelain Paving - Indian Sandstone - Decorative Stone - Artificial Grass - Sleepers - Resin Drives

5% Off

Your First Order! *

Jupiter Grey

BEST SELLER

Cappuccino

Ocean Mist

Anthracite

Starlight

White Quartz

*When you sign up to our newsletter

Premium Porcelain at an Affordable Price 600 x 900mm & 600 x 600mm

Scan to View Online

£31.99 per sqm. ex. vat

Ferndown www.stone-zone.uk

“Professional service from start to finish”

Bournemouth 01202 874207

Dorchester

sales@stone-zone.uk


ISSUE 232 | HOUSE & LIFEST YLE

Let us do the work for you.

Flexible LED Strip, made to your measurements. led-zip.co.uk - 01202 577400

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #202

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

“Where service counts...” 01202 317317 www.hearnes.com

READ OUR CUSTOMER REVIEWS INSIDE

at our Look shutters new

Bespoke lift installation, engineering and maintenance

CALL NOW 01202 582923 www.bournelifts.co.uk

119

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

Another Happy Customer

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | B R OA DV I E W S H A D I N G S O LU T I O N S

Style meets innovation: How a Broadview Pergola creates the perfect outdoor entertainment space Over the last year, social restrictions have seen gardens become the place to host gatherings – even on chilly evenings people have wrapped up warm to enjoy glasses of prosecco with groups of friends. As homeowners seek to make their garden rather than their living space - the ultimate hosting

area,

Poole-based

Broadview

Shading Solutions saw a large increase in people enquiring about their modern, stylish pergolas and demand is not slowing down. Broadview has had the privilege of installing their pergolas in a whole host of stunning gardens across the South. From patio areas that overlook sweeping lawns and paint-pallet flowerbeds to cosy cobbled

courtyards,

made-to-measure,

needed. To really showcase the innovative,

custom-designed pergolas have totally

their

contemporary design of their pergola, the

transformed outside spaces into beautiful

client opted for mobile app control, meaning

all-year-round entertainment areas.

they would be able to adjust the position of the louvres from their phone.

It’s almost impossible for the team to pick

SEPTEMBER 21

their favourite installation from the last year,

Available in White or Anthracite Grey,

but a particularly special one was carried

Broadview’s pergolas are a perfect match

out on a local property just a stone’s throw

for the neutral tones of traditional wicker

from Branksome’s white sandy beach. With

garden furniture. For this particular project,

its fully automated louvred roof, stylishly

the client’s choice of a wicker dining table

cladded side, and flat screen TV-style

and chairs paired with a wicker seating

heaters, Broadview created the client with

area leading off from the pergola has

the ultimate outside space in which to host

transformed their garden into a stunning

friends and family.

outside hosting space.

With privacy paramount, the client opted for

Ian Pratt, Director of Broadview Residential

the addition of two translucent ZIP screens

Shading Solutions, commented: “Trans-

that would enable them to host in private,

forming

while also creating extra sun protection when

outside entertainment areas gives our team

120

gardens

into

contemporary


B R OA DV I E W S H A D I N G S O LU T I O N S | O U T D O O R L I V I N G

a great sense of pride and satisfaction. We go above and beyond to ensure every single installation is fitted exactly to specification, so the client has an area that they can be proud to show to their friends and family. Investing in outdoor living not only adds value to your home but can also offer benefits for your wellbeing.” Broadview’s range of pergolas are at the very forefront of the new outdoor living trend, allowing people to create stunning shaded and heated outdoor dining and entertainment spaces that can be used all year round. Their team takes care of the installation from design through to completion, providing an expert, friendly service that puts quality and customer satisfaction first. If you’d like to discuss the idea of transforming your outside space, please call 01202 679012, pop into our showroom on the Nuffield Industrial Estate or visit our website www.patioandgardenshading.co.uk

C O N TAC T

VISIT

L O C AT I O N

01202 679012

www.broadview.co.uk

57 Hatchpond Road, Nuffield

sales@broadview.co.uk

Industrial Estate, Poole, BH17 0JZ

121

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Enjoy your outdoor space year-round As we drift into autumn you may think that means the end of enjoying your garden for the year, but at Reformed Plastics we believe outdoor spaces should be enjoyed year-round. The important factor to consider is whether your surfaces are safe to use in the everchanging weather conditions we face. Our products are a great investment because they are much more durable and lower maintenance than their wooden counterparts, so will last over 50 years and save any future expense. Our decking is anti-slip, so you can feel safe walking around whatever the weather. Being made from recycled plastic our products do not splinter or absorb moisture like wood does, therefore it

About us

doesn’t rot and will last infinitely longer.

All of our products are made from 100% recycled plastic. We manufacture products ourselves and then sell direct to the Domestic and Commercial sector. From concept to completion, our experienced and dedicated team based at our Parley workshop will make it their mission, for you to get the most out of your outdoor space for the best price possible! Due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect maintenance free alternative to wood. Our aims are to help rebuild the environment by utilising a commodity which people would otherwise just throw away, turning what most would consider rubbish into a valuable product for everybody. How strong is it? It is extremely solid and strong being able to withstand stress levels of well over 10x that of traditional timber. It is heavy, durable, virtually indestructible and will not need to be replaced. In short, it is worry free! Does it need to be cleaned? Our products only need to be cleaned after a spillage. The collection of airborne dirt is inevitable and we would recommend a simple spray-down with a hose or brush over every so often to ensure that your purchase is kept in the best condition.

SEPTEMBER 21

122


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

Financial benefits Achieving value for money is a key driver for any purchasing decision. Although some recycled products have a greater up-front cost, their longevity and durability make them a much more cost-effective and sustainable option over the long term. Why are recycled plastic products different? Plastic lumber is the perfect alternative to anything that has ever needed maintaining. Plastic lumber can be cut with a regular saw, drilled or screwed into and routed as easily as wood. • Will not rot, split or splinter • Will not need painting or staining • Resistant to all weather and salt water • Resistant to chemicals and vandalism • Resistant to insects and bacteria • Anti-slip decking • Lasts for over 50 years

J O B O PP O RT U N IT Y We have an excellent opportunity for two hard-working, reliable and positive individuals seeking an immediate full-time position to join our respected and friendly family run business in a varied, day-based role, with added overtime earnings potential as a Product Fabricator! Applicants’ must be 18+, bright, trustworthy, experienced using power tools, conscientious, able to develop new skills, physically fit, and work well as part of a small team as well as independently. If you feel you have the aptitude to join us then call us on 01202 385751 and send your CV to enquiries@reformedplastics.co.uk.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

123

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

M OTO R I N G N E WS Mark Slack tells us the latest news on all things motoring.

HYU NDAI’S N E W KO N A N Hyundai has announced the pricing and specification of its new KONA N, the first performance SUV in the N line-up, starting from £35,395. The KONA N is powered by a 2.0-litre turbocharged petrol engine with an 8-speed dual-clutch automatic transmission. The transmission – upgraded over the standard – allows for three distinctive driving modes.

R O A D T E S T: M G 5 E V MG was an iconic British car but in terms of new models is now an iconic British badge. Taken from the ashes of the Rover Group the Chinese car maker SAIC owns MG and produces a small range of cars and SUVs in petrol, hybrid and all-electric. The main models are SUVs but one of the newest is the MG5. It’s an all-electric affair and an estate, which will surprise many as SUVs continue to find favour with a majority of buyers. With an affordable starting price of just £25,095, after the government grant, it offers lots of space, excellent equipment levels and a very good claimed range. It’s not the cheapest EV out there but in terms of space and equipment it offers a great package. It’s a fairly basic design in terms of looks but because it’s fairly straightforward it has a very decent load area. Passenger space is also generous and there’s good seat adjustment so everyone should find a comfortable driving position. Standard fare includes navigation, cruise control, rear parking camera, keyless start, air conditioning, automatic lights and an 8-inch touchscreen. The higher trim level,

SEPTEMBER 21

there are just two, adds keyless entry, automatic wipers, heated seats, power mirrors and auto dimming rear view mirror and faux leather seating. Power comes from a 52 kwh battery to provide a 214 mile range, or in pure city driving 276 miles. Energy regeneration is better in the urban environment because of the stop/ start nature of the driving. If you can find a 50 kw charger then your volts can charge up to 80% in 50 minutes. In reality our public charging network isn’t great and even if you find a fast charger there are so many factors that you might find it doesn’t charge at full rate. That said the MG charged commendably quickly during my tenure and provided enough volts to make it useable without range anxiety. As ever a home charger is a must to make an EV life practical. On the road the MG5 isn’t a speed machine, as with all electric cars it has good pace, and the ride can get a little choppy on rougher surfaces. That said it’s a comfortable drive and an immensely practical, well equipped and rather likeable family and business holdall. If you’re looking to move to an EV on a budget then the MG5 could be the perfect start.

124

The exterior design features body-coloured elements with N-exclusive red accents. At the front, the front end is complemented by large air openings that fulfil the cooling needs of the N-tuned engine. The front splitter of the bumper has been increased in size and there’s a lowered ride-height, N-exclusive alloy wheels, red brake calipers and exclusive side sills in red. At the rear, the large, double-wing roof spoiler dominates the view, alongside a triangular third brake light. KONA N is available uniquely in a newly developed colour, Sonic Blue, designed especially for the SUV while still referencing the nowiconic Hyundai N Performance Blue. Convenient technologies like wireless device charging, parking sensors and reversing camera, smart key, adaptive cruise control and a KRELL 8-speaker premium audio system also come as standard.


N E W S BY M A R K S L AC K | M OTO R I N G

R O A D T E S T: V W T- R O C A C T I V E It seems there is nothing but extremes in the colour palettes offered by car makers. Black, silver and grey at one end of the spectrum and luminescent greens, oranges and yellows at the other. For anything colourfully normal you can add a sometimes not insufficient amount of money to your options bill. My VW T-Roc came in Turmeric Yellow, which while mobilising some people to a less than flattering verbal outage of comment raised others to Everest-like levels of praise. As I said, extremes. The T-Roc’s spicy metallic paintwork weighs in at £635 on the optional extras list. Few would dispute how well the T-Roc drives, it has all the refined smoothness one has come to expect from anything bearing the VW badge. The range starts at £24,185 for the Active model with 110 hp, 3-cylinder, 1.0-litre turbocharged petrol engine. Auto dimming rear view mirror, height adjustable front seats, auto wipers and lights, powered and heated door mirrors, climate, heated seats, adaptive cruise, Bluetooth and navigation all come as standard. That’s a pretty impressive list! There’s even a cabriolet version and a high performance R model with 4-wheel-drive and 300 hp.

The test model was the aforementioned Active specification but powered by a larger 4-cylinder, 1.5-litre turbocharged petrol unit (£27,340). Mated to a 7-speed automatic transmission the 150 hp engine provides a top speed of 127 mph and the benchmark 60 mph is passed in a worthy 8.6 seconds. In this boosted form the economy is still pretty decent being in the mid 40s mpg in combined driving. There’s plenty of space for the front seat occupants, and those in the rear will not feel cheated on legroom either. However, I found it disappointing that there is so much hard interior plastic i.e. cheap that detracts from the usual perception of VW quality.

125

This even extends to the cloth panels on the front doors being replaced by all plastic on the rear doors. On the road the T-Roc handles well, even by crossover standards it can be hustled along twisting cross country roads quite happily. It feels a quality drive throughout with refinement and comfort. Smart and not overly large it’s a brilliant way of gaining that higher driving position without the drawbacks of a large SUV. Although very subjective the T-Roc is one of the best looking crossovers with an understated style that makes it both classy and classless.

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

H U NTS MAN AC C ES SO RY PAC K L AU N C H ED BY I S UZU Isuzu have announced the launch of their new Huntsman Accessory Pack. With features that will be of interest to country professionals and enthusiasts, the pack is available on all D-Max Double Cab models.

R O A D T E S T: A L FA R O M E O G I U L I A V ELO C E – D UAL PERSO NALIT Y ! So many people think that unless you have owned an Alfa Romeo you are a not a true petrol head, and you can kind of see their point. While classic Alfas probably still deserve their reputation for being temperamental, newer models have long left that aspect of ownership behind. The trouble is reputations can take a long time to disappear and that’s a shame because it prevents many people from enjoying some cracking cars, and they don’t come anymore cracking than the Giulia.

Giulia range is on the performance front. One would expect no less from Alfa Romeo! At £42,595 the Alfa is up against some very stiff competition from arguably much more premium badges. However, the Alfa not only has history and heritage but an excellent standard equipment package, looks that turn heads for all the right reasons and a healthy dose of practicality. This is a four door saloon where you can carry four adults in space and comfort.

The ‘standard’ Giulia range is by no means backward in accelerating forward, with even the least athletic engine producing 200hp and the most powerful 510 hp. The lead-in Sprint comes with an enviable list of standard equipment that includes active cruise control, dual-zone climate, navigation, Bi-Xenon headlights and all the other niceties one might expect at this level.

On the road the Giulia has a bit of a dual personality. It is quite happy to potter through urban streets, but show it a more open road and its inner performance demon is revealed. It’s not just acceleration and speed but all round performance. From the way it puts power down to the handling and steering. It is superbly accomplished. Gear changes through the 8-speed automatic box can be encouraged manually via some lovely aluminium paddles.

My mid-range Veloce outsprints the leadin model with a 0 to 62 mph time of 5.7 seconds and then on to a 149 mph maximum. The 280hp developed by the 2.0-litre turbocharged petrol engine is quite a feat and when you think this isn’t the top of the range model, it shows how good the

This is a well-honed, well-crafted and hugely entertaining car. It manages to combine so many positive attributes and is a delight to drive. Here in the UK many premium badge buyers will stay loyal to their usual fare, but the few who venture to Italy will not be disappointed.

SEPTEMBER 21

126

The Huntsman Package specification includes: Aeroklas commercial canopy, bed draw system, under rail bed liner, towbar with 13-Pin electrics, side steps, tailgate locking kit, tailgate assist, rubber floor trays, 18” Alloy Wheels x 4, 18” Pirelli A/T Tyers x 4 Each detail of the Huntsman Package has been added with the country professional and enthusiast in mind. While the Bed Draw System provides easy organization, the towbar with 13-Pin electrics allows users to tow up to 3.5 tonnes safely with help from the D-Maxes sway-detection system on all 4x4 vehicles. The Huntsman Accessory Pack is purposeful in its design. Rubber Floor Trays ensure for easy cleaning, while the Aeroklas canopy makes storage safe and easy. To aid convenience, the Huntsman Pack can be bought at the same time as purchasing the D-Max, allowing for customers to have the accessory pack fixed onto the vehicle upon receiving it. The Huntsman Pack is available to purchase for £5825 (excl. VAT) when purchased as a package with the D-Max.


S L I M C H I C K E N S | FO O D & D R I N K

Slim Chickens gets 5-stars from our toughest critics!

MAX

BH2 LEISURE • EXETER CRESCENT • BOURNEMOUTH • BH2 5DD

Popular US-born chicken brand opened a new restaurant in Bournemouth’s BH2

JAMES

leisure complex recently and House & Lifestyle magazines director Ross and his family were invited down to check out what the fuss was all about! Slims, as it is also known, is famous for its

“OMG , this is so much better

cooked-to-order premium chicken served

than KFC! Do they deliver?”

in an American diner inspired setting complete with Blues music. Bournemouth

- MAX, AGE 9

is it’s 13th store in the UK to open, serving a wide selection of chicken sandwiches,

MEILA

tenders, wings, salads and wraps. Any of the orders come with a choice of 15 dipping sauces which include Slim’s signature sauce, blue cheese, honey BBQ, sriracha garlic and the fiery inferno.

“This place is awesome! Love the sports on the TV and the milkshakes are the best!” - JAMES, AGE 10

HARRISON

The restaurant also serves hand-spun

“So does Slim Chicken make you slim Daddy?” - MEIL A, AGE 5

shakes in flavours such as Oreo, popcorn and caramel, a Slims’ IPA and unique cocktails like

With all the hype surrounding the opening

the Corn Star Martini and Whiskey Smash.

of Slims, we sent in our toughest critics, for their honest, unfiltered feedback. An

Coverage of live sports will be shown inside

unusual silence took over the table as

including Premier League and Champions

they all devoured their meals and when

League action to a whole host of US sports

they eventually found their voices there

for guests viewing leisure.

was nothing but positive comments and requests for ‘more please’!

“Not sure I fancy being a vegetarian anymore, pass me some more dip please!” - HARRISON, AGE 8

127

If you are looking for some fresh and tasty chicken, served up with a large portion of Southern hospitality, this is the place for you! www.slimchickens.co.uk

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | F U C C LOT H I N G

FUC Clothing, look great, feel great, donate! FUC Clothing is a brand of sports, leisure

in my life and also be able to help out

and lifestyle attire created by Charlie Lowe,

those affected by it.

to help raise money to help those affected by cancer. Charlie tells us about her journey

Where did the idea come from?

in creating this exciting new venture.

The idea came to me one day and it started to evolve in my head, I knew what I wanted

So how did FUC come about?

to do but wasn’t sure on the details. That’s

I’m not sure exactly when. I know myself

where

and a group of my close girls were all in

comes in. A friend of mine who owns a

a WhatsApp group we set up after I was

popular ladies sportsclothing range. I

diagnosed, which I named FUC.

knew her leggings were great as I chose

Gemma

from

Combat

Dollies

to wear them when training my self, and It is bolshy and ballsy and in your face but

my brother and I had actually worked with

then so is cancer. I know it doesn’t appeal

her before on limited edition leggings and

to everyone, but most people I have come

sports tops for our gym Wassmuffin Martial

across who had either been diagnosed or

Arts Academy.

What made you choose Wessex Cancer Trust as your charity?

were affected, that’s how they felt. I discussed the idea with Gemma the main

I chose the Wessex Cancer Trust as

It’s the one thing most of us have in

part of it being that a percentage of profits

they do fantastic work for not only those

common, young, old, male, female, it

should go to cancer charity. Gemma was

diagnosed, but their families as well. They

doesn’t matter. It’s something so many

incredibly supportive and excited by the

offer counselling, treatments, yoga, reki,

of us have no control over so I suppose

idea herself. She was, and still remains, a

massage, book club, drop in centre, just

this has helped me regain a little control

great help to me.

somewhere to chat or hide away if that’s what you need. When I first found out about the centre they were only funded enough to open Tuesday, Wednesday and Thursday 10am till 4pm. Since being able to give them my first big cheque I found out they are now able to open four days a week thanks to donations like these. I would like to say a huge thank you to every fantastic person that’s purchased something from FUC. Please check out the Wessex Cancer Trust link so you can see how far your help goes and what a huge difference donations make. FUC Clothing is my way of turning a negative into a positive. To see our full

FUCCLOTHING.COM

range of clothing take a look at our website www.fucclothing.com

SHOP

CHARITY WEBSITE

I N S TAG R A M

FAC E B O O K

www.fucclothing.com

www.wessexcancer.org.uk

@fucclothingbournemouth

@fucclothingbournemouth

SEPTEMBER 21

128


MURDER

MYSTERY NIGHT AT THE HERMITAGE HOTEL

SATURDAY 6TH NOVEMBER 2021 FROM 7PM The 00 section is meeting at a safe house for a high level conference. Agents enter the room and secure it, awaiting the arrival of M. James Bond is away on a mission in North Korea (he was the only one who could carry off the haircut). 004 and 006 are present, as is loyal secretary Pocketmoney and a Russian agent on a 'friendly' exchange - WD40. A moment's silence is held in respect of 008, killed in action earlier this year by one of the section's many enemies. Suddenly a detective arrives and announces that a body has been found at MI6. National security is under threat and, under the Police and Public Partnership Scheme, your help is needed to solve this crime before it becomes an issue of national security. In addition to the murder a Top Secret document has gone missing. Are the crimes connected in any way? You will have to ascertain who breached security and carried out this act. Are you up to the mission?

£45 PER PERSON

TO INCLUDE A 3 COURSE MURDER MYSTERY DINNER - OR OVERNIGHT PACKAGE AVAILABLE ONLY £200 FOR A DOUBLE OR TWIN ROOM INCLUDING 3 COURSE DINNER WITH BREAKFAST (TWO PEOPLE SHARING)

DRESS TO IMPRESS! (ENCOURAGED BUT NOT ESSENTIAL)

BOOK NOW ON 01202 557363

HELENBULL@HERMITAGE-HOTEL.CO.UK WWW.HERMITAGE-HOTEL.CO.UK EXETER RD, BOURNEMOUTH BH2 5AH


H E A LT H Y & B E AU T Y | H E A LT H Y H A I R H A P P Y B O DY

Celebrating the launch of Healthy Hair Happy Body Healthy Hair Happy Body is the latest to land on shelves in the world of health and beauty, from no other than award-winning wellness expert Simone Thomas, the founder of Simone Thomas Wellness and Simone Thomas salons and hair-loss clinics.

Presenting simple to follow, tried and tested tips and lifestyle advice to help readers regain their full body health, Healthy Hair Happy Body is a must-have for your reading list. Simone introduces her comprehensive and motivational plan to transform hair, and wellbeing from the ‘inside out’ for life. She shares her personal story that has taken her on a journey to changing her life. Through it all, she has grown tremendously and learnt countless lessons. Simone has created a resource for those who are challenged with hair loss, skin conditions,

gut

health

problems,

B12

deficiency and endometriosis amongst others. This book aims to arm readers with the knowledge she has honed over the years. For most, the hair-mood phenomenon is all too real. Brittle, lank, limp, dull, frizzy, wiry or any other negative adjective that comes to mind when describing hair, makes one feel unattractive, and short in confidence, likewise, lustrous, shiny, bouncy, voluminous, cascading, glossy, or velvety hair leaves one on ‘cloud nine’. Ultimately, hair reflects one’s mental and physical wellbeing. So, why is this? Well, the truth is that hair is not a vital organ or tissue. When it comes to sharing precious nutrients to ensure the body is functioning at its optimum, hair is a low priority. Following a balanced diet and lifestyle and drinking lots of water enables hair to absorb the nutrients it needs.

SEPTEMBER 21

130


H E A LT H Y H A I R H A P P Y B O DY | H E A LT H Y & B E AU T Y

the ‘Hair Loss’ category but was knocked off the spot down to third by none other than Gordon Ramsay, and a remarkable 770th in all books, which given the millions of books available on Amazon is quite a staggering achievement! ABOUT THE AUTHOR Simone Thomas is a renowned and award-winning Nutrition Coach, Hair Loss Specialist and BioEnergetics practitioner. Sharing her knowledge as a leading nutrition and hair loss consultant and a bio-energetics practitioner, Simone has built an enviable reputation through her multi-award-winning hair salons and hair loss clinics, she is also the founder of multiaward-winning

brand

Simone

Thomas

Wellness. Her elite clientele includes royalty, celebrities, and CEOs from around the In

each

chapter

Simone

introduces

Her journey to becoming an expert in hair

concepts that provide insights into how

loss, thinning hair and scalp conditions

one’s body functions, and what really

began more than a decade ago when

Simone comments, “I am extremely excited

makes a difference to achieving optimum

Simone was diagnosed with a form of

to announce the release of my first book

wellbeing. She shares how making tiny

cervical cancer which led to her suffering

Healthy Hair, Happy Body – it has been

adjustments over time, can lead to far

from alopecia where her healthy, glossy

a labour of love for me over these past

better results.

hair began to fall out. After seeking advice

years and I hope it will educate and inspire

from hairdressers and doctors, Simone

people from all walks of life. It truly is a

Diet is critical when it comes to wellness.

became frustrated at the lack of help and

dream come true to see the book stocked

A recent national food report was carried

support for hair loss sufferers and was left

on my official website, as well as Amazon. I

out and suggested that people should be

disappointed at the quality of wigs, wefts,

hope over the coming months to see it up

encouraged to reduce their intake of salt

and hairpieces available. She decided to

and down leading bookshelves across the

and sugar, with a tax introduced on these

turn her experience into her career.

globe. Happy Reading!”

Healthy Hair Happy Body reached ‘Best

Healthy Hair Happy Body is on sale at

Seller’ and number one in two book

Amazon with £1.00, inclusive of VAT, going to

Simone has always encouraged clients to

categories, in the first 24 hours of being

MNDA Motor Neurone Disease Association,

think about their intake of foods high in salt

published! It also reached number two in

in memory of Simone’s mother, Veronica.

world. She lives with her family in Dorset.

goods to encourage adjustments in the nations’ day-to-day diets.

and sugar, to minimize these where possible. Instead, the introduction of naturally sweet fruit and colourful vegetables that contain a variety of skin and hair loving nutrients is the way to go.

“A must-read book. Simone has helped me so much on my wellness journey, you can totally trust her advice.” - JESSICA WRIGHT

131

H O U S E- M AG .C O.U K


««««« 5 Star Clinic with Award Winning Treatments

COVID TESTS FOR TRAVELLING AVAILABLE

HIFU Exclusively for House readers!*

New skin tightening machine: HiFu HiFu is the strongest, non-invasive form of therapy that increases skin firmness and tension. The result of the treatment is primarily skin tightening and stimulation of the body to the natural processes of regeneration, healing and reconstruction of tissues. The final effect of the treatment is a visible reduction in skin laxity and a long-lasting lifting effect. • Results will be seen immediately with optimum results at 3 months. • Results last up until 18 months. • Two treatments are recommended for optimum results. Areas that can be treated: Forehead | Under Eyes/Upper Cheek | Upper Face | Lower Face | Lower Face and Neck | Neck and Double Chin | Face | Face and Neck | Body Area Don’t forget Elegant Beauty Clinic offers a number of weight loss treatments to get you Little Black Dress ready for the festive season. Book your FREE slimming consultation online.

New clinics in Dorchester, RISE Bournemouth & Totton Canford Cliffs | Holdenhurst Pharmacy, Bournemouth | Christchurch Road, Bournemouth | Rise Bournemouth | Dorchester | Totton Clinic

To book online visit www.elegantclinic.co.uk *Quote HOUHIFU to redeem. Terms & conditions apply, offer ends 30.09.21.


B I O H E A LT H S C A N | H E A LT H & B E AU T Y

Are you curious about your health?

We have found a way to help you feel better quicker Experience rapid recovery from sports injuries as we Scan & Treat in the same session and help you become your own Health Boss. Friday Open Days 11am to 2pm, Taster sessions from £40 We look at the processes keeping you healthy, we can see the stress your body is having to deal with from your sporting activities, then use our Bio Resonance system for Accelerated Healing which means we can reduce your time off because of injury by up to 50% or for sports, means you can train harder for longer! And we help you become your own Health Boss. We are now working towards ways to do it faster, better and cheaper. THE INSIDE STORY...

“I had severe tummy pains that

Beneath the surface there are a lot of things

ABOUT KEVIN DAVIES

that can go wrong, leading to good health

Kevin Davies is the enthusiastic, full-of-life

vanishing all too quickly. With the increase

Founder of Bio Health Scan that focuses

in antibiotic resistant diseases, bacteria &

on Frequency Medicine technology to help

viruses are wreaking havoc, with our bodies

people recover from sports injuries and

expressing all manner of symptoms.

chronic pain, quickly.

Our Bio Health scan completes a fast

Kevin’s remarkable story began when he

automated full-body scan and treats you in

sadly lost 90% of his gross motor function

the same session. The All In One Biophilia

due to an unprovoked attack from behind.

takes preventative health measures to the

This blow to his head knocked his health back

next level. Many families are waking up to a

for years while he dealt with back spasms

better way to manage their health thanks to

that felt like sharp little stabbing knives on

our unique method.

his nerves. It was when the doctors told him

stopped me playing football! It made me miserable and kept me up most nights. After just one session with the AIO

there was nothing more they could do, that

Biophilia System I felt amazing and my gut issues were almost non-existent. Plus – I’m sleeping better and my training is going great.”

Kevin, with all his positivity and determination looked for alternative solutions to get his

BOOK YOUR TASTER SESSION

body back on track. That was the beginning

• Bioscan Mineral & Vitamin report £40

of his new life changing journey, leading

• Bio Health Scan 20 min demo £40.

him to discover the amazing benefits that

To include one of the following:

Frequency Medicine has to offer. He is now a

Daily Vitality Stimulation, First Fifteen,

trusted advisor and distributor of Bio Health

Top 30 Bug Zap or a Zonal Protocol.

Scans that automatically detect pain signals

Book your Friday Taster session call Kevin

at the source and then treat it rapidly.

today on 02079 657 548

C O N TAC T

ADDRESS

WEBSITE

02079 657 548

Walton House, Richmond Hill,

www.BioHealth-scan.com

biohealthscan@gmail.com

Bournemouth BH2 6LT

133

H O U S E- M AG .C O.U K


FO O D & D R I N K | J A N E D U N N

Jane Dunn talks sugar, cake and the impact of pandemic baking Blogger Jane Dunn has seen interest in her bakes grow exponentially since the pandemic hit. Ella Walker finds out about her debut cookbook.

Chocolate cheesecake crepes. Pina colada

and shareable. “I like seeing people’s faces

cupcakes. White chocolate biscotti. Chocolate

– nothing is better than when you arrive at a

cherry babka. Bakewell blondies. Such bakes

friend’s house and you’ve brought cookies.

– are you lulled into a confectioner’s heaven

If somebody’s having a bad day, a good

too? This is the pattern of food writer Jane

day, or whatever, they’re gonna go, ‘Ohh!’

Dunn’s debut cookbook, named after her

And then suddenly, everyone’s just in a

blog, Jane’s Patisserie. Sweet treat after sweet

different mood.”

treat; each one seemingly promising comfort, deliciousness and nostalgia.

Realising her initial plans to study graphic design or architecture at university weren’t

The 28-year-old has been blogging her

to be, Dunn leapt into an “intense” six-month

bakes for around six-and-a-half years,

cookery course in Devon, with a view to

creating recipes designed to suit all skill

work on patisserie in restaurants. Cookery

levels – hence why she wouldn’t dream

school helped her understand that, “I

of judging you for buying ready-made

want to do this with my life, completely

caramel (it involves far less risk of singeing

and utterly”, she says. But the industry is a

your fingers on molten sugar), and gladly

tough one, and while her peers went into

recommends

decorating

her

no-bake

the kitchens of super yachts, Rosette and

millionaire’s cheesecake with shop-bought

“I tried to cover all bases so people can just

Michelin starred restaurants, she found she

millionaire shortbread bites.

have fun with it, and not be scared,” explains

“wasn’t a massive fan” of the lifestyle and

Dunn. “With cooking, you can sort of wing it

began blogging instead.

Jane’s Patisserie the cookbook presents

mostly, but with baking, it is science. So you

her easy-breezy chocolate-adoring ethos

have to get it right mostly.” She’s hoping

By April 2020, she’d hit around 200,000

in paper form – and “you can get it messy!”

her nifty comments and reassuring advice

followers, but as the first lockdown drove

says Dunn, which means no more coating

will ease any oven-related concerns. Her

many of us towards banana bread and

your phone in flour as you scroll to the next

honesty around her own cake mishaps help

comfort baking, more and more people

step in the recipe.

too (“I’ve dropped entire cheesecakes and

began to discover her blog. “I don’t think I

it’s been quite heart-breaking”).

ever could have imagined it. It was surreal,” she says now, with three-quarters of a

Eliminating fear around baking is something that underpins Dunn’s bakes. Each comes

Dunn grew up in Hampshire, loving baking,

million Instagram followers to her name.

with customisable elements, so you can

a fascination passed onto her by her late

“Everyone was just baking so much stuff

amp up flavour combinations, swap in

grandmother. “My mum always tells me I’m

every day. It was amazing to see it. I’d get

ingredients you do have for ones you don’t,

so like her,” she says, emphasising the fun

comments from teachers saying, ‘We made

and avoid having to nip to the shops mid-

that can come from turning flour, butter,

this in class over Zoom!’ It was the cutest

mix for a missing item.

eggs and sugar into something spectacular

thing,” she recalls.

SEPTEMBER 21

134


J A N E D U N N | FO O D & D R I N K

Dunn – who is inspired by legends Mary Berry, Nadia Hussain, Nigella Lawson and Delia Smith – hopes our renewed appreciation for baking doesn’t wane. “I’d love to see it grow and people to fall more in love with [it].” Funnily enough, Dunn admits she (shock horror)

actually

prefers

savoury

food…

“Maybe, probably because I have so much sugar in my life every day, I actually adore savoury food,” she says with a laugh. “I love saltiness. But baking is best to share. Baking is better to bring to a party.” The occasion factor, the way bakes are used to celebrate and

day.” Within a balanced diet, enjoying the

fortunate, because they – and her local

adorn an event, is what her recipes revolve

odd slice of cake is perfectly reasonable –

coffee shop – help her keep cake waste to

around, “so for me, I love savoury foods, but

“even if it’s full of sugar,” says Dunn, “which I

a minimum. “Sometimes people think I just

I’m always happy to bake something.”

think makes it taste beautiful! [Sugar] exists,

make it and throw it away. No, no, no! My

people enjoy it,” she continues. “And that’s

friends and family love me because I always

What she does find problematic is when

what you should do with food, whether it’s

have cake available.”

sugar is demonised, and when people

low calorie, high calorie, savoury or sweet.”

make comments that connect food with

It’s when someone has the opinion “of food

So what’s next for Dunn? “I just want to roll

guilt and judgement. “I’ve suffered with an

as being scary” that things may have tipped,

with it and see where my baking takes me,”

eating disorder in the past,” she notes, “so

and professional support may be needed.

she says. “I’m a normal person, just chilling,

I find it quite difficult when people make those associations.”

baking cake. But the rate it’s grown, I’m like, Dunn’s bakes focus on bringing the joy, and

how far can this go? It’s just cake! But it’s so

as you’d imagine, stumble into her kitchen

much fun.” Dunn looks set to ride that icing

Comments like, ‘that’s diabetes on a plate’

and you’ll find an incredible stash of sweet

wave, and happily take us with her.

she says are unhelpful, potentially harmful

treats. She buys her baking chocolate in

and “can be insulting to people who do

huge bags, and then, because her bakes

Jane’s Patisserie by Jane Dunn is published

have diabetes, whether it’s type one or two”.

demand it of course, she’ll “go down the

by Ebury Press, priced £20. Photography by

It’s also unnecessary when “everything is

supermarket and buy 10 Terry’s Chocolate

Ellis Parrinder.

about balance, at the end of the day. My

Orange, five giant Toblerone…” Her friends

recipes are designed to be for an occasion,

and family reckon she has the best snack

Words by Ella Walker, PA

not something you eat every second of the

cupboard that’s ever existed, which is

Photos by Ellis Parrinder/PA

135

H O U S E- M AG .C O.U K


Ellis Parrinder/PA

FO O D & D R I N K | R EC I P E S BY J A N E D U N N

SEPTEMBER 21

136


R EC I P E S BY J A N E D U N N | FO O D & D R I N K

Blueberry lime loaf cake INGREDIENTS

200g unsalted butter

SERVES 8-10

1. Preheat the oven to 180°C/160°C fan and grease and line a 900g loaf tin with parchment paper.

200g caster sugar 200g self-raising flour, plus 1tbsp for dusting

2. Put the butter and caster sugar into a bowl and beat until light and fluffy. Add the selfraising flour, eggs and lime zest to the bowl, and mix again until combined.

4 eggs Zest of 1 lime 200g fresh or frozen blueberries

3. Put the tablespoon of plain flour into a bowl and add the blueberries, mixing until they are coated (this stops the blueberries all sinking to the bottom of the cake). Fold the blueberries through the cake mixture, then pour into the prepared tin and bake for

Buttercream:

50–55 minutes, or until baked through. Remove the cake from the oven, and leave to

125g unsalted butter, at room temperature

cool fully in the tin while you make the buttercream.

250g icing sugar Juice of 1 lime

4. Add the butter to a bowl and beat on its own for a few minutes to loosen and soften. Add the icing sugar and beat again until combined. Finally, add the lime juice and beat again.

For the decoration:

Pipe or spread the buttercream onto the loaf cake, then sprinkle over the blueberries

100g blueberries

and lime zest.

Lime zest

TIP

The blueberries can be swapped for any other berry you like, such as raspberries or blackberries. The lime can also be switched for another citrus fruit.

Salted caramel-stuffed NYC cookies MAKES 8

Ellis Parrinder/PA

1. Beat the butter and soft light brown sugar together until creamy. Add the egg and vanilla extract and beat again. 2. Add the plain flour, baking powder, bicarbonate of soda and sea salt and combine until a cookie dough is formed, then add the chocolate chips or chunks and mix until they INGREDIENTS

are evenly distributed.

125g unsalted butter 175g soft light brown sugar

3. Portion your dough out into eight balls – each should weigh about 110g. Once rolled

1 egg (medium or large)

into balls, flatten slightly and put one or two soft caramels in the middle, then wrap the

1tsp vanilla extract

cookie dough around the caramels and re-roll into balls. Put into the freezer for at least

300g plain flour

30 minutes, or in the fridge for an hour or so. While the cookie dough is chilling, preheat

1½tsp baking powder

the oven to 200°C/180°C fan and line two baking trays with parchment paper.

½tsp bicarbonate of soda 1tsp sea salt

4. Take your cookies out of the freezer or fridge and put onto the lined trays (I do four

250g milk chocolate chips or chunks

cookies per tray) and bake for 12–14 minutes. Once baked, leave the cookies to cool on

8–16 soft caramel sweets

the trays for at least 30 minutes as they will continue to bake while cooling.

137

H O U S E- M AG .C O.U K


Ellis Parrinder/PA

FO O D & D R I N K | R EC I P E S BY J A N E D U N N

Rhubarb & custard blondies MAKES 16

INGREDIENTS

1. Chop the rhubarb into pieces, and add to a pan with 50g of the sugar and the water.

175g rhubarb

Place over a medium heat, stirring occasionally, for about five minutes, or until the

300g white granulated sugar

rhubarb softens. Set aside to cool.

2tbsp water 200g unsalted butter, melted

2. Preheat the oven to 180°C/160°C fan and line a 23cm square tin with parchment paper.

3 eggs 125g plain flour

3. Put the melted unsalted butter and remaining 250g sugar into a large bowl and beat

75g custard powder

until smooth. Add the eggs and beat until smooth, then add the plain flour and custard

200g white chocolate chips or chunks

powder and beat until combined. Fold through the white chocolate chips or chunks.

100g custard 4. Pour the mixture into the tin and spread out evenly. Dollop the rhubarb mixture and custard over the top and swirl through slightly using a cake skewer or knife. 5. Bake the blondies for 30–35 minutes, or until there is an ever so slight wobble in the middle. Leave the blondies to cool fully in the tin before cutting into 16 squares.

I use fresh or tinned rhubarb depending on the season – if using tinned rhubarb, TIP

use the syrup from the tin instead of the two tablespoons of water. You can use ready-made custard, or make up some custard using more custard powder.

SEPTEMBER 21

138


I S S U E 2 3 FO 2 |O HD OU &SDER&I NLKI F E S T Y L E

ASK THE EXPERT

DR. HANNAH BEARD, MCHIRO DOCTOR OF CHIROPRACTIC

W H Y I T ’ S I M P O R TA N T TO R EL A X

TIS THE SEASON!

Mental health is a big buzzword at the moment but As the summer bows out slowly we at the Greyhound

why is it so important that we focus on taking care of it?

are looking forward to the rest of the year and we have

Mental health isn’t something to be embarrassed about,

plenty of exciting things planned over the coming

it is just as important as our physical health. We go to

months. In September we will be holding our Gin

the gym, long walks or maybe dance for our physical

and seafood festival where you can have your pick of

health but what are we doing for our mental health?

the freshest local seafood and sip gin cocktails while enjoying the view of the castle from our garden

As more and more research is being done into mental health and stress it is becoming more and more

Focusing on brilliant bangers and local small batch

apparent how it is impacting our overall health and

ciders, our sausage and cider festival during the half

becoming a major risk factor for many chronic diseases.

term week is heaps of fun and will feature live music, hog roasts low and slow smoked pulled pork BBQ to

At Pure Wellness we use a test called heart rate

complement the sausages and cider.

variability, which allows us to check a number of different things. It shows whether or not your stress

By popular demand The Greyhound Ski Lodge will

system is balanced well with your resting and healing

return on Friday 3rd December. If you are looking for

system and it also shows us how much fuel you have

a unique way to celebrate the festive season in the

left in your tank and if you’re close to burn out.

Isle of Purbeck then look no further than the Alpine Ski Lodge – Corfe Castles original ski lodge and

This is important because it shows your bodies

winter party venue. Our outside bar and terrace is

capacity to heal and deal with life, once we know

transformed into a magical ski lodge with pine trees,

these figures we have a number of different services

ski racks, piste maps and strings of fairy lights and

we provide to support you in getting your mental

lanterns. The centrepiece is a bar serving a selection

health and stress re-balanced and to put some fuel

of Apres Ski beverages and food, including schnapps

back into your tank.

and gluhwein, fondue and raclette. The newest addition to our services is our restore studio For detailed information on all our events watch follow

where we are now offering our Rest&Restore classes,

us on Facebook and Instagram and book early t avoid

learn to breath, learn to release plus Yoga and Pilates.

missing out on any of our amazing events. If you’re interested in learning more then visit our website!

01929 480205 | www.greyhoundcorfe.co.uk Pure Wellness 295-299 Holdenhurst Road, BH8 8BX

The Square, Corfe Castle, Wareham, BH20 5EZ

T. 01202 463 405 | E. hello@pure-wellness.co.uk

Facebook @GreyhoundCorfe

www.pure-wellness.co.uk

Instagram @greyhoundcorfecastle

139

H O U S E- M AG .C O.U K


REVIEWED | MAKLA

Reviewed

MAKLA Makla is bringing authentic Moroccan food to the bustling streets of Southbourne. With the growing popularity of social dining, Makla has got this down to a fine art, offering a relaxed and fun atmosphere, colourful décor and a menu packed full of traditional Moroccan dishes. The upstairs is light and airy with a bustling atmosphere,

then

you

discover

the

basement room, which feels like a cosy den, cutting you off from the world helping you to let go of everyday life and enjoy some time with friends or family. It is the perfect room to hire out for a private party; we recommend you pop in for a tour in the future!

There is a range of sections to choose from off the menu, including; hot mezze, sharing platters, the grill, tagines, salads, and of course desserts! We love trying new places here at House & Lifestyle, and for most of the team this was their first experience of Morrocan food, so with that in mind we passed over to the experts and let them choose our dishes for us. What followed was a table full of so many delicious looking and smelling delicacies; we had truly hit the jackpot! The tagines were brought out piping hot leaving an appealing aroma in their wake; we had two to sample, the vegan Berber chickpea tagine and a seafood tagine. These were the heart-warming comfort dishes of the table, slow cooked so that every bite exploded with flavor. The mixed grill always goes down a treat with our team, the meat was cooked perfectly so it melted in your mouth, but be

SEPTEMBER 21

140


MAKLA | REVIEWED

harra – cubes of potatoes cooked in olive oil, lemon and chilli paste these are make a great accompaniment and disappeared in the blink of an eye once the first bite was taken! We highly recommend dining at Makla when the time comes when it is safe to venture out of the house again. Until then, during these difficult times, Makla is still offering take away services please visit their Facebook page, @Makla-Bistro, for up to date information on how you can place your order and have some delicious Moroccan food in the comfort and safety of your own home CONTACT W. www.makla.co.uk T. 07947 841803 A. 217 Seabourne Rd, Bournemouth BH5 2HL F. www.facebook.com/Makla-Bistro

warned, the sauce that accompanied the flatbread is only for the bravest amongst you, with a spiciness that is sure to set the eyes watering, of course we all had to sample just to check! My favourite dish may have been one of the simplest ones, but I implore you to order the baba ganoush, a smoked aubergine dip with pomegranate molasses; this is served with flatbread for you to dip in. I may have been seen to slyly slide this towards me to ensure I had the majority share, I’m not even sorry! Off of the hot mezze section we enjoyed the cheese sambousk, flaky buttery filo pastry parcels filled with salty soft cheese and halloumi fries both satisfying our cheese lover hearts. The falafel was crispy on the outside and soft on the inside with a citrus kick to them, this paired with houmous dip is the perfect combination! A surprise favorite of the table was the batata

141

H O U S E- M AG .C O.U K


W H AT ’ S O N | S E P T E M B E R

What’s on

IN SEPTEMBER

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

B O U R N E M O U T H A I R F E S T I VA L

NABIL

02 - 05 SEPTEMBER

ABDULRASHID 08 SEPTEMBER

UKs greatest air, land and sea event will be returning to Bournemouth on the 2nd – 5th September. Confirmed

After reaching the final of

will be a host of awesome aircraft including the RAFAT

Britain’s

2020,

Red Arrows, RAF Typhoon, Chinook and full Battle of

Nabil Abdulrashid brings his

Britain Memorial Flight line up – with more display teams

brand-new stand-up show to

and pilots to be announced!

Got

Talent

Lighthouse. At sea will be the new Sunseeker parade and on land the Expect

a

night

“unapologetically

of

new Atlas Elektronik STEM marquee along with Armed

funny”

Forces Villages, trading across the site, music and dance

(Telegraph) stand-up as Nabil charts his journey from humble beginnings (and middles) to

in the Lower Gardens and of course the fabulous Night

G LO BAL VEG FEST

Air flying and Royal Navy entertainment programme.

18 & 19 SEPTEMBER

one of UK comedy’s most talked about rising stars.

BOURNEMOUTH AIR FESTIVAL

As the ultimate go-to experience for the freshest

food,

entertainment,

www.bournemouthair.co.uk

ethical

products, and cutting-edge information on plant-based living, VegfestUK are now launching Global Vegfest, a series of online events with international demonstrators, free

to

attend

and

bursting

C O U C H TO 5K 07 SEPTEMBER - 09 NOVEMBER

with

delicious innovation.

A 9 week beginners running course to take you from couch to 5K. Probably the biggest challenge a new

Global Vegfest will include a wide variety of

runner faces is not knowing how or where to start.

talks covering all aspects of the plant-based

With the support of a run leader, you will be able to

lifestyle, including nutritional talks, activism

develop your running fitness over 9 weeks following

lectures, live cookery demos from around

the 5K NHS app. Perfect for those wanting to slowly

the world, and showcasing new vegan

build their confidence to go out running on their own.

products, with an online marketplace and

Please meet at the Moors Valley Golf and Activity

special offers operating all weekend.

Centre. Booking essential

LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S

VEGFESTUK

MOORS VALLE Y

www.lighthousepoole.co.uk

www.vegfest.co.uk

www.moors-valley.co.uk

SEPTEMBER 21

142


S E P T E M B E R | W H AT ’ S O N

Dates for your diary BCP Council Bournemouth AIr Festival

WALK FOR WARDS 04 SEPTEMBER SOMERLEY HOUSE www.uhdcharity.org

BOURNEMOUTH INTERNATIONAL TRIATHLON

INSIDE OUT DORSET

12 SEPTEMBER

17 - 26 SEPTEMBER

WEST CLIFF GARDENS bournemouthinternationaltri.co.uk

Inside Out Dorset is an international outdoor arts festival that takes place across the county every two years. After postponing the 2020 festival due to the global pandemic, Activate are pleased to be commissioning

CANDLES ON

and presenting a range of UK and European artists in

THE LAKE

September 2021.

NORDIC WALKING IN THE VINE YARD 13 SEPTEMBER

16 OCTOBER They celebrate Dorset and aim to promote the natural

F U R L E I G H E S TAT E

landscape and sense of place. Some of Dorset’s most

Reflect,

remember

remarkable urban and rural spots are transformed

celebrate

loved

with experiences that touch hearts and minds like

taking part in Lewis Manning’s

nothing else. At the heart of what they do is a belief that

memory

performing arts should be accessible for all – no matter

candles on the lake event on

what your experience or background. Therefore, much

Saturday 16th October, 6pm

of Inside Out Dorset is free to attend.

– 8pm, at The Ark, Poole Park.

K I N G S PA R K

You can make a donation for

www.foodiesfestival.com

walk

and

ones

and

www.furleighestate.co.uk

by

floating

Pictured below: Sense of Unity, Dundu & Worldbeaters

your candle today on their

(photo credit Sarah Hickson).

website.

ACROSS DORSET

Lewis-Manning Hospice Care is

www.activateperformingarts.org.uk

a charity established 29 years

FOODIES FESTIVAL 17 - 19 SEPTEMBER

ROB BRYDON 24 SEPTEMBER

ago, providing extraordinary

LIGHTHOUSE, POOLE

care to patients and their

www.lighthousepoole.co.uk

families facing a life-limiting illness across Poole, Purbeck and East Dorset. They offer a range of free hospice care services

aimed

at

helping

PARK YOGA S U N D AY S

people to live well through their

M O O R S VA L L E Y

illness, closer to home.

www.parkyoga.co/moors-valley

T H E A R K , P O O L E PA R K www.lewis-manning.org.uk

143

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

7.

Mysterious (13)

1.

Show (8)

8.

Toxic (8)

2.

Charge (6)

9.

Tube (4)

3.

Cavity (4)

10. Hidden (6)

4.

Teach (8)

12. Riot (6)

5.

Impede (6)

14. Kindly (6)

6.

Vibrate (4)

16. Snigger (6)

11. Charm (8)

18. Dressed (4)

13. Pliant (8)

20. Heavenly (8)

15. Really (6)

22. Tireless (13)

17. Menace (6) 19. Yearn (4)

1

2

3

4

5

6

7

8

9

10

11

14

15

12

16

13

17

21. Strait-laced (4)

18

19

20

21

22 LAST ISSUES SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS: 1 Doff ~ 8 Inelegance ~ 9 Dismount ~ 10 Rock ~ 12 League ~ 14 Ending ~ 15 Banner ~ 17 Vendor ~ 18 Lees ~ 19 Milliner ~ 21 Accentuate ~ 22 Aver | DOWN: 2 Obliterate ~ 3 Firm ~ 4 Deluge ~ 5 Gentle ~ 6 Harridan ~ 7 Weak ~ 11 Condolence ~ 13 Gangster ~ 16 Remote ~ 17 Vulgar ~ 18 Leap ~ 20 Idea.

A new chapter No1bathquays.co.uk SEPTEMBER 21

144


LO C A L J O B S | R EC R U I T M E N T

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

NEW BUSINESS PRODUCT FABRICATOR

DEVELOPMENT MANAGER

SALES NEGOTIATOR Leaders Sales Office Poole require Sales

We are currently looking to recruit a New

Negotiator.

We have an excellent opportunity for

Business Development Manager who would

two hard-working, reliable and positive

be expected to perform the following:

Experience great but not essential as a

individuals seeking an immediate full-

• Generating New Business by cold calling

positive personality and attitude are what

time position to join our respected and

local businesses and developing long

we are looking for. Driving license essential

friendly family run business in a varied, day-

term relationships by increasing their

and full training given.

based role, with added overtime earnings

sales and profits

potential as a Product Fabricator!

• Ensuring all clients are managed with

OTE of 24,000 for a five day working week.

exceptional care Applicants’ must be 18+, bright, trustworthy, experienced using power tools, conscientious, able to develop new skills, physically fit, and work well as part of a small team as

• Developing existing and new client relationships

Contact Leaders Poole on 01202 330555 or ianlaidlaw@leaders.co.uk

• End to end account and client management

well as independently. We offer a competitive salary with bonus If you feel you have the aptitude to join us

opportunities in a young and vibrant office.

then call us on 01202 385751 and send your

You will be visiting clients in and around

CV to enquiries@reformedplastics.co.uk.

Dorset and Hampshire so own transport is essential. If you want to be part of a highly focused and fun team then please drop us a line and speak to Gary Pearce or Ross Stallion, on 01202 287165 or sales@housemag.co.uk JOB TYPE: Full-time SALARY: £18,000-£23,000 basic depending on experience. Generous bonus with OTE £40,000 uncapped.

E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R IN SANDBANKS & SURROUNDING AREAS

www.rumseyofsandbanks.co.uk 01202 707357 | office@rumseyofsandbanks.co.uk

145

H O U S E- M AG .C O.U K


VI AV DE AI O LA TO BL UR E

Property Experts

Manor Road, Bournemouth £298,000

EPC Rating D

Watkin Road, Bournemouth £185,000

EPC Rating TBC

A spacious three bedroom apartment with balcony located on the sixth floor in a popular block in the East Cliff area of Bournemouth. Features include; panoramic tree top views, south westerly facing balcony, secure underground parking, passenger lift, UPVC double glazing, electric heating.

Stunning one bedroom character top floor apartment in a character building retaining many original features. Situated just a short walk to the sea front and Boscombe Pier. Offered with share of freehold and benefitting from; allocated parking, modern fitted kitchen, luxury bathroom and security entry system.

High Street, Poole £500,000

West Cliff, Bournemouth £2,000 pcm

Mixed commercial and HMO investment comprising shop with letting rooms above. Potential annual rental income of £35,786.92. The H.M.O. consists of a large modern communal kitchen, five rentable rooms a shower room and separate W.C. The shop has a large shop floor area with adjoining store room, W.C. & utility area. There is also basement storage. Currently rented for £10,000 per annum.

A unique three bedroom spacious character penthouse apartment with wow factor and lots of features. Shaker style kitchen and Edwardian style bathrooms, large landscaped grounds with pathway and private access to a lovely wooded walk leading to the sandy beaches of Bournemouth. Allocated parking space. No pets permitted. Council Tax Band F.

EPC Rating B

01202 30 30 66 | info@saxecoburg.co.uk | www.saxecoburg.co.uk


Properties urgently required to meet high demand Take advantage of the buoyant market – make your property stand out from the crowd with our unique marketing package

PREMIUM MARKETING PACKAGE AT NO EXTRA COST

Professional Photography

360˚ Interactive Walk-through Tours

Drone Video & Photography if required

Detailed Floorplans

Energy Performance Certificate

Featured Property & Premium Listing on Rightmove

01202 30 30 66 | info@saxecoburg.co.uk | www.saxecoburg.co.uk


E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R IN SANDBANKS & SURROUNDING AREAS IN SANDBANKS & SURROUNDING AREAS Shopfront on the Peninsula | Sophisticated Digital Marketing Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings 24 Hour Emergency Callout | No Restrictions on Owner Bookings Let us take care of all the work so you can enjoy your holiday home and take advantage Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business. of the significant tax benefits of running it as a furnished holiday let business.

SERVICED LETS FROM RUMSEY OF SANDBANKS SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months The perfect solution for temporary accommodation from a weekend to 5 months No minimum period rentals | Broadband and maintenance included No minimum period rentals | Broadband and maintenance included Regular cleaning and linen change services available | Fully furnished and equipped Regular cleaning and linen change services available | Fully furnished and equipped Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience. with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

www.rumseyofsandbanks.co.uk www.rumseyofsandbanks.co.uk 01202 707357 01202 707357 office@rumseyofsandbanks.co.uk office@rumseyofsandbanks.co.uk

Profile for House & Lifestyle

House & Lifestyle | 232  

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded